Debian Bug report logs - #697277
[iceweasel] Suggest MathJax and Asana fonts for better MathML rendering

version graph

Package: iceweasel; Maintainer for iceweasel is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>; Source for iceweasel is src:iceweasel.

Reported by: Frédéric WANG <fred.wang@free.fr>

Date: Thu, 3 Jan 2013 14:27:02 UTC

Severity: normal

Tags: patch

Found in versions 17.0.1-1~bpo60+1, iceweasel/17.0.1-2

Fixed in versions iceweasel/24.0~b9-1, iceweasel/24.0-1

Done: Mike Hommey <glandium@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#697277; Package iceweasel. (Thu, 03 Jan 2013 14:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frédéric WANG <fred.wang@free.fr>:
New Bug report received and forwarded. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Thu, 03 Jan 2013 14:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frédéric WANG <fred.wang@free.fr>
To: submit@bugs.debian.org
Cc: Dmitry Shachnev <mitya57@gmail.com>
Subject: [iceweasel] Suggest MathJax and Asana fonts for better MathML rendering
Date: Thu, 03 Jan 2013 15:23:53 +0100
[Message part 1 (text/plain, inline)]
Package: iceweasel
Version: 17.0.1-1~bpo60+1
Severity: normal

--- Please enter the report below this line. ---

STIX fonts are currently suggested to be installed with Iceweasel, but 
MathJax and Asana fonts should be suggested too. See the discussions on 
debian-devel@lists.debian.org, the upstream bug report 
(https://bugzilla.mozilla.org/show_bug.cgi?id=295193), the MDN page 
(https://developer.mozilla.org/en-US/docs/Mozilla_MathML_Project/Fonts) 
and my blog for more explanations. Essentially this will give a much 
better browsing experience for Iceweasel & MathJax users. This will 
become particularly important to view mathematics on Wikipedia in a near 
future.

The Asana package is "fonts-oflb-asana-math" and Dmitry has prepared a 
MathJax package "fonts-mathjax" (not sure if it is integrated in Debian 
yet). The MathML fonts can be tested here:

https://developer.mozilla.org/en-US/docs/Mozilla_MathML_Project/MathML_Torture_Test 


--- System information. ---
Architecture: amd64
Kernel: Linux 2.6.32-5-amd64

Debian Release: 6.0.6
500 stable security.debian.org
500 stable mirror.home-dn.net
500 stable ftp.fr.debian.org
500 stable dl.google.com
500 stable deb.opera.com
500 squeeze-backports mozilla.debian.net
100 squeeze-backports backports.debian.org

--- Package information. ---
Depends (Version) | Installed
==================================================-+-======================
libc6 (>= 2.4) | 2.11.3-4
libglib2.0-0 (>= 2.16.0) | 2.24.2-1
libgtk2.0-0 (>= 2.10) | 2.20.1-2
libnspr4 (>= 2:4.9-2~) | 2:4.9.3-1~bpo60+1
OR libnspr4-0d (>= 1.8.0.10) | 2:4.9.3-1~bpo60+1
libstdc++6 (>= 4.1.1) | 4.4.5-8
fontconfig | 2.8.0-2.1
procps | 1:3.2.8-9squeeze1
debianutils (>= 1.16) | 3.4
xulrunner-17.0 (>= 17.0.1-1~bpo60+1) | 17.0.1-1~bpo60+1
libsqlite3-0 (>= 3.7.12-1~) | 3.7.13-1~bpo60+1
libasound2 (>> 1.0.18) | 1.0.23-2.1
libatk1.0-0 (>= 1.29.3) | 1.30.0-1
libbz2-1.0 | 1.0.5-6+squeeze1
libc6 (>= 2.11) | 2.11.3-4
libcairo2 (>= 1.10.2-2~) | 1.10.2-7~bpo60+1
libdbus-1-3 (>= 1.0.2) | 1.2.24-4+squeeze1
libdbus-glib-1-2 (>= 0.78) | 0.88-2.1
libevent-1.4-2 (>= 1.4.13-stable) | 1.4.13-stable-1
libfontconfig1 (>= 2.8.0) | 2.8.0-2.1
libfreetype6 (>= 2.3.9) | 2.4.2-2.1+squeeze4
libgcc1 (>= 1:4.1.1) | 1:4.4.5-8
libglib2.0-0 (>= 2.22.0) | 2.24.2-1
libgtk2.0-0 (>= 2.18.0) | 2.20.1-2
libhunspell-1.2-0 (>= 1.2.11) | 1.2.11-1
libjpeg62 (>= 6b1) | 6b1-1
libmozjs17d (= 17.0.1-1~bpo60+1) | 17.0.1-1~bpo60+1
libnspr4 (>= 2:4.9.2) | 2:4.9.3-1~bpo60+1
libnss3 (>= 2:3.13.4-2~) | 2:3.13.6-1~bpo60+1
OR libnss3-1d (>= 3.13.2) | 2:3.13.6-1~bpo60+1
libpango1.0-0 (>= 1.14.0) | 1.28.3-1+squeeze2
libpixman-1-0 (>= 0.18.0) | 0.24.0-1~bpo60+1
libsqlite3-0 (>= 3.7.4) | 3.7.13-1~bpo60+1
libstartup-notification0 (>= 0.10) | 0.10-1
libstdc++6 (>= 4.2.1) | 4.4.5-8
libvpx1 (>= 1.0.0) | 1.0.0-2~bpo60+1
libx11-6 | 2:1.3.3-4
libxext6 | 2:1.1.2-1
libxrender1 | 1:0.9.6-1
libxt6 | 1:1.0.7-1
zlib1g (>= 1:1.2.0) | 1:1.2.3.4.dfsg-3
libnspr4-0d (>> 4.7.1-1) | 2:4.9.3-1~bpo60+1


Package's Recommends field is empty.

Suggests (Version) | Installed
===============================-+-===========
fonts-stix |
OR otf-stix |
mozplugger |
libgssapi-krb5-2 | 1.8.3+dfsg-4squeeze6
OR libkrb53 |
libgnomeui-0 | 2.24.3-1
libcanberra0 | 0.24-1



--- Output from package bug script ---

-- Extensions information
Name: Adblock Plus
Location: /{d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}.xpi
Status: enabled

Name: clipboard
Location: /jid1-gbvzzulfEn0Sdg@jetpack.xpi
Status: enabled

Name: Dansk ordbog til stavekontrollen dictionary
Location: /danish@dictionaries.addons.mozilla.org
Status: enabled

Name: Diccionario de Espa??ol/Espa??a
Location: /es-es@dictionaries.addons.mozilla.org
Status: enabled

Name: Dictionnaires fran??ais
Location: /fr-dicollecte@dictionaries.addons.mozilla.org
Status: enabled

Name: DownloadHelper
Location: /{b9db16a4-6edc-47ec-a1f4-b86292ed211d}
Status: user-disabled

Name: Editor
Location: /Editor@mozilla.com.xpi
Status: enabled

Name: Fran??ais Language Pack locale
Location: 
/usr/lib/iceweasel/extensions/langpack-fr@iceweasel.mozilla.org.xpi
Package: iceweasel-l10n-fr
Status: enabled

Name: MathML-ctop
Location: /MathML-ctop@mozilla.com.xpi
Status: user-disabled

Name: MathML-fonts
Location: /MathML-fonts@mozilla.com.xpi
Status: user-disabled

Name: MathML-mml3ff
Location: /MathML-mml3ff@mozilla.com.xpi
Status: user-disabled

Name: Th??me par d??faut theme
Location: 
/usr/lib/iceweasel/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}
Package: iceweasel
Status: enabled

Name: United States English Spellchecker
Location: /en-US@dictionaries.addons.mozilla.org
Status: enabled

-- Plugins information
Name: DivX?? Web Player
Location: /usr/lib/mozilla/plugins/libtotem-mully-plugin.so
Package: totem-mozilla
Status: enabled

Name: Google Talk Plugin
Location: /opt/google/talkplugin/libnpgoogletalk.so
Package: google-talkplugin
Status: enabled

Name: Google Talk Plugin Video Accelerator
Location: /opt/google/talkplugin/libnpgtpo3dautoplugin.so
Package: google-talkplugin
Status: enabled

Name: iTunes Application Detector
Location: /usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so
Package: rhythmbox-plugins
Status: enabled

Name: QuickTime Plug-in 7.6.6
Location: /usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so
Package: totem-mozilla
Status: enabled

Name: Shockwave Flash
Location: /usr/lib/flashplugin-nonfree/libflashplayer.so
Status: enabled

Name: VLC Multimedia Plugin (compatible Totem 2.30.2)
Location: /usr/lib/mozilla/plugins/libtotem-cone-plugin.so
Package: totem-mozilla
Status: enabled

Name: Windows Media Player Plug-in 10 (compatible; Totem)
Location: /usr/lib/mozilla/plugins/libtotem-gmp-plugin.so
Package: totem-mozilla
Status: enabled


-- Addons package information
ii google-talkplu 3.10.2.0-1 Google Talk Plugin
ii iceweasel 17.0.1-1~bpo60 Web browser based on Firefox
ii iceweasel-l10n 1:17.0.1-1~bpo French language package for Iceweasel
ii rhythmbox-plug 0.12.8-3 plugins for rhythmbox music player
ii totem-mozilla 2.30.2-6 Totem Mozilla plugin

[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#697277; Package iceweasel. (Thu, 03 Jan 2013 16:12:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Shachnev <mitya57@gmail.com>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Thu, 03 Jan 2013 16:12:09 GMT) Full text and rfc822 format available.

Message #10 received at 697277@bugs.debian.org (full text, mbox):

From: Dmitry Shachnev <mitya57@gmail.com>
To: 697277@bugs.debian.org
Cc: 697277-subscribe@bugs.debian.org
Subject: Re: [iceweasel] Suggest MathJax and Asana fonts for better MathML rendering
Date: Thu, 3 Jan 2013 20:09:53 +0400
Control: found -1 17.0.1-2

To make it clear, the new version of mathjax that includes
fonts-mathjax binary is still in NEW:
http://ftp-master.debian.org/new/mathjax_2.1+20121028-1.html. That
doesn't block this bug in any manner :)

--
Dmitry Shachnev



Marked as found in versions iceweasel/17.0.1-2. Request was from Dmitry Shachnev <mitya57@gmail.com> to 697277-submit@bugs.debian.org. (Thu, 03 Jan 2013 16:12:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#697277; Package iceweasel. (Sun, 28 Jul 2013 16:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frédéric WANG <fred.wang@free.fr>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Sun, 28 Jul 2013 16:30:04 GMT) Full text and rfc822 format available.

Message #17 received at 697277@bugs.debian.org (full text, mbox):

From: Frédéric WANG <fred.wang@free.fr>
To: 697277@bugs.debian.org
Subject: Re: [iceweasel] Suggest MathJax and Asana fonts for better MathML rendering
Date: Sun, 28 Jul 2013 18:27:14 +0200
Any update on this bug?

As I see, MathJax fonts are now available on Debian Testing (and Ubuntu, 
Mint).




Information forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#697277; Package iceweasel. (Fri, 23 Aug 2013 10:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Shachnev <mitya57@gmail.com>:
Extra info received and forwarded to list. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Fri, 23 Aug 2013 10:27:04 GMT) Full text and rfc822 format available.

Message #22 received at 697277@bugs.debian.org (full text, mbox):

From: Dmitry Shachnev <mitya57@gmail.com>
To: Frédéric WANG <fred.wang@free.fr>, 697277@bugs.debian.org
Cc: "glandium@debian.org" <glandium@debian.org>
Subject: Re: Bug#697277: [iceweasel] Suggest MathJax and Asana fonts for better MathML rendering
Date: Fri, 23 Aug 2013 14:18:32 +0400
[Message part 1 (text/plain, inline)]
Control: tags -1 +patch

On Sun, 28/07/2013 18:27 +0200, Frédéric WANG wrote:
> Any update on this bug?
> 
> As I see, MathJax fonts are now available on Debian Testing (and Ubuntu, 
> Mint).

Let's add a patch in hope this will speed up inclusion.

Mike, any chance you can look at this?

--
Dmitry Shachnev
[fonts.diff (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Dmitry Shachnev <mitya57@gmail.com> to 697277-submit@bugs.debian.org. (Fri, 23 Aug 2013 10:27:05 GMT) Full text and rfc822 format available.

Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Sat, 07 Sep 2013 07:42:05 GMT) Full text and rfc822 format available.

Notification sent to Frédéric WANG <fred.wang@free.fr>:
Bug acknowledged by developer. (Sat, 07 Sep 2013 07:42:05 GMT) Full text and rfc822 format available.

Message #29 received at 697277-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 697277-close@bugs.debian.org
Subject: Bug#697277: fixed in iceweasel 24.0~b9-1
Date: Sat, 07 Sep 2013 07:39:33 +0000
Source: iceweasel
Source-Version: 24.0~b9-1

We believe that the bug you reported is fixed in the latest version of
iceweasel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697277@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated iceweasel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 07 Sep 2013 14:57:30 +0900
Source: iceweasel
Binary: iceweasel iceweasel-dbg xulrunner-24.0 libmozjs24d libmozjs-dev libmozjs24d-dbg spidermonkey-bin xulrunner-dev xulrunner-24.0-dbg iceweasel-l10n-all iceweasel-l10n-ach iceweasel-l10n-af iceweasel-l10n-ak iceweasel-l10n-ar iceweasel-l10n-as iceweasel-l10n-ast iceweasel-l10n-be iceweasel-l10n-bg iceweasel-l10n-bn-bd iceweasel-l10n-bn-in iceweasel-l10n-br iceweasel-l10n-bs iceweasel-l10n-ca iceweasel-l10n-cs iceweasel-l10n-csb iceweasel-l10n-cy iceweasel-l10n-da iceweasel-l10n-de iceweasel-l10n-el iceweasel-l10n-en-gb iceweasel-l10n-en-za iceweasel-l10n-eo iceweasel-l10n-es-ar iceweasel-l10n-es-cl iceweasel-l10n-es-es iceweasel-l10n-es-mx iceweasel-l10n-et iceweasel-l10n-eu iceweasel-l10n-fa iceweasel-l10n-ff iceweasel-l10n-fi iceweasel-l10n-fr iceweasel-l10n-fy-nl iceweasel-l10n-ga-ie iceweasel-l10n-gd iceweasel-l10n-gl iceweasel-l10n-gu-in iceweasel-l10n-he iceweasel-l10n-hi-in iceweasel-l10n-hr iceweasel-l10n-hu iceweasel-l10n-hy-am iceweasel-l10n-id
 iceweasel-l10n-is iceweasel-l10n-it iceweasel-l10n-ja iceweasel-l10n-kk iceweasel-l10n-km iceweasel-l10n-kn iceweasel-l10n-ko iceweasel-l10n-ku iceweasel-l10n-lg iceweasel-l10n-lij iceweasel-l10n-lt iceweasel-l10n-lv iceweasel-l10n-mai iceweasel-l10n-mk iceweasel-l10n-ml iceweasel-l10n-mn iceweasel-l10n-mr iceweasel-l10n-nb-no iceweasel-l10n-nl iceweasel-l10n-nn-no iceweasel-l10n-nso iceweasel-l10n-or iceweasel-l10n-pa-in iceweasel-l10n-pl iceweasel-l10n-pt-br iceweasel-l10n-pt-pt iceweasel-l10n-rm iceweasel-l10n-ro iceweasel-l10n-ru iceweasel-l10n-si iceweasel-l10n-sk iceweasel-l10n-sl iceweasel-l10n-son iceweasel-l10n-sq iceweasel-l10n-sr iceweasel-l10n-sv-se iceweasel-l10n-sw iceweasel-l10n-ta iceweasel-l10n-ta-lk iceweasel-l10n-te iceweasel-l10n-th iceweasel-l10n-tr iceweasel-l10n-uk iceweasel-l10n-vi iceweasel-l10n-zh-cn iceweasel-l10n-zh-tw
 iceweasel-l10n-zu
Architecture: source all amd64
Version: 24.0~b9-1
Distribution: experimental
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 iceweasel  - Web browser based on Firefox
 iceweasel-dbg - Debugging symbols for Iceweasel
 iceweasel-l10n-ach - Acoli language package for Iceweasel
 iceweasel-l10n-af - Afrikaans language package for Iceweasel
 iceweasel-l10n-ak - Akan language package for Iceweasel
 iceweasel-l10n-all - All language packages for Iceweasel (meta)
 iceweasel-l10n-ar - Arabic language package for Iceweasel
 iceweasel-l10n-as - Assamese language package for Iceweasel
 iceweasel-l10n-ast - Asturian language package for Iceweasel
 iceweasel-l10n-be - Belarusian language package for Iceweasel
 iceweasel-l10n-bg - Bulgarian language package for Iceweasel
 iceweasel-l10n-bn-bd - Bengali (Bangladesh) language package for Iceweasel
 iceweasel-l10n-bn-in - Bengali (India) language package for Iceweasel
 iceweasel-l10n-br - Breton language package for Iceweasel
 iceweasel-l10n-bs - Bosnian language package for Iceweasel
 iceweasel-l10n-ca - Catalan language package for Iceweasel
 iceweasel-l10n-cs - Czech language package for Iceweasel
 iceweasel-l10n-csb - Kashubian language package for Iceweasel
 iceweasel-l10n-cy - Welsh language package for Iceweasel
 iceweasel-l10n-da - Danish language package for Iceweasel
 iceweasel-l10n-de - German language package for Iceweasel
 iceweasel-l10n-el - Modern Greek language package for Iceweasel
 iceweasel-l10n-en-gb - English (United Kingdom) language package for Iceweasel
 iceweasel-l10n-en-za - English (South Africa) language package for Iceweasel
 iceweasel-l10n-eo - Esperanto language package for Iceweasel
 iceweasel-l10n-es-ar - Spanish (Argentina) language package for Iceweasel
 iceweasel-l10n-es-cl - Spanish (Chile) language package for Iceweasel
 iceweasel-l10n-es-es - Spanish (Spain) language package for Iceweasel
 iceweasel-l10n-es-mx - Spanish (Mexico) language package for Iceweasel
 iceweasel-l10n-et - Estonian language package for Iceweasel
 iceweasel-l10n-eu - Basque language package for Iceweasel
 iceweasel-l10n-fa - Persian language package for Iceweasel
 iceweasel-l10n-ff - Fulah language package for Iceweasel
 iceweasel-l10n-fi - Finnish language package for Iceweasel
 iceweasel-l10n-fr - French language package for Iceweasel
 iceweasel-l10n-fy-nl - Western Frisian (Netherlands) language package for Iceweasel
 iceweasel-l10n-ga-ie - Irish (Ireland) language package for Iceweasel
 iceweasel-l10n-gd - Scottish Gaelic language package for Iceweasel
 iceweasel-l10n-gl - Galician language package for Iceweasel
 iceweasel-l10n-gu-in - Gujarati (India) language package for Iceweasel
 iceweasel-l10n-he - Hebrew language package for Iceweasel
 iceweasel-l10n-hi-in - Hindi (India) language package for Iceweasel
 iceweasel-l10n-hr - Croatian language package for Iceweasel
 iceweasel-l10n-hu - Hungarian language package for Iceweasel
 iceweasel-l10n-hy-am - Armenian (Armenia) language package for Iceweasel
 iceweasel-l10n-id - Indonesian language package for Iceweasel
 iceweasel-l10n-is - Icelandic language package for Iceweasel
 iceweasel-l10n-it - Italian language package for Iceweasel
 iceweasel-l10n-ja - Japanese language package for Iceweasel
 iceweasel-l10n-kk - Kazakh language package for Iceweasel
 iceweasel-l10n-km - Central Khmer language package for Iceweasel
 iceweasel-l10n-kn - Kannada language package for Iceweasel
 iceweasel-l10n-ko - Korean language package for Iceweasel
 iceweasel-l10n-ku - Kurdish language package for Iceweasel
 iceweasel-l10n-lg - Ganda language package for Iceweasel
 iceweasel-l10n-lij - Ligurian language package for Iceweasel
 iceweasel-l10n-lt - Lithuanian language package for Iceweasel
 iceweasel-l10n-lv - Latvian language package for Iceweasel
 iceweasel-l10n-mai - Maithili language package for Iceweasel
 iceweasel-l10n-mk - Macedonian language package for Iceweasel
 iceweasel-l10n-ml - Malayalam language package for Iceweasel
 iceweasel-l10n-mn - Mongolian language package for Iceweasel
 iceweasel-l10n-mr - Marathi language package for Iceweasel
 iceweasel-l10n-nb-no - Norwegian Bokmål (Norway) language package for Iceweasel
 iceweasel-l10n-nl - Dutch language package for Iceweasel
 iceweasel-l10n-nn-no - Norwegian Nynorsk (Norway) language package for Iceweasel
 iceweasel-l10n-nso - Pedi language package for Iceweasel
 iceweasel-l10n-or - Oriya language package for Iceweasel
 iceweasel-l10n-pa-in - Panjabi (India) language package for Iceweasel
 iceweasel-l10n-pl - Polish language package for Iceweasel
 iceweasel-l10n-pt-br - Portuguese (Brazil) language package for Iceweasel
 iceweasel-l10n-pt-pt - Portuguese (Portugal) language package for Iceweasel
 iceweasel-l10n-rm - Romansh language package for Iceweasel
 iceweasel-l10n-ro - Romanian language package for Iceweasel
 iceweasel-l10n-ru - Russian language package for Iceweasel
 iceweasel-l10n-si - Sinhala language package for Iceweasel
 iceweasel-l10n-sk - Slovak language package for Iceweasel
 iceweasel-l10n-sl - Slovenian language package for Iceweasel
 iceweasel-l10n-son - Songhai languages language package for Iceweasel
 iceweasel-l10n-sq - Albanian language package for Iceweasel
 iceweasel-l10n-sr - Serbian language package for Iceweasel
 iceweasel-l10n-sv-se - Swedish (Sweden) language package for Iceweasel
 iceweasel-l10n-sw - Swahili language package for Iceweasel
 iceweasel-l10n-ta - Tamil language package for Iceweasel
 iceweasel-l10n-ta-lk - Tamil (Sri Lanka) language package for Iceweasel
 iceweasel-l10n-te - Telugu language package for Iceweasel
 iceweasel-l10n-th - Thai language package for Iceweasel
 iceweasel-l10n-tr - Turkish language package for Iceweasel
 iceweasel-l10n-uk - Ukrainian language package for Iceweasel
 iceweasel-l10n-vi - Vietnamese language package for Iceweasel
 iceweasel-l10n-zh-cn - Chinese (China) language package for Iceweasel
 iceweasel-l10n-zh-tw - Chinese (Taiwan) language package for Iceweasel
 iceweasel-l10n-zu - Zulu language package for Iceweasel
 libmozjs-dev - Development files for the Mozilla SpiderMonkey JavaScript library
 libmozjs24d - Mozilla SpiderMonkey JavaScript library
 libmozjs24d-dbg - Development files for the Mozilla SpiderMonkey JavaScript library
 spidermonkey-bin - standalone JavaScript/ECMAScript (ECMA-262) interpreter
 xulrunner-24.0 - XUL + XPCOM application runner
 xulrunner-24.0-dbg - Debugging symbols for the Gecko engine library
 xulrunner-dev - Development files for the Gecko engine library
Closes: 697277 714056 720467
Changes: 
 iceweasel (24.0~b9-1) experimental; urgency=low
 .
   * New upstream beta release.
   * debian/control*:
     - Build depend on fonts-freefont and fonts-dejima-mincho. Closes: #714056.
     - Use strict dependencies between binary packages. Closes: #720467.
     - Add Suggests for MathML-friendly fonts. Closes: #697277.
Checksums-Sha1: 
 c031cb31fd5fb18e5818c6597ef948cb429b4e3d 35047 iceweasel_24.0~b9-1.dsc
 54bc15e01fb8d0d8cbab79b92a9288fdc90619c8 29270 iceweasel_24.0~b9.orig-compare-locales.tar.bz2
 a152e5e0f799cb2f4e57141e1d87c82780896f1a 161923 iceweasel_24.0~b9.orig-l10n-ach.tar.bz2
 08f46973a787a5ae800911c3f285243a1e864c0a 246025 iceweasel_24.0~b9.orig-l10n-af.tar.bz2
 8ea106e2d80ebd6cc7606bd56f2fb01d89ee31e5 169834 iceweasel_24.0~b9.orig-l10n-ak.tar.bz2
 31ae2ac805fb658b2b58b8f44d7931785edb4f32 289273 iceweasel_24.0~b9.orig-l10n-ar.tar.bz2
 279c7f48b9915d778c8b1679b7929f8fdf1be012 180146 iceweasel_24.0~b9.orig-l10n-as.tar.bz2
 e4f8297c88ecc6f047c6c9db06a905798c04809d 223565 iceweasel_24.0~b9.orig-l10n-ast.tar.bz2
 d6ee6b57a7ee21a2b8ed0315aeeca6ca698c4c4a 587978 iceweasel_24.0~b9.orig-l10n-be.tar.bz2
 fb1e80bc54f1f3d4b5a82e0871e97d89bb5e1162 599471 iceweasel_24.0~b9.orig-l10n-bg.tar.bz2
 3578c0d93005e8764540c3d55552d8b10205abbd 282491 iceweasel_24.0~b9.orig-l10n-bn-BD.tar.bz2
 361805b8f66491b90a6dcb3bbf2a299a8bd207e0 646783 iceweasel_24.0~b9.orig-l10n-bn-IN.tar.bz2
 7354600ce0313197212f8fa0f6ac3a74bd2b120c 1655213 iceweasel_24.0~b9.orig-l10n-br.tar.bz2
 025dc7f1dd5a1861ddb0294e5e688bd9cb87a628 167624 iceweasel_24.0~b9.orig-l10n-bs.tar.bz2
 9c66d92d634807b6865b3cd1b8d9ef3d65c3a177 746634 iceweasel_24.0~b9.orig-l10n-ca.tar.bz2
 c61223ad5f1c2bf09859b6a16dacbad3fdb05131 697052 iceweasel_24.0~b9.orig-l10n-cs.tar.bz2
 1df4084662c8b0422f8d4adcdd3113a1a42857b1 156282 iceweasel_24.0~b9.orig-l10n-csb.tar.bz2
 bcb141c884871c4e84fbd17a0eccbe850e167bc2 332743 iceweasel_24.0~b9.orig-l10n-cy.tar.bz2
 1d0322390e32dfca5337c38a2ff4a1cb8bc97552 997301 iceweasel_24.0~b9.orig-l10n-da.tar.bz2
 45cfe160540b371ae5946d517980ef8686ae18c3 771148 iceweasel_24.0~b9.orig-l10n-de.tar.bz2
 976a50e864daea8e1f75f872337c70678ebeeb97 2052441 iceweasel_24.0~b9.orig-l10n-el.tar.bz2
 0abd5ac13a768cae54399b1c5bfaaa501690d6eb 703026 iceweasel_24.0~b9.orig-l10n-en-GB.tar.bz2
 8fc75a957e7662c60dcf9509863f56490bbb64cd 226678 iceweasel_24.0~b9.orig-l10n-en-ZA.tar.bz2
 db51be588eb877dcd29647c6466981b3a83a8b4d 161878 iceweasel_24.0~b9.orig-l10n-eo.tar.bz2
 eb3b51ef0d5779ae27441f188bde155485796c07 700983 iceweasel_24.0~b9.orig-l10n-es-AR.tar.bz2
 03690cbd05ecf5a9a8a8610b268415045850ba1f 166206 iceweasel_24.0~b9.orig-l10n-es-CL.tar.bz2
 26a82f81c300bbf8b4483d38eda1b5d53fe82935 647754 iceweasel_24.0~b9.orig-l10n-es-ES.tar.bz2
 84bc38abdef4efcf96286f4edb54f3c37a145ddf 115136 iceweasel_24.0~b9.orig-l10n-es-MX.tar.bz2
 a2ea0bd099440517334bdc5f8e730cff28e306be 1214094 iceweasel_24.0~b9.orig-l10n-et.tar.bz2
 458d84f830368475af6df114acd4a45464a8be06 337420 iceweasel_24.0~b9.orig-l10n-eu.tar.bz2
 4619a9915a5f72782fbe4ac0ae06c7ca98f23e19 264277 iceweasel_24.0~b9.orig-l10n-fa.tar.bz2
 705e7944931bf13b3dea0fce9bd4e6d8ee60c7ba 154178 iceweasel_24.0~b9.orig-l10n-ff.tar.bz2
 4cfd5d6c54c77e56ea56f105e86916d9e9d1bfd8 732949 iceweasel_24.0~b9.orig-l10n-fi.tar.bz2
 5fd74ae995b19f73c2f868fd379f7a8dac5be340 1107303 iceweasel_24.0~b9.orig-l10n-fr.tar.bz2
 8554a4e4926d7cd37fb26c4a9083744b19a2c173 668081 iceweasel_24.0~b9.orig-l10n-fy-NL.tar.bz2
 9a0c82cff04be49682652963da12b79fa62fdb4b 363095 iceweasel_24.0~b9.orig-l10n-ga-IE.tar.bz2
 df5080ae0daa3b3cc0c3bd5f797afc820544f6ba 361989 iceweasel_24.0~b9.orig-l10n-gd.tar.bz2
 6ed938fcd3115762fe504e12b2dc1b7a44201ca0 654641 iceweasel_24.0~b9.orig-l10n-gl.tar.bz2
 4473efca66ad33b16276aa0b89c9ddfe3c9bb186 279063 iceweasel_24.0~b9.orig-l10n-gu-IN.tar.bz2
 865a6555d423b116e0fb2dd8841fe01e39b34181 655088 iceweasel_24.0~b9.orig-l10n-he.tar.bz2
 28673889954d181122cc9b34dddbd43f3464f80e 271729 iceweasel_24.0~b9.orig-l10n-hi-IN.tar.bz2
 505d19878f1e1abcbabe03bef4d647e14a47c4a5 328689 iceweasel_24.0~b9.orig-l10n-hr.tar.bz2
 6cb9272667e5053727ab5593889dab6667d13cfa 1338233 iceweasel_24.0~b9.orig-l10n-hu.tar.bz2
 b1d05432da938985822c6831b3507e0ffc4460bb 318199 iceweasel_24.0~b9.orig-l10n-hy-AM.tar.bz2
 6dd33f81bae301451bce8a0ff640a1394ae04564 462291 iceweasel_24.0~b9.orig-l10n-id.tar.bz2
 5198a62b07ceab35f694066ebc17ebcf028a1634 313256 iceweasel_24.0~b9.orig-l10n-is.tar.bz2
 ce04dae60ea97b61947858b2f5fd07410388b048 599302 iceweasel_24.0~b9.orig-l10n-it.tar.bz2
 6752c3e31eaeecbb036c98cff77c61c37f73f090 990116 iceweasel_24.0~b9.orig-l10n-ja.tar.bz2
 3010b06ecf5a1e903d9e1952a7de664ab0cb2699 166351 iceweasel_24.0~b9.orig-l10n-kk.tar.bz2
 498435d5ccf8ca540ba7f986dc1ca83eed4577ca 767275 iceweasel_24.0~b9.orig-l10n-km.tar.bz2
 76c1e0685f47cf5ac4a36c6f29cb98e948e508e6 179429 iceweasel_24.0~b9.orig-l10n-kn.tar.bz2
 5ba5abd081f0cd2411ff4efbffd78af1fcbafbd1 313606 iceweasel_24.0~b9.orig-l10n-ko.tar.bz2
 116a09c2c8bafa0d6647c90b54ef5ca089716cf4 412135 iceweasel_24.0~b9.orig-l10n-ku.tar.bz2
 d3c82dbdd93bfe731e3ee3485c1d0b9193debde4 175134 iceweasel_24.0~b9.orig-l10n-lg.tar.bz2
 b7fc455213176e320dc7667fe2f31fd7c344c7ea 680741 iceweasel_24.0~b9.orig-l10n-lij.tar.bz2
 4989c85c272692acb5daa573822cca60b9ecd6d7 1039782 iceweasel_24.0~b9.orig-l10n-lt.tar.bz2
 b7593cd5e6e97fd02bc4e304c8de19e04627d0a8 823719 iceweasel_24.0~b9.orig-l10n-lv.tar.bz2
 ed1701c77121e6eef0b4d0de1707712569506158 187747 iceweasel_24.0~b9.orig-l10n-mai.tar.bz2
 609926f0c0d6eda0d9c6a3c4e14438df7b43349e 998727 iceweasel_24.0~b9.orig-l10n-mk.tar.bz2
 51dd03108f9c7c46b8f7cc0634793bec3a91ed0a 193336 iceweasel_24.0~b9.orig-l10n-ml.tar.bz2
 b8132f5aad1538eca86f74d648d6f0f27138c2ab 237153 iceweasel_24.0~b9.orig-l10n-mn.tar.bz2
 8656c39fc9171dca5fd29eaad7600fab826d7980 169185 iceweasel_24.0~b9.orig-l10n-mr.tar.bz2
 f8b2d5779afa0c19a403b1db4055ef1837940999 727346 iceweasel_24.0~b9.orig-l10n-nb-NO.tar.bz2
 4aed2c0cdef75dd3619eeaa9f2a7bf896e099b33 1469111 iceweasel_24.0~b9.orig-l10n-nl.tar.bz2
 d1f218968ac5c0fdd85543b53e2916ada7a48f15 338639 iceweasel_24.0~b9.orig-l10n-nn-NO.tar.bz2
 f4e8d75524267c2ea2cc50b4bba0c54f46e672c2 279118 iceweasel_24.0~b9.orig-l10n-nso.tar.bz2
 e3e3853679f272424838da031ef06a185534845c 396040 iceweasel_24.0~b9.orig-l10n-or.tar.bz2
 5459c49be625edfe7815d2e419678e6cd85ffa4e 339598 iceweasel_24.0~b9.orig-l10n-pa-IN.tar.bz2
 4d2ad50add5a8974ebc53b17f955cd3e8411b5c9 1802406 iceweasel_24.0~b9.orig-l10n-pl.tar.bz2
 04a384dfcef7a5b3e0c6257a4fbbf946c0401f0e 874340 iceweasel_24.0~b9.orig-l10n-pt-BR.tar.bz2
 15a1916d50d55009075b0557d2e75a43049d557f 972525 iceweasel_24.0~b9.orig-l10n-pt-PT.tar.bz2
 6586e0f012ddfe0ca6452c846e3c95c06066f4b4 285735 iceweasel_24.0~b9.orig-l10n-rm.tar.bz2
 00dc5990f4aa9fd245a27630f1da1ab0617f9e8b 1429389 iceweasel_24.0~b9.orig-l10n-ro.tar.bz2
 8adde6543caeab90e1091ee8249fda71e461de40 1164457 iceweasel_24.0~b9.orig-l10n-ru.tar.bz2
 49a3752423ab3b6fe6bcfcb8faa489b5a9578601 646596 iceweasel_24.0~b9.orig-l10n-si.tar.bz2
 7579595783827965d5a79f16598eaf90f7090c83 1672177 iceweasel_24.0~b9.orig-l10n-sk.tar.bz2
 2da089ff7756af85c396d2a6f4b0d2e63c14e230 355539 iceweasel_24.0~b9.orig-l10n-sl.tar.bz2
 27c6f222c50ed578f76672d4ad35ef9df2bb265c 173320 iceweasel_24.0~b9.orig-l10n-son.tar.bz2
 6b6019316015134c3a7bce33ec563442f3a5dca5 356620 iceweasel_24.0~b9.orig-l10n-sq.tar.bz2
 ceb7e9adf824fbeab4c5abf2c6a80979c5f267fe 2218004 iceweasel_24.0~b9.orig-l10n-sr.tar.bz2
 8ddc71323922d66979c63067efb2354a2b2a9b77 1100919 iceweasel_24.0~b9.orig-l10n-sv-SE.tar.bz2
 95d3d4f1a3ce761eaa3a1d22a0e608faf4f2d42a 173806 iceweasel_24.0~b9.orig-l10n-sw.tar.bz2
 6a6ee511b5cbdcb9b7c4f8665d8a15fd7870182e 263426 iceweasel_24.0~b9.orig-l10n-ta-LK.tar.bz2
 0f9e2de59af4d3d9d10e1224f9eb05c80d9823cf 536033 iceweasel_24.0~b9.orig-l10n-ta.tar.bz2
 574b8f2fb0b736f82659c3f76902b025a35c4fa2 190558 iceweasel_24.0~b9.orig-l10n-te.tar.bz2
 3c139cf818586c303822885755ef7f848db68459 176687 iceweasel_24.0~b9.orig-l10n-th.tar.bz2
 f2759dc44479c839073de5be5f55cfce3099c1ff 697874 iceweasel_24.0~b9.orig-l10n-tr.tar.bz2
 cb3963e361370525bd191ff575b5ed9e031bec79 1111741 iceweasel_24.0~b9.orig-l10n-uk.tar.bz2
 7e350fa2e95d1a15d2ea47a3efdbb2160a198010 353844 iceweasel_24.0~b9.orig-l10n-vi.tar.bz2
 c62b09fb30f71f64da73271ddcd145f507764af7 648149 iceweasel_24.0~b9.orig-l10n-zh-CN.tar.bz2
 a49b43453db6b2d563417833d8b1794634b67c0a 938627 iceweasel_24.0~b9.orig-l10n-zh-TW.tar.bz2
 0f24ab38309a1cce15a4320c2254d9e93c323c32 277926 iceweasel_24.0~b9.orig-l10n-zu.tar.bz2
 808a31a38b019d1885b14de057215d3536ac8739 119143694 iceweasel_24.0~b9.orig.tar.bz2
 d2dda9dd9c3b07a642592ff44bf6aff2d22debeb 282915 iceweasel_24.0~b9-1.debian.tar.gz
 616fef7f941bd9ef9f7c490ec6237a3d183ec47e 368540 iceweasel-l10n-ach_24.0~b9-1_all.deb
 e3b86b6037cc8eee1127d67f1b8ecef0771a8468 361732 iceweasel-l10n-af_24.0~b9-1_all.deb
 9109fdc157d2a07359d8ce8c51ccf65816cecceb 368698 iceweasel-l10n-ak_24.0~b9-1_all.deb
 2ac5e14ab1d5426f7787153c883812eb4e7aeca3 389574 iceweasel-l10n-ar_24.0~b9-1_all.deb
 c2f372c318988b10b2d1c34d7243a147a473e973 408030 iceweasel-l10n-as_24.0~b9-1_all.deb
 075f22251151498a74f79f1cbf732cc8c7ae66fc 324196 iceweasel-l10n-ast_24.0~b9-1_all.deb
 a243148762b53aeca30e9a234691f0fffbf3c1a4 347986 iceweasel-l10n-be_24.0~b9-1_all.deb
 c63ac3687d2bdee096696062dbd7a8d298f96fd2 405608 iceweasel-l10n-bg_24.0~b9-1_all.deb
 7b17fedbd565262f9a9dd78ef334dd3f39643157 424404 iceweasel-l10n-bn-bd_24.0~b9-1_all.deb
 ffdf8314e423e353ea19bdc26e95b7ef47c41706 459650 iceweasel-l10n-bn-in_24.0~b9-1_all.deb
 edcb463006adb99056942cea336c225b4c98d084 363492 iceweasel-l10n-br_24.0~b9-1_all.deb
 67915d55321daa11192f717ae44b2fe5b3645152 376226 iceweasel-l10n-bs_24.0~b9-1_all.deb
 38b76ddcb9a4d3109cfce27ce66e16796fcbb36e 377724 iceweasel-l10n-ca_24.0~b9-1_all.deb
 42a5ac49e22597a93ac4f233a4486dd2d6442874 371986 iceweasel-l10n-cs_24.0~b9-1_all.deb
 c2873885222d646af7bc6ae894abad126ae85f3c 361796 iceweasel-l10n-csb_24.0~b9-1_all.deb
 f2e6f7c9f7cd1438e27ef9834774f2c304515e48 362384 iceweasel-l10n-cy_24.0~b9-1_all.deb
 050e0ea8e78b0f5678e6439bea61e16b5bd60498 358846 iceweasel-l10n-da_24.0~b9-1_all.deb
 dab8e48dc41ca1b8643d021996422241e13ac606 358276 iceweasel-l10n-de_24.0~b9-1_all.deb
 9644e66294dd59f94197248bbec9cd93eb4ec623 398070 iceweasel-l10n-el_24.0~b9-1_all.deb
 4ffe2063a3a4676216d059b0400725b7b0a53e17 350042 iceweasel-l10n-en-gb_24.0~b9-1_all.deb
 e65b4e8f4eb48838168d0ade0f67f8f80da6e577 348556 iceweasel-l10n-en-za_24.0~b9-1_all.deb
 efc0d61294647d0fdd6b70cc0442fc2f617084d6 363018 iceweasel-l10n-eo_24.0~b9-1_all.deb
 8c8ec88a8901c3e2fa9c0a7560f1422f36cb27c9 363086 iceweasel-l10n-es-ar_24.0~b9-1_all.deb
 91132ba37ce06b59d936e789fbf99b51c1231ba1 317580 iceweasel-l10n-es-cl_24.0~b9-1_all.deb
 86f499d1a51e8809694311fa43af070df602ccf1 310190 iceweasel-l10n-es-es_24.0~b9-1_all.deb
 98e4e8a64c1fcf9868b1b9b14d884239441b6290 333766 iceweasel-l10n-es-mx_24.0~b9-1_all.deb
 0180a7658a8af1bef4f93b8dcca205b8ad96303d 359776 iceweasel-l10n-et_24.0~b9-1_all.deb
 3340c5c1077b29091baeeef393bc0316a0614947 364252 iceweasel-l10n-eu_24.0~b9-1_all.deb
 ad940fd85d044c43a821c7a082c8e1bec39cd773 405120 iceweasel-l10n-fa_24.0~b9-1_all.deb
 739989d602f08a93d687f52a0267ac87445c2de3 367574 iceweasel-l10n-ff_24.0~b9-1_all.deb
 1069b48965e834b5dee22055657ada0c2056f278 362770 iceweasel-l10n-fi_24.0~b9-1_all.deb
 ee7a91c639e354bd6069bf935bf9cc5b669024b1 372994 iceweasel-l10n-fr_24.0~b9-1_all.deb
 b315aee9bce2d79f108d62c071929c2b73bba27e 370710 iceweasel-l10n-fy-nl_24.0~b9-1_all.deb
 f16b62b23be0b53eecaab1c95e05db70987e1997 374736 iceweasel-l10n-ga-ie_24.0~b9-1_all.deb
 3627a71e4ee5d3cf7097e09b4ea60dbc265be863 377250 iceweasel-l10n-gd_24.0~b9-1_all.deb
 1a2bc6e04f9277e157fa5eb344e0d9556556bba3 367788 iceweasel-l10n-gl_24.0~b9-1_all.deb
 694328707fa39eb50dbbeadb17a4c7fafa485291 390020 iceweasel-l10n-gu-in_24.0~b9-1_all.deb
 5fe2d52711ec50b3fd55d567e03e2d8f356d54bd 386314 iceweasel-l10n-he_24.0~b9-1_all.deb
 570819062f48e75f50c2af52c9d4b5d022e5c996 410298 iceweasel-l10n-hi-in_24.0~b9-1_all.deb
 5aa6dac53238c317c05bcab7be68205f4a696d25 370606 iceweasel-l10n-hr_24.0~b9-1_all.deb
 89ec64eb9c5cb4a046cac590aaa7fb1761640110 376130 iceweasel-l10n-hu_24.0~b9-1_all.deb
 adc92d219996f2216dc55d12775f4d22ef38420d 410964 iceweasel-l10n-hy-am_24.0~b9-1_all.deb
 71dff13d000e7250330a10bd8b1fa382c35373df 351102 iceweasel-l10n-id_24.0~b9-1_all.deb
 f99c826732bab922b746deafac6362f74506de1a 360618 iceweasel-l10n-is_24.0~b9-1_all.deb
 f0ce09a4a2f77a7f5ce6d03b5e472fb20a8af91f 304682 iceweasel-l10n-it_24.0~b9-1_all.deb
 789d52bc132be0c4ce0146a11ba1205db10bf99c 406540 iceweasel-l10n-ja_24.0~b9-1_all.deb
 85fc5b9c8779334f04eeb4188a72e447a5788b4f 413212 iceweasel-l10n-kk_24.0~b9-1_all.deb
 a896bc758944c0515a8676dec33d2976aab2ec5d 431258 iceweasel-l10n-km_24.0~b9-1_all.deb
 eac94e1cf3e601f89acaa903340ae6483260d704 423832 iceweasel-l10n-kn_24.0~b9-1_all.deb
 0015a61cb34c38eab0cf26746ddb665e652496b1 379676 iceweasel-l10n-ko_24.0~b9-1_all.deb
 9fa78b841f7b836ef310156116f9bc6c23602821 382352 iceweasel-l10n-ku_24.0~b9-1_all.deb
 a0216844b6cdcb83bbf42a570858722f52073f42 379930 iceweasel-l10n-lg_24.0~b9-1_all.deb
 14cfdf08c7e8b3c102ad5faa2048c24b9d805be3 356062 iceweasel-l10n-lij_24.0~b9-1_all.deb
 19a11b4d8512dbe62f7972aa89999a4bfccdddc0 383332 iceweasel-l10n-lt_24.0~b9-1_all.deb
 39197ac87fd9f3427175d7f5d2ad1f492049bb21 360900 iceweasel-l10n-lv_24.0~b9-1_all.deb
 58455ff281b0ffbe2d7428f3eb5bbf89b47c7768 414190 iceweasel-l10n-mai_24.0~b9-1_all.deb
 1db57262887a17d2774fd0521eb0b846a75eb0c0 403402 iceweasel-l10n-mk_24.0~b9-1_all.deb
 f736aedc69c4830c9e5c6f9e761d58960e190dc8 432930 iceweasel-l10n-ml_24.0~b9-1_all.deb
 12a3c7927b9388bcdd1de71af7c5463a7fd5d9ef 382580 iceweasel-l10n-mn_24.0~b9-1_all.deb
 8f9e56517030c1ca03007367c83b2b176e962fd4 410688 iceweasel-l10n-mr_24.0~b9-1_all.deb
 764651f8e49f17c155189c9b4f42bac0029d6f1b 362886 iceweasel-l10n-nb-no_24.0~b9-1_all.deb
 1c6813cdf51ffef0b9cba019406c55c6b2f17e6d 370544 iceweasel-l10n-nl_24.0~b9-1_all.deb
 acf4e4e887314332f8388afce38035e5f07984f0 366438 iceweasel-l10n-nn-no_24.0~b9-1_all.deb
 dacf0c2666ca93d112021b92910fad16b5c2fe40 367168 iceweasel-l10n-nso_24.0~b9-1_all.deb
 7e916aabf08ee0667668ef44968cda09613f7d97 397006 iceweasel-l10n-or_24.0~b9-1_all.deb
 24bcc3fac6383a6667c1790fadff0187f13b284a 397052 iceweasel-l10n-pa-in_24.0~b9-1_all.deb
 80e69c5d7614a4622ae5f2152473d15d85e3daed 375070 iceweasel-l10n-pl_24.0~b9-1_all.deb
 92a2656e2c578861ac73ccc8e6e584591f3c4117 366020 iceweasel-l10n-pt-br_24.0~b9-1_all.deb
 fae925bd1135d7291c54a74925cb9ad6d72be37b 363660 iceweasel-l10n-pt-pt_24.0~b9-1_all.deb
 1581f2156f8965243c1a36a007bd458a2c9971bc 374112 iceweasel-l10n-rm_24.0~b9-1_all.deb
 e78e7814251efa8ff0631df0fed2a67609f7f9ce 390382 iceweasel-l10n-ro_24.0~b9-1_all.deb
 e73af2679f02c41e15fc1067f2d47c5641ac54e8 357704 iceweasel-l10n-ru_24.0~b9-1_all.deb
 aecc95761a7dc1fba9dc06f63426872f8dbbc045 398958 iceweasel-l10n-si_24.0~b9-1_all.deb
 497ba8f8eaadb53655cb34532cae368f94ef41c1 379916 iceweasel-l10n-sk_24.0~b9-1_all.deb
 ea5babd596666e7983bc6c551f63e3064c5f3a1c 368556 iceweasel-l10n-sl_24.0~b9-1_all.deb
 8aa71f58affc5e40c36ccd9a271377773095ff51 362398 iceweasel-l10n-son_24.0~b9-1_all.deb
 e018df4488fe43270bcce012161164ebdaec4bee 371582 iceweasel-l10n-sq_24.0~b9-1_all.deb
 a00e1c1be40f01a5286c90f4579bee8c444a02bd 420134 iceweasel-l10n-sr_24.0~b9-1_all.deb
 2d8297d543e5872ad24fb3338b804ccdd571e4d8 365384 iceweasel-l10n-sv-se_24.0~b9-1_all.deb
 9b3381d72770196e82a81cc4eb6e7f90262125d1 365986 iceweasel-l10n-sw_24.0~b9-1_all.deb
 66d3da008e90ac73c599ffa7cb080aa00e760123 412880 iceweasel-l10n-ta_24.0~b9-1_all.deb
 9f1ba02ba495587f1750fbf0318472f831d254b5 413184 iceweasel-l10n-ta-lk_24.0~b9-1_all.deb
 ef4c99aaee5924707d4a1b7d2985df6d4d177876 424570 iceweasel-l10n-te_24.0~b9-1_all.deb
 1d57f28a04e79a3aaea99bf0d45d551d3e715a4f 408140 iceweasel-l10n-th_24.0~b9-1_all.deb
 04a73d9d4fcd2391704b2d5d62eaf6f48df90015 369824 iceweasel-l10n-tr_24.0~b9-1_all.deb
 e86cb465976571fb869413d0d3fb5cafb454ae96 401026 iceweasel-l10n-uk_24.0~b9-1_all.deb
 575ca5e8112a925415a1efd28ac62c770d6cf05e 394172 iceweasel-l10n-vi_24.0~b9-1_all.deb
 23342b5f43add0430fe9f3ee97d186c249d4cbc7 390252 iceweasel-l10n-zh-cn_24.0~b9-1_all.deb
 a233edd53e801c7fd74d02f20635e2e0453a3785 380460 iceweasel-l10n-zh-tw_24.0~b9-1_all.deb
 f982114db06da3060c133d2a18bb3f5b87e7a5a6 362098 iceweasel-l10n-zu_24.0~b9-1_all.deb
 53653c313b90572d92c1e0a00b22f874447d607b 85018 iceweasel-l10n-all_24.0~b9-1_all.deb
 b43e469cd48e449d6ecb89d0a332f2e02d663d9f 2842300 iceweasel_24.0~b9-1_amd64.deb
 51394d6b6f495de27654339f9ea0d88cc9cdfbbc 643856 iceweasel-dbg_24.0~b9-1_amd64.deb
 1a0e69d1ef68aa73925e328e403184d772b1b3d6 16382898 xulrunner-24.0_24.0~b9-1_amd64.deb
 d29df1d0729a0c2e531ed71163a4c21b4ccd12ee 1712420 libmozjs24d_24.0~b9-1_amd64.deb
 58e13058c995e74c97708faa9e54a194dbdc42f1 369120 libmozjs-dev_24.0~b9-1_amd64.deb
 3c5d7e9d5ba3aa5c08ea053d776a8db6dc5a2789 28775224 libmozjs24d-dbg_24.0~b9-1_amd64.deb
 f566b270167dde57a013c63a381d4215353fcacf 1795564 spidermonkey-bin_24.0~b9-1_amd64.deb
 795843cf8c99ee7e3b3f2a65cb1d06bc319b93db 4307024 xulrunner-dev_24.0~b9-1_amd64.deb
 5ae923feac744ad1e0379eec64a5635800512ef0 220688702 xulrunner-24.0-dbg_24.0~b9-1_amd64.deb
Checksums-Sha256: 
 c04adab1080586b192bd0dccc70a55d9709f7522241236d5ded02f19f4bd60db 35047 iceweasel_24.0~b9-1.dsc
 e68159fc14c58466e1fc9fbce172b19eb927c03c45650566dc34c16fd2eaf5f2 29270 iceweasel_24.0~b9.orig-compare-locales.tar.bz2
 bbc68ed571b3c222b079611031f86ef9c0e500acb8078113844d3bd174f9e36c 161923 iceweasel_24.0~b9.orig-l10n-ach.tar.bz2
 2a5a5dfd67b24d7948bc43590907938321fca600331002d036c1449c52a05156 246025 iceweasel_24.0~b9.orig-l10n-af.tar.bz2
 383258b6e485e251932d1c61af722795e68685bbc4fafb6c0a72b63cd7336e8b 169834 iceweasel_24.0~b9.orig-l10n-ak.tar.bz2
 ee6a7e555a20d2b3b3fbcd14e574d3ab4f382df799fd22c3f33c981f04c2ecba 289273 iceweasel_24.0~b9.orig-l10n-ar.tar.bz2
 07fc70cd8dddee9acf4436a37fa90183088a29bba9b0713ac195729b1827e024 180146 iceweasel_24.0~b9.orig-l10n-as.tar.bz2
 0e5f93f24025179e4b9ba071ce296334c086ffc46042f81d89880c218e71a2e3 223565 iceweasel_24.0~b9.orig-l10n-ast.tar.bz2
 82084b344f25682dd02eb044eabd955e21b163993e34a9ee3f12d3443ef6c96e 587978 iceweasel_24.0~b9.orig-l10n-be.tar.bz2
 272924294b90e44ca6f4c520ee31d54d66965a7918e68677ffba821e994d328c 599471 iceweasel_24.0~b9.orig-l10n-bg.tar.bz2
 04fd91b4e116c1eee539372992dd4f2f570ff717f36b2269bf09654fae67915e 282491 iceweasel_24.0~b9.orig-l10n-bn-BD.tar.bz2
 5fcf8739300ba72943f418655c823622f4414db4dd5c6bcb703cad50d5ad5b12 646783 iceweasel_24.0~b9.orig-l10n-bn-IN.tar.bz2
 077d4f92d189e75ad7c3d246c2c2899ea5b3e0bcfc78cf0b42a77d55d04135a0 1655213 iceweasel_24.0~b9.orig-l10n-br.tar.bz2
 82353a81f69232d1112f6a5536a82d9df029ae38649d61c3e560ef0a6c569597 167624 iceweasel_24.0~b9.orig-l10n-bs.tar.bz2
 d25cf095967e4c1d8dc412d6b9f193a4084daa6d79ec1cea6650e0959dce99b3 746634 iceweasel_24.0~b9.orig-l10n-ca.tar.bz2
 b395823c5429e5a44c6788600ff4e72d306dcd640aff59f293a458f4cd9cdc26 697052 iceweasel_24.0~b9.orig-l10n-cs.tar.bz2
 fc0dd87218af792fc66d4c7b91d2bcd26db10b2e8fcba23d5b5ade3ce180b2dd 156282 iceweasel_24.0~b9.orig-l10n-csb.tar.bz2
 9c5975063688d091d9b026fcba9f84d4a6122a329b169180318f9f6a53cf110e 332743 iceweasel_24.0~b9.orig-l10n-cy.tar.bz2
 b065c0f74ff437ce4f5b240e8cfb09b2f7f81d135cb02f286ad81a400810ba25 997301 iceweasel_24.0~b9.orig-l10n-da.tar.bz2
 309ad2ecacb42f99cc43f1bd90859cff1e989ef37a5ef227bc5b563c8c3a0cb7 771148 iceweasel_24.0~b9.orig-l10n-de.tar.bz2
 473f03172aad5e6e0ee63fbfc1b1e9aa199dc88bce19abd4d56a1e0c6ddb5b64 2052441 iceweasel_24.0~b9.orig-l10n-el.tar.bz2
 d2bb4ceee081987750087bb945c02c77abf38f554467d1a9b7836f5e150a4e26 703026 iceweasel_24.0~b9.orig-l10n-en-GB.tar.bz2
 334a6a29967506fb599abb50be3bdd63ad59e262243d2d93b6742e36eec4b50a 226678 iceweasel_24.0~b9.orig-l10n-en-ZA.tar.bz2
 8b8ab50482bf23ceeca6f4cabf016fa187a3cd1e946ae00aab46929d1fe490a5 161878 iceweasel_24.0~b9.orig-l10n-eo.tar.bz2
 b2012a4ba2a99d310dcfccdc2e339fef2370691f3820b18d52b27a4dc31d45c5 700983 iceweasel_24.0~b9.orig-l10n-es-AR.tar.bz2
 566192ec28f3e89d9938d18ff82616e60ca1a843b4624c412133e40b9939942e 166206 iceweasel_24.0~b9.orig-l10n-es-CL.tar.bz2
 1b985ce139698a6cf7faf4577d8671353ba0838a6cba95f05a56a42aba966e19 647754 iceweasel_24.0~b9.orig-l10n-es-ES.tar.bz2
 dcd9e0ae9418c8cc23eeeefc43f2a38d918a89aba03ac63e69bc117ed505934a 115136 iceweasel_24.0~b9.orig-l10n-es-MX.tar.bz2
 b1bbbdbbab17bc8b035b8b10e9b13e8f241043b63bd76b02a1312f127a641b80 1214094 iceweasel_24.0~b9.orig-l10n-et.tar.bz2
 ed509fa3732c38b7d4dea045cad7180af5ea694bf23ee9cc6063d974b6c055f4 337420 iceweasel_24.0~b9.orig-l10n-eu.tar.bz2
 dbf11ceff41cc3511022b683e9677198d14cde9a91d3dd5090dfdd059b00b18c 264277 iceweasel_24.0~b9.orig-l10n-fa.tar.bz2
 063cc51915b7a668e16d5ae6c6837b1fa5eefbc331e71f1922c508f3e39d4b7d 154178 iceweasel_24.0~b9.orig-l10n-ff.tar.bz2
 ee0e374b808b2469a68f23a1da2e096d35e3a8da95e72c79551b6bd2f02fccd1 732949 iceweasel_24.0~b9.orig-l10n-fi.tar.bz2
 6a9b525f9d393a5de69274b57daaf70be19e0a6ea2b3a104c75cfd3857affcd5 1107303 iceweasel_24.0~b9.orig-l10n-fr.tar.bz2
 a1fd6d001e80b28d064ac6c77d40a86e055239a352053946c4c7689fe2c6a24f 668081 iceweasel_24.0~b9.orig-l10n-fy-NL.tar.bz2
 07c0ecdd3c1c663495d25c5174c4200f61e041f0a1d4458a3c329ecd6a1bc1ec 363095 iceweasel_24.0~b9.orig-l10n-ga-IE.tar.bz2
 16ff43eddc4eb00be35d54d9d8590c24448fa3cec1d4c26ce5aabc8c07738bce 361989 iceweasel_24.0~b9.orig-l10n-gd.tar.bz2
 44ccc9921613e6b936371fbdde61bfee40739fd024d6ac6dd6fcbefa3e5229f7 654641 iceweasel_24.0~b9.orig-l10n-gl.tar.bz2
 de8bee132760946490d50cf1bf7b484f442380ae33e58eebb141f33e6395207d 279063 iceweasel_24.0~b9.orig-l10n-gu-IN.tar.bz2
 e8eacd6143dcb32ec2069116b53049030cc305a14a5ad26bc8790003387ed3ba 655088 iceweasel_24.0~b9.orig-l10n-he.tar.bz2
 375c88ad34d4769ff3b4e67547e9750798f8bc932df18ebf3cbdbed8dd3472d1 271729 iceweasel_24.0~b9.orig-l10n-hi-IN.tar.bz2
 425e56fdb3c42370bb935c9885f273409cd221b30f3ce6100d425664347b5492 328689 iceweasel_24.0~b9.orig-l10n-hr.tar.bz2
 931164ed08497d2ccbe1c209c8b51f9ec59b3bf5acf93389ad8351bb11c000d2 1338233 iceweasel_24.0~b9.orig-l10n-hu.tar.bz2
 8108ad3414a8e470e093e3f2a477b61b34655078aa1d9bd283fb8b60435444e0 318199 iceweasel_24.0~b9.orig-l10n-hy-AM.tar.bz2
 01cce1a9090e4d2287491c7619abd0b9acdf0ffe04fc2c8fe6943705a078605b 462291 iceweasel_24.0~b9.orig-l10n-id.tar.bz2
 1333b493cc3d907d1d8ca6ce01435b9f4f91d92144858a556246d791cc71c231 313256 iceweasel_24.0~b9.orig-l10n-is.tar.bz2
 a5191cfaff52656d2a8d664f745ab8b26a25837170b368c3cd65c1803e668b39 599302 iceweasel_24.0~b9.orig-l10n-it.tar.bz2
 adad4161071f0430369e750deb8863609182477320e99bc0dd746dc75dd93a5c 990116 iceweasel_24.0~b9.orig-l10n-ja.tar.bz2
 0be1338b5671175b329563aee9b264f07ff71105821a4b265565ab7f26dcaa6d 166351 iceweasel_24.0~b9.orig-l10n-kk.tar.bz2
 8c2599deaa366ae23dd0eded26da39be5f9e22b51168d14013a78306dde5725d 767275 iceweasel_24.0~b9.orig-l10n-km.tar.bz2
 de64bfac1f72788f8d7f1605d809487a0e2b8f9dacf2100d659297a5221e9b27 179429 iceweasel_24.0~b9.orig-l10n-kn.tar.bz2
 24c1b4927bbb8f610c5308940e5b909b14a39cae5fad00be771e9cb77526cac0 313606 iceweasel_24.0~b9.orig-l10n-ko.tar.bz2
 e6e334d60f9d5c5f9886b6be6c6a917583351bd1c6bcecbd1b3ee746650b6d5d 412135 iceweasel_24.0~b9.orig-l10n-ku.tar.bz2
 4ba1f2c7a720cc3925ca7206e1bcaf283a27295bf6dd965a33116cd3d04d6c67 175134 iceweasel_24.0~b9.orig-l10n-lg.tar.bz2
 734fe1c7f677dc55d715d97cc5f45d137ca0818b615d062994b6c13b5211e397 680741 iceweasel_24.0~b9.orig-l10n-lij.tar.bz2
 4bc4b758eb5f87a934477fd2cbe0c9ef24dcb2a01831c32cf3a4fab0c1e2c6de 1039782 iceweasel_24.0~b9.orig-l10n-lt.tar.bz2
 5410d00bf419aabc2dfe76df4b18b0b7cf7a4547b8dae9e6f200224a67f7403d 823719 iceweasel_24.0~b9.orig-l10n-lv.tar.bz2
 92ef69ae2da73e06b9048c4df82e6e93300182a559b8eea1729f35d1c8ce8c08 187747 iceweasel_24.0~b9.orig-l10n-mai.tar.bz2
 6ce0111494921415927910f4322d02ca388d0236e80c650d8c6b4cff87efb8f1 998727 iceweasel_24.0~b9.orig-l10n-mk.tar.bz2
 60e47ef672a4fd4bb7fb2401602b5280113aa4e00dcce76919a0e8bb1496ed1e 193336 iceweasel_24.0~b9.orig-l10n-ml.tar.bz2
 ebb827b2424964f9ab357fb349ee7eaf85171710832eb23eafdb8a0eb2e76185 237153 iceweasel_24.0~b9.orig-l10n-mn.tar.bz2
 1194069b76110edd62fd8b9ba012ab14afe3d4fe4d746a74213c63c17b6ccd41 169185 iceweasel_24.0~b9.orig-l10n-mr.tar.bz2
 2e2254155a1541ce487fbb9477c652182c804513a26681db01fd3e07c729a01b 727346 iceweasel_24.0~b9.orig-l10n-nb-NO.tar.bz2
 66e35dbc4351ad9bc4111ec156028a788a2e3d559296c8f6e68f4c258e2fdbca 1469111 iceweasel_24.0~b9.orig-l10n-nl.tar.bz2
 bb8476577be32ce7665511b109ae99efceab4a2dcb2a54b3c4889d0c35ed3442 338639 iceweasel_24.0~b9.orig-l10n-nn-NO.tar.bz2
 d97a5c89bcb69ba2dd4a5c7039186919fe36d544c0090763e9b97c9240f458f6 279118 iceweasel_24.0~b9.orig-l10n-nso.tar.bz2
 27bc252895309dfc2a7a477689e868ceaebcd39326386e2a247a469a7d55af62 396040 iceweasel_24.0~b9.orig-l10n-or.tar.bz2
 c7033cd514ad87ac285e5fe2badfbfbe0c3baa8628407015320adaaeac303e3a 339598 iceweasel_24.0~b9.orig-l10n-pa-IN.tar.bz2
 69188ded1c67d281d2faf2719b80c3b6075ebdee0953fcf5b5a2fffb225bb6f8 1802406 iceweasel_24.0~b9.orig-l10n-pl.tar.bz2
 d766759408b825a77b8d218ba11d450156ee48d08f5d8f2b36c627228265f2ec 874340 iceweasel_24.0~b9.orig-l10n-pt-BR.tar.bz2
 e74667e7caf3eedc37667aa846e2f067c90af28502ad2911ca2ca5ef09afc4ea 972525 iceweasel_24.0~b9.orig-l10n-pt-PT.tar.bz2
 6bda16168c157f0294ded0ff808cdc271c6e76d37b38e714e6a89bd07b3bafe0 285735 iceweasel_24.0~b9.orig-l10n-rm.tar.bz2
 316b96360ac97ca58ff9a53083fba7434dcb862a2933ff5dd71eea3f934420ea 1429389 iceweasel_24.0~b9.orig-l10n-ro.tar.bz2
 5d5c4f26e7b11ef3d28781483108d0e9d9da31be5764453509ee8c236f6e604d 1164457 iceweasel_24.0~b9.orig-l10n-ru.tar.bz2
 042c4efa1996418a6b1485fbc6c1691793d740856a128260bda2d6cd7ed6d015 646596 iceweasel_24.0~b9.orig-l10n-si.tar.bz2
 5e32a48ecbd7b3fc2f65480cb076b60130228923dbe995cf5ebdae4a2cdf9aa7 1672177 iceweasel_24.0~b9.orig-l10n-sk.tar.bz2
 e7098c05e2ceeea40bd8012ed82883d92a9a300dd261aab55e80b77725095185 355539 iceweasel_24.0~b9.orig-l10n-sl.tar.bz2
 f7e6abc33e3d5a72ad3def66ca1111b4f4a59edd8aadd2d5acebcc36cb5afb22 173320 iceweasel_24.0~b9.orig-l10n-son.tar.bz2
 942a52a62e8a1667e53fa90a92223ace915f3d9e23ac77ca8bebf34a1901ce07 356620 iceweasel_24.0~b9.orig-l10n-sq.tar.bz2
 e9805c9ec9bcb532ae6b2aeee6d427eb4520d62967a50e8fb5b6bb0c4589ab68 2218004 iceweasel_24.0~b9.orig-l10n-sr.tar.bz2
 6494c0661444263bab88d33dbd99338067a69172126bec8d4e74b5d2e165cb40 1100919 iceweasel_24.0~b9.orig-l10n-sv-SE.tar.bz2
 98b722c547ee2b50510672e19a3203facf150e632b7e007cf93488038e033377 173806 iceweasel_24.0~b9.orig-l10n-sw.tar.bz2
 f04ed0043600e65cf37438aa7d73c14492872cf1adec5cd37e5a4485870721d0 263426 iceweasel_24.0~b9.orig-l10n-ta-LK.tar.bz2
 cdabbd4e7949e854bf416753cff4f8917fd060dfc5f2f8f2460c80845625df8a 536033 iceweasel_24.0~b9.orig-l10n-ta.tar.bz2
 15d8ca11efe606f4af4a2352f5bb6262e1d0aa68807111c25302b5593623a662 190558 iceweasel_24.0~b9.orig-l10n-te.tar.bz2
 93b37ec7cd59cdf82dfed811a393382aac811af2444b4e32d4f0f7bab0922342 176687 iceweasel_24.0~b9.orig-l10n-th.tar.bz2
 16db3d7b6f88178e0f763828180694e0dcea469e5b9bca3598a21e967dd4d9a0 697874 iceweasel_24.0~b9.orig-l10n-tr.tar.bz2
 fd9cc0cd2d62603a19df3de498529f1c48fdddade52054913d604c7cb95e9e28 1111741 iceweasel_24.0~b9.orig-l10n-uk.tar.bz2
 c22a21b0deb88db6d3547044b574f24c56f4140a041d0a9cc8773e5d88b99773 353844 iceweasel_24.0~b9.orig-l10n-vi.tar.bz2
 7bb38e161dc7b249b577f290527eb900f12a467413110277ee76087f76d0869f 648149 iceweasel_24.0~b9.orig-l10n-zh-CN.tar.bz2
 ea6a513bb1b9fbfb668b7e17abc55f4fe459a66f940a01c2e8ee9c5ce7f1cdf5 938627 iceweasel_24.0~b9.orig-l10n-zh-TW.tar.bz2
 0e24880870bcd3505c50bceacc14f2d39510b2f4a0ccccd9981307ff3400beb9 277926 iceweasel_24.0~b9.orig-l10n-zu.tar.bz2
 40867ac81b550b75984a1fd7965d693f1f36945477edae9a0bbe2160e769a76c 119143694 iceweasel_24.0~b9.orig.tar.bz2
 3bdb8e57c274323d4133fd0180a057838f277e410b85658485bc871ca64c4964 282915 iceweasel_24.0~b9-1.debian.tar.gz
 a0f936bef26caaa7f0460b7b2238c5c66db3a9381972a1dadcc1ca4453124a45 368540 iceweasel-l10n-ach_24.0~b9-1_all.deb
 3843709d5ba15ad980c31fb3347abbdf5e7fccdc395e00ec12b6dcefd04d5095 361732 iceweasel-l10n-af_24.0~b9-1_all.deb
 1159f4482127dfada0dbb00e8d2e732a59f9acf413243723b924a709fc5faa9f 368698 iceweasel-l10n-ak_24.0~b9-1_all.deb
 54846e48098d646740536532fa600636b94c4636955b0f6951584fe8edc1255c 389574 iceweasel-l10n-ar_24.0~b9-1_all.deb
 61afde7798a5585854e428e60696d69359420731e0a0cb8e646669e93bdb39e6 408030 iceweasel-l10n-as_24.0~b9-1_all.deb
 a18e200566ddd26a1d24f97ea69845154a617d9d6dd543943e7cca0f913c9cfb 324196 iceweasel-l10n-ast_24.0~b9-1_all.deb
 adcb45ee00ac74db0a666212041365b1e136362ac15ee954600e414b8e1d0dbb 347986 iceweasel-l10n-be_24.0~b9-1_all.deb
 66c3544c830a21d96e1267c07c26f753d55d2e27f57b41f67cc1ede01a91c7d7 405608 iceweasel-l10n-bg_24.0~b9-1_all.deb
 34230f7f15e4f39a78115832b7ce1163fa2f4e1c0edf9eb3d295b885e379ebe7 424404 iceweasel-l10n-bn-bd_24.0~b9-1_all.deb
 8970ebba5ddad11ed1c6bc363e8374e63fa34136b1595c029be5e948bb8140bc 459650 iceweasel-l10n-bn-in_24.0~b9-1_all.deb
 a610f0982b6506790f2ba8c286b279b12ae2dfaf8e393c201fc127ae81ac84b1 363492 iceweasel-l10n-br_24.0~b9-1_all.deb
 87a22ba2d076758423abb6fb41ae594e5df9a18329a37242762a48ccc67ddce9 376226 iceweasel-l10n-bs_24.0~b9-1_all.deb
 4f6a79087cddf0520c8cb8da35dfc9db5c88b03118f14e9f8a164bbc8360a77a 377724 iceweasel-l10n-ca_24.0~b9-1_all.deb
 32d135eef0af01f33f422640589078e98cd3aa2a0739d1dc3948e3fd068d4e65 371986 iceweasel-l10n-cs_24.0~b9-1_all.deb
 90dd5da2ab231ce7b2640658d5d1560739d5425a32a43c67b6098a3648bf90c6 361796 iceweasel-l10n-csb_24.0~b9-1_all.deb
 4c15bf84786c3ceb73f2b363cab2efa6d46d0c609ddb4e42375f4daf5166aa0c 362384 iceweasel-l10n-cy_24.0~b9-1_all.deb
 fc0e8afd93a3134ab1d54f1d859a090179b220daafa1c4be6af5023d289c5363 358846 iceweasel-l10n-da_24.0~b9-1_all.deb
 7385bb7d6b13b82eb8dc14c26766ecf15254e2ab44e554bb4a12c42f32ee5aa7 358276 iceweasel-l10n-de_24.0~b9-1_all.deb
 a80192e475e317b98f99c15abcd968f3cd0d71354acd646fab685189c0f6b721 398070 iceweasel-l10n-el_24.0~b9-1_all.deb
 f2d26c4a58da6f6d7047c4f9491e3b7dde6eabab354d31942ea376f08d235d66 350042 iceweasel-l10n-en-gb_24.0~b9-1_all.deb
 fcad2f0cf08bc0d3f7488874f5ca1be56f572c988e8f2a03d5b947ce640c7257 348556 iceweasel-l10n-en-za_24.0~b9-1_all.deb
 f577232e2f29990f8b5b2bd0a8e0f94f3078c6ab5c188012fce2c1b8c8a1930d 363018 iceweasel-l10n-eo_24.0~b9-1_all.deb
 84234eeb05abaf3b08b184ffe18d096288da4a888fa966d71c42ddaf3bf38124 363086 iceweasel-l10n-es-ar_24.0~b9-1_all.deb
 95381af8ea28bcc965923ecba49a1f1968a13b2e10ca05b094fac03a55023f9a 317580 iceweasel-l10n-es-cl_24.0~b9-1_all.deb
 2c72b43c22b9df7a94754ede676836424d8e716b13015e63699414c8fa1659aa 310190 iceweasel-l10n-es-es_24.0~b9-1_all.deb
 d91b0082156e94bd249462855d294208e969b67c4f87581277f1a86c8f77b0ce 333766 iceweasel-l10n-es-mx_24.0~b9-1_all.deb
 d506c853832aa80ad6abb93a0069cb70c922c303a17d84e091419b2b279f2ab0 359776 iceweasel-l10n-et_24.0~b9-1_all.deb
 5c049b0977065e00178bd28d08fff1c15cd24f509a1529b4020985bc3b243fbb 364252 iceweasel-l10n-eu_24.0~b9-1_all.deb
 4635ed088e80ee10c2db4ffd12838af7c8f6c389f9b88e69f85da8a8a238c317 405120 iceweasel-l10n-fa_24.0~b9-1_all.deb
 7c877b3670c9d7491ef7411543d3c7f0b8b40cde42682f58ec89a0c6e55db8d9 367574 iceweasel-l10n-ff_24.0~b9-1_all.deb
 a62ea08600754c7f1900adc442376542c643a526d2a4c028b0a6480cca97c09e 362770 iceweasel-l10n-fi_24.0~b9-1_all.deb
 116be4c996652407111091e29fc3dad04360f1ed7f2fae3687f3796345d1e385 372994 iceweasel-l10n-fr_24.0~b9-1_all.deb
 a7f431caaf2b0a9f5e095be99b141722b3aa548e1022354da76f5f3c92655279 370710 iceweasel-l10n-fy-nl_24.0~b9-1_all.deb
 93432fe572d15643786ff07dc857d5318ac93fa6bc13297e824278079ac61e94 374736 iceweasel-l10n-ga-ie_24.0~b9-1_all.deb
 50c003241360c9e6f320fe6ee8af3e5ddf51e5e3ef197cf5852334bef02dca61 377250 iceweasel-l10n-gd_24.0~b9-1_all.deb
 e5fe1abea8df4454fb2e0f2c445d275632f06d0daa21c61359e8f70ec8b7d761 367788 iceweasel-l10n-gl_24.0~b9-1_all.deb
 09da98294511de381178ff446cb57dc8a167bae1882bcea901f07b9c2bbfebd8 390020 iceweasel-l10n-gu-in_24.0~b9-1_all.deb
 bc490b90683ebc96beac87dbfc8b70ee73f481464b464369621ee5fa53a70940 386314 iceweasel-l10n-he_24.0~b9-1_all.deb
 3f60f44c9741877b625e7fa2529afc172e0ba697c80949f8d28fd6405b355f07 410298 iceweasel-l10n-hi-in_24.0~b9-1_all.deb
 cd6aee556560aca9347a5391e3ed1becfbdc0f59998a1cb04f339d044d58565d 370606 iceweasel-l10n-hr_24.0~b9-1_all.deb
 632ad458746cf9c763e9a3590f4b322a7c2f54471069abdc9a42397e27602d4b 376130 iceweasel-l10n-hu_24.0~b9-1_all.deb
 0208c2a4d9c174a3dd861014727e3b6d025355e8a263e07955c9b2ef38d0b5ad 410964 iceweasel-l10n-hy-am_24.0~b9-1_all.deb
 8d477c7d0e2a77250fa88bea54e79e4eace0417e172ea207c2f2fdf754e58e4c 351102 iceweasel-l10n-id_24.0~b9-1_all.deb
 bae95833598b9bed33914231366e3b6443ccd8d1076ce7d7fd304ee6177d0b3e 360618 iceweasel-l10n-is_24.0~b9-1_all.deb
 7babf39159230e4eeb4d359bfbd2807f3169b9dd465577ae8004d77c3114b6e4 304682 iceweasel-l10n-it_24.0~b9-1_all.deb
 69413f744d2a1baa9b4af4679f9a7ea5eb2cafb0ae4e40e2be594972719b1acb 406540 iceweasel-l10n-ja_24.0~b9-1_all.deb
 f865da8fdf3aec464569b5b014eddb5662816a8015b7e84346754e7b7adca234 413212 iceweasel-l10n-kk_24.0~b9-1_all.deb
 a3230fe20cb898e23a179ee3c8cab136f72434b59f61df006cca35be4d11e59a 431258 iceweasel-l10n-km_24.0~b9-1_all.deb
 b6e1fa7f36f3b2aa4496866319fc5fa6964a1d95e39b11128a565a7b530f3bca 423832 iceweasel-l10n-kn_24.0~b9-1_all.deb
 62cf4da7a3eb2ab1335ec347f20f0376cc37c6088f53bf5a825d11688486577b 379676 iceweasel-l10n-ko_24.0~b9-1_all.deb
 d0ade252ece11c694cf52f423c5933f6fe835fc0f46b7ba43803269d37f6a5ac 382352 iceweasel-l10n-ku_24.0~b9-1_all.deb
 ad58d5e281fa1912a3f8eac54154166e73dd3957c9c31e9352f439d72592e628 379930 iceweasel-l10n-lg_24.0~b9-1_all.deb
 111c07620812ca4eb5400ca5fbe430aea314180466d86c7fadf7026c8ef687f5 356062 iceweasel-l10n-lij_24.0~b9-1_all.deb
 a5f6c2d3c957b02a5a352808207a7a3d7212409d01a287181e025f9f53b3444e 383332 iceweasel-l10n-lt_24.0~b9-1_all.deb
 8922f6885f3c10c47d86709d47d857f5c4b05f19da48654be9ca7fa8ef384de5 360900 iceweasel-l10n-lv_24.0~b9-1_all.deb
 957c9768843ba627f87512933db44977e7c925bb62d81b780b9a2e985d589708 414190 iceweasel-l10n-mai_24.0~b9-1_all.deb
 7ea540c167d67bd1473c039b32bb29276e6240ca67ab09440a00137bf9be2bb9 403402 iceweasel-l10n-mk_24.0~b9-1_all.deb
 a1822af550ae292a521b3dfe4532a8f2e5da3c98bd7a7322170658e7f368197b 432930 iceweasel-l10n-ml_24.0~b9-1_all.deb
 cfe9068b1dfd18a035255f99504f868186989e7a8188d8a8af063126e27c9bd5 382580 iceweasel-l10n-mn_24.0~b9-1_all.deb
 a562f26e644a70dd24793afbeda292b86acf96ba87089bcd650030d970b55995 410688 iceweasel-l10n-mr_24.0~b9-1_all.deb
 c38589cbade98b39d06670c56c9616d2108bc5166640b4b378905e2cbff41c5a 362886 iceweasel-l10n-nb-no_24.0~b9-1_all.deb
 c732cec57549d2071c7f82c8b4a6936c34cbb6986d3a246dee7790342c6ac097 370544 iceweasel-l10n-nl_24.0~b9-1_all.deb
 9bf24f80c0aca9b0318dfec34010242d77003cd6fbc6678724dcce556cffacb3 366438 iceweasel-l10n-nn-no_24.0~b9-1_all.deb
 1e3ee645c678fffd821d940d1f07545515336153ce3423d998bf6d641d626a49 367168 iceweasel-l10n-nso_24.0~b9-1_all.deb
 dec438aac7a0247013d6bf2c3ee8bd7fad35f2685239fc9e822bea968dd2fa60 397006 iceweasel-l10n-or_24.0~b9-1_all.deb
 0b4d3bdef6d11ca545c4a19bc6b64b90a63032bd81160f4fe912fe632f626f0e 397052 iceweasel-l10n-pa-in_24.0~b9-1_all.deb
 cd98764c6d2ab1266a7b6fdd6c6a3241517dce167160829052589d43c9c3f3a1 375070 iceweasel-l10n-pl_24.0~b9-1_all.deb
 1897041afc43b8a55008635e10dcb3a893af00b3984700e77c8cf08ed1883157 366020 iceweasel-l10n-pt-br_24.0~b9-1_all.deb
 f57264ac89daf5d66187951a9280457363758b155124cd5a1dc2427674e3a931 363660 iceweasel-l10n-pt-pt_24.0~b9-1_all.deb
 93f044d82cf7ef606d82d464225c8d789e56b669fe2375de6f8dc98fdb88c999 374112 iceweasel-l10n-rm_24.0~b9-1_all.deb
 2e5c907518365c3967f9bebd912b2eafddce28b20e91e9159f8846f8f7863bc3 390382 iceweasel-l10n-ro_24.0~b9-1_all.deb
 333a42dce113b8c7f519e82b519da7eccfee646908b058e37978588a83d39196 357704 iceweasel-l10n-ru_24.0~b9-1_all.deb
 feae2d5bde0042d5e2aa4f29dae56088eecd7a2e8927f398e5a2ebe77502397a 398958 iceweasel-l10n-si_24.0~b9-1_all.deb
 40b67ef8ced0eca39ef7bc341a2914c00225797f6822c625f46376da2c036c09 379916 iceweasel-l10n-sk_24.0~b9-1_all.deb
 a248d2a371444c0405d70eba95cdbdcaaa788d5277d45647326687292783cc56 368556 iceweasel-l10n-sl_24.0~b9-1_all.deb
 cba147848ed34170dff2d357a0f7880dc1239b889278565dd78773ed69602303 362398 iceweasel-l10n-son_24.0~b9-1_all.deb
 e4b8109f0c74e99a2bb547d86ecb71f10840c587e9ce3b193346f50d99b4971d 371582 iceweasel-l10n-sq_24.0~b9-1_all.deb
 4d5189f14cbb619f4fda318ec45710e9d6d82fe9a920cb16bfd53a0199fa88ca 420134 iceweasel-l10n-sr_24.0~b9-1_all.deb
 5ba6d513b4d7986f27b5848d48f7b25f7265e3c7f112ffdd60f61e57786a337d 365384 iceweasel-l10n-sv-se_24.0~b9-1_all.deb
 e277a0ecb9da9af8a83513f983a2634a3d6f8d166f676a0601470a5c7e741a0c 365986 iceweasel-l10n-sw_24.0~b9-1_all.deb
 39b25a87a94f04aad2af4339841a7dbfe0286aa4ab9f682cbb5eee33ff34ed09 412880 iceweasel-l10n-ta_24.0~b9-1_all.deb
 b00bf547d82472174865325ff12e598148b38b9a6b184b78874943ac0fa9ceb5 413184 iceweasel-l10n-ta-lk_24.0~b9-1_all.deb
 d1a6907c046411ae058e01bd57093dd8fa0f20bfa595d53311a8b799257007dc 424570 iceweasel-l10n-te_24.0~b9-1_all.deb
 d2c24c0a741d81bb84f9f43c8554e5ba34a242cf02911699dd766f3e6cc9d4ec 408140 iceweasel-l10n-th_24.0~b9-1_all.deb
 0b10633a98fad20aa02e96c5a8d9713a90a898446f4e45739a9221b59835405a 369824 iceweasel-l10n-tr_24.0~b9-1_all.deb
 f8080b357c05bee148b139dc81105f1ab2b4d318e2bce989f7a621d823ec351a 401026 iceweasel-l10n-uk_24.0~b9-1_all.deb
 38f636642991d9c8681f360d17702ce518f6443c73151b2e82ef0a933a6b4e95 394172 iceweasel-l10n-vi_24.0~b9-1_all.deb
 9ad5b79695fe415d4987eaf6f6a385098f08d2b0909034623bc58d9f09552cef 390252 iceweasel-l10n-zh-cn_24.0~b9-1_all.deb
 d4436e1cd652984ba38e1ed3f3a2003ef7eb5843def63f510a24fb1b44a05b97 380460 iceweasel-l10n-zh-tw_24.0~b9-1_all.deb
 dea8f9300428e998ca347b375291335ac4797363050fc85f1f3c8f9055bb57e0 362098 iceweasel-l10n-zu_24.0~b9-1_all.deb
 eedfe9a611dca6aa80f44489a55ffecfb94d97eb584cb0c00dbfcbb90ffad48e 85018 iceweasel-l10n-all_24.0~b9-1_all.deb
 f5478127ebb938d486ddddb2f8ec07899dab73a844db968ab743c3872df079e1 2842300 iceweasel_24.0~b9-1_amd64.deb
 974b26550c94bb4e0122ab1d0773a1037cfcc181add231634372bb1294efda16 643856 iceweasel-dbg_24.0~b9-1_amd64.deb
 0b2eec9beb60d81c6978979e667fe78ae194cf253a1a763ea26773765143c07a 16382898 xulrunner-24.0_24.0~b9-1_amd64.deb
 ace623c293c045798f0c0846c847dd53133e164ce4aab12078b4fb1c14b048ee 1712420 libmozjs24d_24.0~b9-1_amd64.deb
 a0e9e3cee21afe2e304025b796f5de937b785e718c12757f750f9cc8c02331e7 369120 libmozjs-dev_24.0~b9-1_amd64.deb
 ea7a54f498d3ce01df645acec82a6a0a61e0a142d87012ae191f2e342247b049 28775224 libmozjs24d-dbg_24.0~b9-1_amd64.deb
 b99e39a95944580047a4081c0a97f9b05faac8ce6c88e9cc05ca861d551c0dc5 1795564 spidermonkey-bin_24.0~b9-1_amd64.deb
 edea56cba6e9b982cdb57c064869ef712eac7b7ec7107b04ef10acf0679cb8f7 4307024 xulrunner-dev_24.0~b9-1_amd64.deb
 546f15e74979ab5b6d1119e158f42b272eb4f065d34156b6c0edb9d8cd6d31c6 220688702 xulrunner-24.0-dbg_24.0~b9-1_amd64.deb
Files: 
 37333c494c5bb8fdcc97a82dac97f309 35047 web optional iceweasel_24.0~b9-1.dsc
 80dd4a702302fb36719c67445b487895 29270 web optional iceweasel_24.0~b9.orig-compare-locales.tar.bz2
 c99d7605c0e0bb0d77e71cd54f305a9a 161923 web optional iceweasel_24.0~b9.orig-l10n-ach.tar.bz2
 9f15d0d4781a1c53ec974a2e03b7298b 246025 web optional iceweasel_24.0~b9.orig-l10n-af.tar.bz2
 cb9cc5f721d81442f1a93d134054f23c 169834 web optional iceweasel_24.0~b9.orig-l10n-ak.tar.bz2
 36648f3422f323c9b51d987b26fce083 289273 web optional iceweasel_24.0~b9.orig-l10n-ar.tar.bz2
 5908ae414476f5ccd06b6d782196513b 180146 web optional iceweasel_24.0~b9.orig-l10n-as.tar.bz2
 876d22964333858b70775196d4e0267f 223565 web optional iceweasel_24.0~b9.orig-l10n-ast.tar.bz2
 753aba344c32c6d0caca1dccba733077 587978 web optional iceweasel_24.0~b9.orig-l10n-be.tar.bz2
 43083070824032e6d623a8cccd262211 599471 web optional iceweasel_24.0~b9.orig-l10n-bg.tar.bz2
 59fe3a573510193073f5ec02f4f3235d 282491 web optional iceweasel_24.0~b9.orig-l10n-bn-BD.tar.bz2
 740667ba651f0562b45bbfe63b8ec84e 646783 web optional iceweasel_24.0~b9.orig-l10n-bn-IN.tar.bz2
 24099d669765ffdc8c0f6adae48b6792 1655213 web optional iceweasel_24.0~b9.orig-l10n-br.tar.bz2
 c1962851cd2f4d6444a06dc3e56b6a41 167624 web optional iceweasel_24.0~b9.orig-l10n-bs.tar.bz2
 1d2ad2d1cbad7d1d63ec71dcc039739c 746634 web optional iceweasel_24.0~b9.orig-l10n-ca.tar.bz2
 cb773228e530ad0293547ac06c7b6780 697052 web optional iceweasel_24.0~b9.orig-l10n-cs.tar.bz2
 369ee8023cf14d5e85ef474233d1fa72 156282 web optional iceweasel_24.0~b9.orig-l10n-csb.tar.bz2
 5b91d7a095de8e0f92d480e811a08e49 332743 web optional iceweasel_24.0~b9.orig-l10n-cy.tar.bz2
 b1f1b3b96d91ff63679801bd25029194 997301 web optional iceweasel_24.0~b9.orig-l10n-da.tar.bz2
 a57e39775b6bf0969d398b74a8d3c7ad 771148 web optional iceweasel_24.0~b9.orig-l10n-de.tar.bz2
 884bf051aa3b20fbb647fd76e485a21f 2052441 web optional iceweasel_24.0~b9.orig-l10n-el.tar.bz2
 f75566e9a2e26b55520b7459a19d3b7f 703026 web optional iceweasel_24.0~b9.orig-l10n-en-GB.tar.bz2
 2d76fa94c9b6f4b28504155d63b28247 226678 web optional iceweasel_24.0~b9.orig-l10n-en-ZA.tar.bz2
 49ba5c022cafccaf4cbac2a8233e884b 161878 web optional iceweasel_24.0~b9.orig-l10n-eo.tar.bz2
 08d5f3539d755e339cef75d89504e941 700983 web optional iceweasel_24.0~b9.orig-l10n-es-AR.tar.bz2
 ae7598b6287a3852190e198027463305 166206 web optional iceweasel_24.0~b9.orig-l10n-es-CL.tar.bz2
 2baa7873638e5908eb476ba1187db421 647754 web optional iceweasel_24.0~b9.orig-l10n-es-ES.tar.bz2
 c6dde21438789ccf4c666afc22ee713c 115136 web optional iceweasel_24.0~b9.orig-l10n-es-MX.tar.bz2
 932481c47b1d5aa2c0a765d3d9a045b9 1214094 web optional iceweasel_24.0~b9.orig-l10n-et.tar.bz2
 9f64c0dde9fdf46462b7b799c954fe33 337420 web optional iceweasel_24.0~b9.orig-l10n-eu.tar.bz2
 44988dd49c5a1ee91d1274d7444cbe1f 264277 web optional iceweasel_24.0~b9.orig-l10n-fa.tar.bz2
 3e48bb05a3e4df00e458d92f4a2085b8 154178 web optional iceweasel_24.0~b9.orig-l10n-ff.tar.bz2
 accd9914393abd21e2fa9e16c8a00345 732949 web optional iceweasel_24.0~b9.orig-l10n-fi.tar.bz2
 c37e6fb247f473b2ce22f926504db7d2 1107303 web optional iceweasel_24.0~b9.orig-l10n-fr.tar.bz2
 63bfdb3e6c1a0997f8cb8deacebfe74b 668081 web optional iceweasel_24.0~b9.orig-l10n-fy-NL.tar.bz2
 a5adbab3fac55389a06b675083b21dfd 363095 web optional iceweasel_24.0~b9.orig-l10n-ga-IE.tar.bz2
 d531901064c0fba29887da291eaa82ab 361989 web optional iceweasel_24.0~b9.orig-l10n-gd.tar.bz2
 373924ae1e74d1cd3a4a6fb6c5bb896e 654641 web optional iceweasel_24.0~b9.orig-l10n-gl.tar.bz2
 a3f4251507da2685ac72d91b77f6bf13 279063 web optional iceweasel_24.0~b9.orig-l10n-gu-IN.tar.bz2
 770dcdf1a8d6d2db64dadb6e4f6149fb 655088 web optional iceweasel_24.0~b9.orig-l10n-he.tar.bz2
 c14375fc597ce55695b93be4432d8e93 271729 web optional iceweasel_24.0~b9.orig-l10n-hi-IN.tar.bz2
 c430170d38785aed0764be951a3367ae 328689 web optional iceweasel_24.0~b9.orig-l10n-hr.tar.bz2
 ecaf1c1d5d9f6696baaf285699e29c73 1338233 web optional iceweasel_24.0~b9.orig-l10n-hu.tar.bz2
 0601e097f3f9853c28751e2c35f85fa5 318199 web optional iceweasel_24.0~b9.orig-l10n-hy-AM.tar.bz2
 9e789d9f297d19d3aca234c495a0c6ce 462291 web optional iceweasel_24.0~b9.orig-l10n-id.tar.bz2
 08efab6c2d89a3ac5dc166567f4c6cb0 313256 web optional iceweasel_24.0~b9.orig-l10n-is.tar.bz2
 a66e262a4fca3d3ae01494fa56831cad 599302 web optional iceweasel_24.0~b9.orig-l10n-it.tar.bz2
 cc4011a0a0b659d86119ba506535f85a 990116 web optional iceweasel_24.0~b9.orig-l10n-ja.tar.bz2
 b3d9ae1afa3bb61a3e2a92a2bd6a3504 166351 web optional iceweasel_24.0~b9.orig-l10n-kk.tar.bz2
 74fd2aa44a0a9bf8e811740fcc80d625 767275 web optional iceweasel_24.0~b9.orig-l10n-km.tar.bz2
 ee314382ddf8d6f9c0dad7bee8d64aed 179429 web optional iceweasel_24.0~b9.orig-l10n-kn.tar.bz2
 18449cf30522f567153cd8a89af416f2 313606 web optional iceweasel_24.0~b9.orig-l10n-ko.tar.bz2
 4476b94e676b3cfb309f972f7c42da1b 412135 web optional iceweasel_24.0~b9.orig-l10n-ku.tar.bz2
 792700b40ba53de7de5b48187b604b29 175134 web optional iceweasel_24.0~b9.orig-l10n-lg.tar.bz2
 c28b0030279387d45da52bb3a741ca3a 680741 web optional iceweasel_24.0~b9.orig-l10n-lij.tar.bz2
 e6064bca3ac73fae08be8559f11244c4 1039782 web optional iceweasel_24.0~b9.orig-l10n-lt.tar.bz2
 76e0bfcc3115e57c3328ce9d8fc7c00a 823719 web optional iceweasel_24.0~b9.orig-l10n-lv.tar.bz2
 d9bc167bcb8f335e36ff43e284708ea4 187747 web optional iceweasel_24.0~b9.orig-l10n-mai.tar.bz2
 c1e9f00071b1645628d6b644d6341a04 998727 web optional iceweasel_24.0~b9.orig-l10n-mk.tar.bz2
 da1decf57a1e8f1705a75dc375f470a4 193336 web optional iceweasel_24.0~b9.orig-l10n-ml.tar.bz2
 b52ca3036771eb568e97071032f478fe 237153 web optional iceweasel_24.0~b9.orig-l10n-mn.tar.bz2
 07b1977eeb61281c03be178456b740de 169185 web optional iceweasel_24.0~b9.orig-l10n-mr.tar.bz2
 17bd1b7bfe3853b8d2e033ff5c646275 727346 web optional iceweasel_24.0~b9.orig-l10n-nb-NO.tar.bz2
 472af4895c25a98f40baa1cbecad9688 1469111 web optional iceweasel_24.0~b9.orig-l10n-nl.tar.bz2
 f2aae3fd83f0deacbba1ca0991d665c4 338639 web optional iceweasel_24.0~b9.orig-l10n-nn-NO.tar.bz2
 b62c3bcdc6c6586075f0e0f3c125e924 279118 web optional iceweasel_24.0~b9.orig-l10n-nso.tar.bz2
 389e49edb8141b89e69bcf24e4072458 396040 web optional iceweasel_24.0~b9.orig-l10n-or.tar.bz2
 7aad7889d68c8ae91e4d324a8f032c52 339598 web optional iceweasel_24.0~b9.orig-l10n-pa-IN.tar.bz2
 c8e7aecf227be4c5aae06dcdb5a5e873 1802406 web optional iceweasel_24.0~b9.orig-l10n-pl.tar.bz2
 8b65b8deafda1002aad84114ba05c83a 874340 web optional iceweasel_24.0~b9.orig-l10n-pt-BR.tar.bz2
 63fa1e9bafaea98df3220407ef25bf35 972525 web optional iceweasel_24.0~b9.orig-l10n-pt-PT.tar.bz2
 01fbc0bc29422995a6313716d524e44d 285735 web optional iceweasel_24.0~b9.orig-l10n-rm.tar.bz2
 f417be680d0223244d037de69cd8d744 1429389 web optional iceweasel_24.0~b9.orig-l10n-ro.tar.bz2
 ab727038bee77b237bbde4b7ab347e0f 1164457 web optional iceweasel_24.0~b9.orig-l10n-ru.tar.bz2
 9ee935f09dc89b42db9ad8db3473717d 646596 web optional iceweasel_24.0~b9.orig-l10n-si.tar.bz2
 3ba3f6e2f3836ed600e7ed5018dce133 1672177 web optional iceweasel_24.0~b9.orig-l10n-sk.tar.bz2
 d27a1a4d4d2856c553dbeebd75ca232e 355539 web optional iceweasel_24.0~b9.orig-l10n-sl.tar.bz2
 224f504d70e5ec4e6f93ef60d5b68951 173320 web optional iceweasel_24.0~b9.orig-l10n-son.tar.bz2
 2d1f2c65f994154216c86c0c7a531cf0 356620 web optional iceweasel_24.0~b9.orig-l10n-sq.tar.bz2
 f7a347a3d5679d82340d227474de938f 2218004 web optional iceweasel_24.0~b9.orig-l10n-sr.tar.bz2
 3dcb474b5503528ea62c29d8dfd0bcb3 1100919 web optional iceweasel_24.0~b9.orig-l10n-sv-SE.tar.bz2
 c7bd09f7328d5ae6b11d3f31cccb3474 173806 web optional iceweasel_24.0~b9.orig-l10n-sw.tar.bz2
 73bead055152cd4885b9834691c9066a 263426 web optional iceweasel_24.0~b9.orig-l10n-ta-LK.tar.bz2
 f53a81e17295d5887dd8635b741837a3 536033 web optional iceweasel_24.0~b9.orig-l10n-ta.tar.bz2
 b7925f6e8f6a91160fd28f55038722a0 190558 web optional iceweasel_24.0~b9.orig-l10n-te.tar.bz2
 c584737fe9ba39e42614031787e948ed 176687 web optional iceweasel_24.0~b9.orig-l10n-th.tar.bz2
 c26739ad98f98bb9936442a8dcae863f 697874 web optional iceweasel_24.0~b9.orig-l10n-tr.tar.bz2
 8eb2d6a9df3f7f577ee0092496b74abc 1111741 web optional iceweasel_24.0~b9.orig-l10n-uk.tar.bz2
 a06c2dea8fb74f0e8a312e51ac025d50 353844 web optional iceweasel_24.0~b9.orig-l10n-vi.tar.bz2
 87490a4b0462d30de0a837265f182f72 648149 web optional iceweasel_24.0~b9.orig-l10n-zh-CN.tar.bz2
 28e6fad47541e5ed7212e46c8cc797d8 938627 web optional iceweasel_24.0~b9.orig-l10n-zh-TW.tar.bz2
 a15d125b49c0c7750f3e4686fce7dd4e 277926 web optional iceweasel_24.0~b9.orig-l10n-zu.tar.bz2
 368b8e733ad7251bef6cebfbf575b3c5 119143694 web optional iceweasel_24.0~b9.orig.tar.bz2
 5db8080fbdb9df0948ca78e54e59d43a 282915 web optional iceweasel_24.0~b9-1.debian.tar.gz
 715644255c48345327304df3421956ce 368540 localization optional iceweasel-l10n-ach_24.0~b9-1_all.deb
 2dd034e8e7fdc0f374b92321c7f866bb 361732 localization optional iceweasel-l10n-af_24.0~b9-1_all.deb
 892804adc7a448ed20b03df1cbe6a3d2 368698 localization optional iceweasel-l10n-ak_24.0~b9-1_all.deb
 c4618e9bf99b9fd320ea15cb1509e520 389574 localization optional iceweasel-l10n-ar_24.0~b9-1_all.deb
 c7fc8ec64907a973e5013cfcabefbc61 408030 localization optional iceweasel-l10n-as_24.0~b9-1_all.deb
 8d12f588061d59e9b087df1aaa080f2e 324196 localization optional iceweasel-l10n-ast_24.0~b9-1_all.deb
 7ac105451e892be2c3a55eded2387f7a 347986 localization optional iceweasel-l10n-be_24.0~b9-1_all.deb
 ae3fc8f8b270fa428138760b93864611 405608 localization optional iceweasel-l10n-bg_24.0~b9-1_all.deb
 0ea14e8aba3aed7c8c7b0bc9d96bc3ac 424404 localization optional iceweasel-l10n-bn-bd_24.0~b9-1_all.deb
 302240f9dd63fd8304416d8f525cf3e4 459650 localization optional iceweasel-l10n-bn-in_24.0~b9-1_all.deb
 d6afceb37d12798d034ea8dabd8de7f4 363492 localization optional iceweasel-l10n-br_24.0~b9-1_all.deb
 c96db1cce22a81864e559c291ba6fc1a 376226 localization optional iceweasel-l10n-bs_24.0~b9-1_all.deb
 d5b8fb9f900d911740fbf9ad342651dd 377724 localization optional iceweasel-l10n-ca_24.0~b9-1_all.deb
 a2c421eccda0454cef41fa43f7afdc24 371986 localization optional iceweasel-l10n-cs_24.0~b9-1_all.deb
 305833de55468c44a49becb570a9bc91 361796 localization optional iceweasel-l10n-csb_24.0~b9-1_all.deb
 6894f2d80db3b08683fd01d5a572d1b5 362384 localization optional iceweasel-l10n-cy_24.0~b9-1_all.deb
 6982adb955202e1521c7bcdac44d0d52 358846 localization optional iceweasel-l10n-da_24.0~b9-1_all.deb
 1579fd81dc34d90418b7c901c9fafe80 358276 localization optional iceweasel-l10n-de_24.0~b9-1_all.deb
 1aac00f073fdd0f7a2a9972e8096c630 398070 localization optional iceweasel-l10n-el_24.0~b9-1_all.deb
 811877f37af963a23e95b161feecae89 350042 localization optional iceweasel-l10n-en-gb_24.0~b9-1_all.deb
 d94c9f70a65e024afc624692d8f7859a 348556 localization optional iceweasel-l10n-en-za_24.0~b9-1_all.deb
 d5bf934fd5a0720c3ec37b3d36e06d34 363018 localization optional iceweasel-l10n-eo_24.0~b9-1_all.deb
 3e4e1b8f43e672d42a3fca5f4875e101 363086 localization optional iceweasel-l10n-es-ar_24.0~b9-1_all.deb
 d9613aeb5b399abf6c12d64cedb2a631 317580 localization optional iceweasel-l10n-es-cl_24.0~b9-1_all.deb
 ced7345f04d53b3d84c0b30b5990c9d4 310190 localization optional iceweasel-l10n-es-es_24.0~b9-1_all.deb
 1d9c96424689646110e62247d7316a38 333766 localization optional iceweasel-l10n-es-mx_24.0~b9-1_all.deb
 0ce4baa33fb70c7821e9cc2abda67ead 359776 localization optional iceweasel-l10n-et_24.0~b9-1_all.deb
 3c1ec3daf0a03ec5e3e8330c34018569 364252 localization optional iceweasel-l10n-eu_24.0~b9-1_all.deb
 866dccacde45e8c88360b16ad7550445 405120 localization optional iceweasel-l10n-fa_24.0~b9-1_all.deb
 f9689465849f72cc7e0cc1c191f65865 367574 localization optional iceweasel-l10n-ff_24.0~b9-1_all.deb
 e9794b3052f66de6ef78fd47849f98d4 362770 localization optional iceweasel-l10n-fi_24.0~b9-1_all.deb
 aee2d6cdba2a93aadd3625125b8d744a 372994 localization optional iceweasel-l10n-fr_24.0~b9-1_all.deb
 6bcb2dd7a7ab5cd806688bea962b6be8 370710 localization optional iceweasel-l10n-fy-nl_24.0~b9-1_all.deb
 7ec47f8708bbdb9e9943439399983b52 374736 localization optional iceweasel-l10n-ga-ie_24.0~b9-1_all.deb
 798ac14b57e951c9cbb1cc33123c23d8 377250 localization optional iceweasel-l10n-gd_24.0~b9-1_all.deb
 6bb6b09351ea2afa2a4a80b98c3c611d 367788 localization optional iceweasel-l10n-gl_24.0~b9-1_all.deb
 656a2d35eb55ff30f945bd6b1f88be52 390020 localization optional iceweasel-l10n-gu-in_24.0~b9-1_all.deb
 01152dd41fa156cbd93f1c3d4bf27602 386314 localization optional iceweasel-l10n-he_24.0~b9-1_all.deb
 7a7045f5f173fcc2cd3368a050a8bbf1 410298 localization optional iceweasel-l10n-hi-in_24.0~b9-1_all.deb
 07bd007b1eff99464c8af800c3081eed 370606 localization optional iceweasel-l10n-hr_24.0~b9-1_all.deb
 14d843862dc422e44764d0b6580075e0 376130 localization optional iceweasel-l10n-hu_24.0~b9-1_all.deb
 1ea2cf9f5a0ffeb91ecf86721d807cbe 410964 localization optional iceweasel-l10n-hy-am_24.0~b9-1_all.deb
 65b44a9f6f5dd171b3e12ce2389d91dd 351102 localization optional iceweasel-l10n-id_24.0~b9-1_all.deb
 d71de5a7e82b6b05823c0b5b63e3959e 360618 localization optional iceweasel-l10n-is_24.0~b9-1_all.deb
 2fbf98e16e3df66aa114597c143c65b7 304682 localization optional iceweasel-l10n-it_24.0~b9-1_all.deb
 50e11822e156f6bfa772e4fb9d42e115 406540 localization optional iceweasel-l10n-ja_24.0~b9-1_all.deb
 6116634cc5a1b9b42abe9164122007fa 413212 localization optional iceweasel-l10n-kk_24.0~b9-1_all.deb
 f3e9d32b53d61a43f5c7638385f2e41b 431258 localization optional iceweasel-l10n-km_24.0~b9-1_all.deb
 3044a4662f6bf7e8c842a06845692851 423832 localization optional iceweasel-l10n-kn_24.0~b9-1_all.deb
 c5fbec5317f893c2db3d76ec79b0a9b8 379676 localization optional iceweasel-l10n-ko_24.0~b9-1_all.deb
 21a185002381d7bcef5221e2dd244611 382352 localization optional iceweasel-l10n-ku_24.0~b9-1_all.deb
 a096629e7f437d5e65fe538d75056e6e 379930 localization optional iceweasel-l10n-lg_24.0~b9-1_all.deb
 38dd022eb216f5e54de36fac29d12d14 356062 localization optional iceweasel-l10n-lij_24.0~b9-1_all.deb
 86764f58932168714f0677908869461f 383332 localization optional iceweasel-l10n-lt_24.0~b9-1_all.deb
 79a2feb649ee857db9aef5964b44b0cd 360900 localization optional iceweasel-l10n-lv_24.0~b9-1_all.deb
 c7b91601ce2c2ffae744e177373ee49f 414190 localization optional iceweasel-l10n-mai_24.0~b9-1_all.deb
 d3e8cc43ec14f0c1f216216c631985fc 403402 localization optional iceweasel-l10n-mk_24.0~b9-1_all.deb
 26c4581e5c48affbc419c334bbb7afe8 432930 localization optional iceweasel-l10n-ml_24.0~b9-1_all.deb
 b60b6c22f7e97c9700230d3870d49828 382580 localization optional iceweasel-l10n-mn_24.0~b9-1_all.deb
 0afd486b80e339a558979ae7bb5f8e36 410688 localization optional iceweasel-l10n-mr_24.0~b9-1_all.deb
 26e15a45e1ca446c138223b5b81bfc19 362886 localization optional iceweasel-l10n-nb-no_24.0~b9-1_all.deb
 22a53ebea6cd2925c981b11b1ca700b4 370544 localization optional iceweasel-l10n-nl_24.0~b9-1_all.deb
 63e26f832b7cd7f74215c4047ad552a5 366438 localization optional iceweasel-l10n-nn-no_24.0~b9-1_all.deb
 6b46112beff5cc71d979879182e8ad3d 367168 localization optional iceweasel-l10n-nso_24.0~b9-1_all.deb
 631a95365e74806348374006252f505a 397006 localization optional iceweasel-l10n-or_24.0~b9-1_all.deb
 96d11fa5cc7d197c5946b7f461f0ba5c 397052 localization optional iceweasel-l10n-pa-in_24.0~b9-1_all.deb
 617287bf5e3457f19c2c263ac0250b72 375070 localization optional iceweasel-l10n-pl_24.0~b9-1_all.deb
 eff96879000aad2b9a8d2bb66a61531d 366020 localization optional iceweasel-l10n-pt-br_24.0~b9-1_all.deb
 b41bedf40d0ef6fca72fdd91f15dfeda 363660 localization optional iceweasel-l10n-pt-pt_24.0~b9-1_all.deb
 19a364eec7def7b98983f9bb1dc9a14b 374112 localization optional iceweasel-l10n-rm_24.0~b9-1_all.deb
 b5d5334eea64e9f65129d49a73dca49c 390382 localization optional iceweasel-l10n-ro_24.0~b9-1_all.deb
 1eaf5ad390babc26b8204e46c2c2e530 357704 localization optional iceweasel-l10n-ru_24.0~b9-1_all.deb
 13f77f288fad26427d5bd5a3b1747bfb 398958 localization optional iceweasel-l10n-si_24.0~b9-1_all.deb
 1ffd66aeb33e4f7ac44244bd26c40379 379916 localization optional iceweasel-l10n-sk_24.0~b9-1_all.deb
 a14ae223fd73c163b529fb5b25b281bb 368556 localization optional iceweasel-l10n-sl_24.0~b9-1_all.deb
 31a480ccb9782eb1359257f99689599d 362398 localization optional iceweasel-l10n-son_24.0~b9-1_all.deb
 01cd2e311a26e90ef6344c9a6ab3426d 371582 localization optional iceweasel-l10n-sq_24.0~b9-1_all.deb
 729bf4ece1becb250a238eb9a958cea3 420134 localization optional iceweasel-l10n-sr_24.0~b9-1_all.deb
 09120c6c57dc8569e1dc769dc45e4042 365384 localization optional iceweasel-l10n-sv-se_24.0~b9-1_all.deb
 c626041d7d0ae817a7a3131d93d15f00 365986 localization optional iceweasel-l10n-sw_24.0~b9-1_all.deb
 af0691c3c4cd93bd535f95a795f05fc8 412880 localization optional iceweasel-l10n-ta_24.0~b9-1_all.deb
 b190b5720ad21ad6d0192adee80cfd2b 413184 localization optional iceweasel-l10n-ta-lk_24.0~b9-1_all.deb
 dc1c8d4ad761c14f16cd83a475f9a386 424570 localization optional iceweasel-l10n-te_24.0~b9-1_all.deb
 f835c43de33d9e8550439d894581cabe 408140 localization optional iceweasel-l10n-th_24.0~b9-1_all.deb
 963d0c308b7278e8e492bc7b6206cab6 369824 localization optional iceweasel-l10n-tr_24.0~b9-1_all.deb
 72ee3652bb0308d0a93243fa1d19a5e0 401026 localization optional iceweasel-l10n-uk_24.0~b9-1_all.deb
 22f5b6f08d369e327349927b90e0373a 394172 localization optional iceweasel-l10n-vi_24.0~b9-1_all.deb
 5449d4d714922c973f649044dc6a2c15 390252 localization optional iceweasel-l10n-zh-cn_24.0~b9-1_all.deb
 b539ea02bd302538a75faa31a5edb3f2 380460 localization optional iceweasel-l10n-zh-tw_24.0~b9-1_all.deb
 a227acde8fdde974a051370a9e95eba7 362098 localization optional iceweasel-l10n-zu_24.0~b9-1_all.deb
 ec151071237a5a16af52031c8bd588b9 85018 localization optional iceweasel-l10n-all_24.0~b9-1_all.deb
 291b471655f18db3a38dfdd4db9e1993 2842300 web optional iceweasel_24.0~b9-1_amd64.deb
 5d15d5565df41fcb586bae098458be9b 643856 debug extra iceweasel-dbg_24.0~b9-1_amd64.deb
 69a88116ec683f816e6c145dbc3a7bde 16382898 libs optional xulrunner-24.0_24.0~b9-1_amd64.deb
 0513d767c794473fd041dfcbf9aeffb7 1712420 libs optional libmozjs24d_24.0~b9-1_amd64.deb
 18d5e74cf3b62c3dc41b5dc9a6895182 369120 libdevel optional libmozjs-dev_24.0~b9-1_amd64.deb
 c4ab6d8fe73dffb73a226090ebbfbd30 28775224 debug extra libmozjs24d-dbg_24.0~b9-1_amd64.deb
 30fe07351436946f1b50ac2c6a621ae5 1795564 interpreters optional spidermonkey-bin_24.0~b9-1_amd64.deb
 389443ae8742007515e68e511118c39d 4307024 libdevel optional xulrunner-dev_24.0~b9-1_amd64.deb
 8adb55bb33591be09da07e3eef217bb7 220688702 debug extra xulrunner-24.0-dbg_24.0~b9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIVAwUBUirQM+QqoE+mqoxyAQj38g//Sb9TihMkDzd1h0x12p+EEHyOI/07FagL
r/JS86hNWf3XI77G8b6Ylb678TK4BYYpvo2rEBEJxBbEJ24Of2wodnOTNY02hgdT
ixi6FDeuqFOpj3wlXhBoC0uyfVaVZJoyA4D/m3YT2QijpWbOLPbd8dwM24ir60X4
4TQmqjn70YnrAqK14zv4NV156/8DBxSWMYTuhErMU8YwVPPxEP3+eLIZ/MNUCXUJ
Gj9SYjkkEfM/KwIwF1iTw5JKcHfwLDDWW2XIhlE4OpgGGztO1tez3NMm1rHAu8vY
6LHt637VzWgu/x72ICqDiDPDvj0osEwqMOSmLxTOiWExdhLhF1/2eMCHLLyxOOiH
/s/noQv2Pha156K+zKisuiy2bY4iqfJfYV8OoX8TjUXlyeTTYA8c/t6UZ/CaPDN2
DH3hwyCRuuqG8gyJBZT19d5kjxaMtaSL2XK2uzNdv3ScZcjrx79Ziqoz5LbSUtnE
tH4MLqaH1itqqEIHHy8sBrOH5KRBHV6GDhKu+AQ2thZnANUdDlTD3YFcDaFyolSw
rfM3Eg07XFawpo7iDuhRWRK5k3SaviTRXJOjnY3d1OL3+O/ke8senM5pM2EqL/hU
GzPHl4XrPhzmwk31vhsufb4I/34mcXJBDaNkkeT7/1QuOR3CFJHf+Pu+ZM+i6StX
eaJnBYXRPcQ=
=U47C
-----END PGP SIGNATURE-----




Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Wed, 18 Sep 2013 04:42:09 GMT) Full text and rfc822 format available.

Notification sent to Frédéric WANG <fred.wang@free.fr>:
Bug acknowledged by developer. (Wed, 18 Sep 2013 04:42:09 GMT) Full text and rfc822 format available.

Message #34 received at 697277-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 697277-close@bugs.debian.org
Subject: Bug#697277: fixed in iceweasel 24.0-1
Date: Wed, 18 Sep 2013 04:39:34 +0000
Source: iceweasel
Source-Version: 24.0-1

We believe that the bug you reported is fixed in the latest version of
iceweasel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697277@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated iceweasel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 18 Sep 2013 09:10:25 +0900
Source: iceweasel
Binary: iceweasel iceweasel-dbg xulrunner-24.0 libmozjs24d libmozjs-dev libmozjs24d-dbg spidermonkey-bin xulrunner-dev xulrunner-24.0-dbg iceweasel-l10n-all iceweasel-l10n-ach iceweasel-l10n-af iceweasel-l10n-ak iceweasel-l10n-ar iceweasel-l10n-as iceweasel-l10n-ast iceweasel-l10n-be iceweasel-l10n-bg iceweasel-l10n-bn-bd iceweasel-l10n-bn-in iceweasel-l10n-br iceweasel-l10n-bs iceweasel-l10n-ca iceweasel-l10n-cs iceweasel-l10n-csb iceweasel-l10n-cy iceweasel-l10n-da iceweasel-l10n-de iceweasel-l10n-el iceweasel-l10n-en-gb iceweasel-l10n-en-za iceweasel-l10n-eo iceweasel-l10n-es-ar iceweasel-l10n-es-cl iceweasel-l10n-es-es iceweasel-l10n-es-mx iceweasel-l10n-et iceweasel-l10n-eu iceweasel-l10n-fa iceweasel-l10n-ff iceweasel-l10n-fi iceweasel-l10n-fr iceweasel-l10n-fy-nl iceweasel-l10n-ga-ie iceweasel-l10n-gd iceweasel-l10n-gl iceweasel-l10n-gu-in iceweasel-l10n-he iceweasel-l10n-hi-in iceweasel-l10n-hr iceweasel-l10n-hu iceweasel-l10n-hy-am iceweasel-l10n-id
 iceweasel-l10n-is iceweasel-l10n-it iceweasel-l10n-ja iceweasel-l10n-kk iceweasel-l10n-km iceweasel-l10n-kn iceweasel-l10n-ko iceweasel-l10n-ku iceweasel-l10n-lg iceweasel-l10n-lij iceweasel-l10n-lt iceweasel-l10n-lv iceweasel-l10n-mai iceweasel-l10n-mk iceweasel-l10n-ml iceweasel-l10n-mr iceweasel-l10n-nb-no iceweasel-l10n-nl iceweasel-l10n-nn-no iceweasel-l10n-nso iceweasel-l10n-or iceweasel-l10n-pa-in iceweasel-l10n-pl iceweasel-l10n-pt-br iceweasel-l10n-pt-pt iceweasel-l10n-rm iceweasel-l10n-ro iceweasel-l10n-ru iceweasel-l10n-si iceweasel-l10n-sk iceweasel-l10n-sl iceweasel-l10n-son iceweasel-l10n-sq iceweasel-l10n-sr iceweasel-l10n-sv-se iceweasel-l10n-ta iceweasel-l10n-ta-lk iceweasel-l10n-te iceweasel-l10n-th iceweasel-l10n-tr iceweasel-l10n-uk iceweasel-l10n-vi iceweasel-l10n-zh-cn iceweasel-l10n-zh-tw
 iceweasel-l10n-zu
Architecture: source all amd64
Version: 24.0-1
Distribution: unstable
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 iceweasel  - Web browser based on Firefox
 iceweasel-dbg - Debugging symbols for Iceweasel
 iceweasel-l10n-ach - Acoli language package for Iceweasel
 iceweasel-l10n-af - Afrikaans language package for Iceweasel
 iceweasel-l10n-ak - Akan language package for Iceweasel
 iceweasel-l10n-all - All language packages for Iceweasel (meta)
 iceweasel-l10n-ar - Arabic language package for Iceweasel
 iceweasel-l10n-as - Assamese language package for Iceweasel
 iceweasel-l10n-ast - Asturian language package for Iceweasel
 iceweasel-l10n-be - Belarusian language package for Iceweasel
 iceweasel-l10n-bg - Bulgarian language package for Iceweasel
 iceweasel-l10n-bn-bd - Bengali (Bangladesh) language package for Iceweasel
 iceweasel-l10n-bn-in - Bengali (India) language package for Iceweasel
 iceweasel-l10n-br - Breton language package for Iceweasel
 iceweasel-l10n-bs - Bosnian language package for Iceweasel
 iceweasel-l10n-ca - Catalan language package for Iceweasel
 iceweasel-l10n-cs - Czech language package for Iceweasel
 iceweasel-l10n-csb - Kashubian language package for Iceweasel
 iceweasel-l10n-cy - Welsh language package for Iceweasel
 iceweasel-l10n-da - Danish language package for Iceweasel
 iceweasel-l10n-de - German language package for Iceweasel
 iceweasel-l10n-el - Modern Greek language package for Iceweasel
 iceweasel-l10n-en-gb - English (United Kingdom) language package for Iceweasel
 iceweasel-l10n-en-za - English (South Africa) language package for Iceweasel
 iceweasel-l10n-eo - Esperanto language package for Iceweasel
 iceweasel-l10n-es-ar - Spanish (Argentina) language package for Iceweasel
 iceweasel-l10n-es-cl - Spanish (Chile) language package for Iceweasel
 iceweasel-l10n-es-es - Spanish (Spain) language package for Iceweasel
 iceweasel-l10n-es-mx - Spanish (Mexico) language package for Iceweasel
 iceweasel-l10n-et - Estonian language package for Iceweasel
 iceweasel-l10n-eu - Basque language package for Iceweasel
 iceweasel-l10n-fa - Persian language package for Iceweasel
 iceweasel-l10n-ff - Fulah language package for Iceweasel
 iceweasel-l10n-fi - Finnish language package for Iceweasel
 iceweasel-l10n-fr - French language package for Iceweasel
 iceweasel-l10n-fy-nl - Western Frisian (Netherlands) language package for Iceweasel
 iceweasel-l10n-ga-ie - Irish (Ireland) language package for Iceweasel
 iceweasel-l10n-gd - Scottish Gaelic language package for Iceweasel
 iceweasel-l10n-gl - Galician language package for Iceweasel
 iceweasel-l10n-gu-in - Gujarati (India) language package for Iceweasel
 iceweasel-l10n-he - Hebrew language package for Iceweasel
 iceweasel-l10n-hi-in - Hindi (India) language package for Iceweasel
 iceweasel-l10n-hr - Croatian language package for Iceweasel
 iceweasel-l10n-hu - Hungarian language package for Iceweasel
 iceweasel-l10n-hy-am - Armenian (Armenia) language package for Iceweasel
 iceweasel-l10n-id - Indonesian language package for Iceweasel
 iceweasel-l10n-is - Icelandic language package for Iceweasel
 iceweasel-l10n-it - Italian language package for Iceweasel
 iceweasel-l10n-ja - Japanese language package for Iceweasel
 iceweasel-l10n-kk - Kazakh language package for Iceweasel
 iceweasel-l10n-km - Central Khmer language package for Iceweasel
 iceweasel-l10n-kn - Kannada language package for Iceweasel
 iceweasel-l10n-ko - Korean language package for Iceweasel
 iceweasel-l10n-ku - Kurdish language package for Iceweasel
 iceweasel-l10n-lg - Ganda language package for Iceweasel
 iceweasel-l10n-lij - Ligurian language package for Iceweasel
 iceweasel-l10n-lt - Lithuanian language package for Iceweasel
 iceweasel-l10n-lv - Latvian language package for Iceweasel
 iceweasel-l10n-mai - Maithili language package for Iceweasel
 iceweasel-l10n-mk - Macedonian language package for Iceweasel
 iceweasel-l10n-ml - Malayalam language package for Iceweasel
 iceweasel-l10n-mr - Marathi language package for Iceweasel
 iceweasel-l10n-nb-no - Norwegian Bokmål (Norway) language package for Iceweasel
 iceweasel-l10n-nl - Dutch language package for Iceweasel
 iceweasel-l10n-nn-no - Norwegian Nynorsk (Norway) language package for Iceweasel
 iceweasel-l10n-nso - Pedi language package for Iceweasel
 iceweasel-l10n-or - Oriya language package for Iceweasel
 iceweasel-l10n-pa-in - Panjabi (India) language package for Iceweasel
 iceweasel-l10n-pl - Polish language package for Iceweasel
 iceweasel-l10n-pt-br - Portuguese (Brazil) language package for Iceweasel
 iceweasel-l10n-pt-pt - Portuguese (Portugal) language package for Iceweasel
 iceweasel-l10n-rm - Romansh language package for Iceweasel
 iceweasel-l10n-ro - Romanian language package for Iceweasel
 iceweasel-l10n-ru - Russian language package for Iceweasel
 iceweasel-l10n-si - Sinhala language package for Iceweasel
 iceweasel-l10n-sk - Slovak language package for Iceweasel
 iceweasel-l10n-sl - Slovenian language package for Iceweasel
 iceweasel-l10n-son - Songhai languages language package for Iceweasel
 iceweasel-l10n-sq - Albanian language package for Iceweasel
 iceweasel-l10n-sr - Serbian language package for Iceweasel
 iceweasel-l10n-sv-se - Swedish (Sweden) language package for Iceweasel
 iceweasel-l10n-ta - Tamil language package for Iceweasel
 iceweasel-l10n-ta-lk - Tamil (Sri Lanka) language package for Iceweasel
 iceweasel-l10n-te - Telugu language package for Iceweasel
 iceweasel-l10n-th - Thai language package for Iceweasel
 iceweasel-l10n-tr - Turkish language package for Iceweasel
 iceweasel-l10n-uk - Ukrainian language package for Iceweasel
 iceweasel-l10n-vi - Vietnamese language package for Iceweasel
 iceweasel-l10n-zh-cn - Chinese (China) language package for Iceweasel
 iceweasel-l10n-zh-tw - Chinese (Taiwan) language package for Iceweasel
 iceweasel-l10n-zu - Zulu language package for Iceweasel
 libmozjs-dev - Development files for the Mozilla SpiderMonkey JavaScript library
 libmozjs24d - Mozilla SpiderMonkey JavaScript library
 libmozjs24d-dbg - Development files for the Mozilla SpiderMonkey JavaScript library
 spidermonkey-bin - standalone JavaScript/ECMAScript (ECMA-262) interpreter
 xulrunner-24.0 - XUL + XPCOM application runner
 xulrunner-24.0-dbg - Debugging symbols for the Gecko engine library
 xulrunner-dev - Development files for the Gecko engine library
Closes: 682917 697277 714056 720467
Changes: 
 iceweasel (24.0-1) unstable; urgency=low
 .
   * New upstream release.
   * Fixes for mfsa2013-{76-82,85,88-92}, also known as
     CVE-2013-1718, CVE-2013-1719, CVE-2013-1720, CVE-2013-1721,
     CVE-2013-1722, CVE-2013-1723, CVE-2013-1724, CVE-2013-1725,
     CVE-2013-1728, CVE-2013-1730, CVE-2013-1732, CVE-2013-1735,
     CVE-2013-1736, CVE-2013-1737, CVE-2013-1738.
 .
   * debian/control*:
     - Bump sqlite build dependency.
     - Add build dependencies on gstreamer. Closes: #682917.
     - Build depend on fonts-freefont and fonts-dejima-mincho. Closes: #714056.
     - Use strict dependencies between binary packages. Closes: #720467.
     - Add Suggests for MathML-friendly fonts. Closes: #697277.
Checksums-Sha1: 
 ef16d7c62ea50f4cb394fa32790f5e912d28ec15 33537 iceweasel_24.0-1.dsc
 54bc15e01fb8d0d8cbab79b92a9288fdc90619c8 29270 iceweasel_24.0.orig-compare-locales.tar.bz2
 a152e5e0f799cb2f4e57141e1d87c82780896f1a 161923 iceweasel_24.0.orig-l10n-ach.tar.bz2
 08f46973a787a5ae800911c3f285243a1e864c0a 246025 iceweasel_24.0.orig-l10n-af.tar.bz2
 8ea106e2d80ebd6cc7606bd56f2fb01d89ee31e5 169834 iceweasel_24.0.orig-l10n-ak.tar.bz2
 31ae2ac805fb658b2b58b8f44d7931785edb4f32 289273 iceweasel_24.0.orig-l10n-ar.tar.bz2
 279c7f48b9915d778c8b1679b7929f8fdf1be012 180146 iceweasel_24.0.orig-l10n-as.tar.bz2
 e4f8297c88ecc6f047c6c9db06a905798c04809d 223565 iceweasel_24.0.orig-l10n-ast.tar.bz2
 d6ee6b57a7ee21a2b8ed0315aeeca6ca698c4c4a 587978 iceweasel_24.0.orig-l10n-be.tar.bz2
 fb1e80bc54f1f3d4b5a82e0871e97d89bb5e1162 599471 iceweasel_24.0.orig-l10n-bg.tar.bz2
 3578c0d93005e8764540c3d55552d8b10205abbd 282491 iceweasel_24.0.orig-l10n-bn-BD.tar.bz2
 361805b8f66491b90a6dcb3bbf2a299a8bd207e0 646783 iceweasel_24.0.orig-l10n-bn-IN.tar.bz2
 7354600ce0313197212f8fa0f6ac3a74bd2b120c 1655213 iceweasel_24.0.orig-l10n-br.tar.bz2
 025dc7f1dd5a1861ddb0294e5e688bd9cb87a628 167624 iceweasel_24.0.orig-l10n-bs.tar.bz2
 9c66d92d634807b6865b3cd1b8d9ef3d65c3a177 746634 iceweasel_24.0.orig-l10n-ca.tar.bz2
 bac018f04f85c8888b3165e79557bb85f034974e 719939 iceweasel_24.0.orig-l10n-cs.tar.bz2
 1df4084662c8b0422f8d4adcdd3113a1a42857b1 156282 iceweasel_24.0.orig-l10n-csb.tar.bz2
 bcb141c884871c4e84fbd17a0eccbe850e167bc2 332743 iceweasel_24.0.orig-l10n-cy.tar.bz2
 1d0322390e32dfca5337c38a2ff4a1cb8bc97552 997301 iceweasel_24.0.orig-l10n-da.tar.bz2
 0a8a9ba1d170a9f945684e5794e112a29fe3c6ed 768575 iceweasel_24.0.orig-l10n-de.tar.bz2
 976a50e864daea8e1f75f872337c70678ebeeb97 2052441 iceweasel_24.0.orig-l10n-el.tar.bz2
 0abd5ac13a768cae54399b1c5bfaaa501690d6eb 703026 iceweasel_24.0.orig-l10n-en-GB.tar.bz2
 8fc75a957e7662c60dcf9509863f56490bbb64cd 226678 iceweasel_24.0.orig-l10n-en-ZA.tar.bz2
 db51be588eb877dcd29647c6466981b3a83a8b4d 161878 iceweasel_24.0.orig-l10n-eo.tar.bz2
 eb3b51ef0d5779ae27441f188bde155485796c07 700983 iceweasel_24.0.orig-l10n-es-AR.tar.bz2
 03690cbd05ecf5a9a8a8610b268415045850ba1f 166206 iceweasel_24.0.orig-l10n-es-CL.tar.bz2
 26a82f81c300bbf8b4483d38eda1b5d53fe82935 647754 iceweasel_24.0.orig-l10n-es-ES.tar.bz2
 84bc38abdef4efcf96286f4edb54f3c37a145ddf 115136 iceweasel_24.0.orig-l10n-es-MX.tar.bz2
 a2ea0bd099440517334bdc5f8e730cff28e306be 1214094 iceweasel_24.0.orig-l10n-et.tar.bz2
 458d84f830368475af6df114acd4a45464a8be06 337420 iceweasel_24.0.orig-l10n-eu.tar.bz2
 4619a9915a5f72782fbe4ac0ae06c7ca98f23e19 264277 iceweasel_24.0.orig-l10n-fa.tar.bz2
 705e7944931bf13b3dea0fce9bd4e6d8ee60c7ba 154178 iceweasel_24.0.orig-l10n-ff.tar.bz2
 4cfd5d6c54c77e56ea56f105e86916d9e9d1bfd8 732949 iceweasel_24.0.orig-l10n-fi.tar.bz2
 5fd74ae995b19f73c2f868fd379f7a8dac5be340 1107303 iceweasel_24.0.orig-l10n-fr.tar.bz2
 ed1121955f2cd9b2a2dfa39b916a2059b54e7ca0 667946 iceweasel_24.0.orig-l10n-fy-NL.tar.bz2
 9a0c82cff04be49682652963da12b79fa62fdb4b 363095 iceweasel_24.0.orig-l10n-ga-IE.tar.bz2
 df5080ae0daa3b3cc0c3bd5f797afc820544f6ba 361989 iceweasel_24.0.orig-l10n-gd.tar.bz2
 6ed938fcd3115762fe504e12b2dc1b7a44201ca0 654641 iceweasel_24.0.orig-l10n-gl.tar.bz2
 4473efca66ad33b16276aa0b89c9ddfe3c9bb186 279063 iceweasel_24.0.orig-l10n-gu-IN.tar.bz2
 865a6555d423b116e0fb2dd8841fe01e39b34181 655088 iceweasel_24.0.orig-l10n-he.tar.bz2
 28673889954d181122cc9b34dddbd43f3464f80e 271729 iceweasel_24.0.orig-l10n-hi-IN.tar.bz2
 505d19878f1e1abcbabe03bef4d647e14a47c4a5 328689 iceweasel_24.0.orig-l10n-hr.tar.bz2
 6cb9272667e5053727ab5593889dab6667d13cfa 1338233 iceweasel_24.0.orig-l10n-hu.tar.bz2
 b1d05432da938985822c6831b3507e0ffc4460bb 318199 iceweasel_24.0.orig-l10n-hy-AM.tar.bz2
 6dd33f81bae301451bce8a0ff640a1394ae04564 462291 iceweasel_24.0.orig-l10n-id.tar.bz2
 5198a62b07ceab35f694066ebc17ebcf028a1634 313256 iceweasel_24.0.orig-l10n-is.tar.bz2
 ce04dae60ea97b61947858b2f5fd07410388b048 599302 iceweasel_24.0.orig-l10n-it.tar.bz2
 6752c3e31eaeecbb036c98cff77c61c37f73f090 990116 iceweasel_24.0.orig-l10n-ja.tar.bz2
 3010b06ecf5a1e903d9e1952a7de664ab0cb2699 166351 iceweasel_24.0.orig-l10n-kk.tar.bz2
 498435d5ccf8ca540ba7f986dc1ca83eed4577ca 767275 iceweasel_24.0.orig-l10n-km.tar.bz2
 76c1e0685f47cf5ac4a36c6f29cb98e948e508e6 179429 iceweasel_24.0.orig-l10n-kn.tar.bz2
 5ba5abd081f0cd2411ff4efbffd78af1fcbafbd1 313606 iceweasel_24.0.orig-l10n-ko.tar.bz2
 116a09c2c8bafa0d6647c90b54ef5ca089716cf4 412135 iceweasel_24.0.orig-l10n-ku.tar.bz2
 d3c82dbdd93bfe731e3ee3485c1d0b9193debde4 175134 iceweasel_24.0.orig-l10n-lg.tar.bz2
 b7fc455213176e320dc7667fe2f31fd7c344c7ea 680741 iceweasel_24.0.orig-l10n-lij.tar.bz2
 4989c85c272692acb5daa573822cca60b9ecd6d7 1039782 iceweasel_24.0.orig-l10n-lt.tar.bz2
 b7593cd5e6e97fd02bc4e304c8de19e04627d0a8 823719 iceweasel_24.0.orig-l10n-lv.tar.bz2
 ed1701c77121e6eef0b4d0de1707712569506158 187747 iceweasel_24.0.orig-l10n-mai.tar.bz2
 609926f0c0d6eda0d9c6a3c4e14438df7b43349e 998727 iceweasel_24.0.orig-l10n-mk.tar.bz2
 51dd03108f9c7c46b8f7cc0634793bec3a91ed0a 193336 iceweasel_24.0.orig-l10n-ml.tar.bz2
 8656c39fc9171dca5fd29eaad7600fab826d7980 169185 iceweasel_24.0.orig-l10n-mr.tar.bz2
 eca40f8cc116582d9e901c3bc3c4abf78dafa958 727630 iceweasel_24.0.orig-l10n-nb-NO.tar.bz2
 605504634fd48c22d12ba64b153fda5edcbafac7 1466612 iceweasel_24.0.orig-l10n-nl.tar.bz2
 d1f218968ac5c0fdd85543b53e2916ada7a48f15 338639 iceweasel_24.0.orig-l10n-nn-NO.tar.bz2
 f4e8d75524267c2ea2cc50b4bba0c54f46e672c2 279118 iceweasel_24.0.orig-l10n-nso.tar.bz2
 e3e3853679f272424838da031ef06a185534845c 396040 iceweasel_24.0.orig-l10n-or.tar.bz2
 5459c49be625edfe7815d2e419678e6cd85ffa4e 339598 iceweasel_24.0.orig-l10n-pa-IN.tar.bz2
 4d2ad50add5a8974ebc53b17f955cd3e8411b5c9 1802406 iceweasel_24.0.orig-l10n-pl.tar.bz2
 04a384dfcef7a5b3e0c6257a4fbbf946c0401f0e 874340 iceweasel_24.0.orig-l10n-pt-BR.tar.bz2
 15a1916d50d55009075b0557d2e75a43049d557f 972525 iceweasel_24.0.orig-l10n-pt-PT.tar.bz2
 6586e0f012ddfe0ca6452c846e3c95c06066f4b4 285735 iceweasel_24.0.orig-l10n-rm.tar.bz2
 00dc5990f4aa9fd245a27630f1da1ab0617f9e8b 1429389 iceweasel_24.0.orig-l10n-ro.tar.bz2
 8adde6543caeab90e1091ee8249fda71e461de40 1164457 iceweasel_24.0.orig-l10n-ru.tar.bz2
 49a3752423ab3b6fe6bcfcb8faa489b5a9578601 646596 iceweasel_24.0.orig-l10n-si.tar.bz2
 7579595783827965d5a79f16598eaf90f7090c83 1672177 iceweasel_24.0.orig-l10n-sk.tar.bz2
 2da089ff7756af85c396d2a6f4b0d2e63c14e230 355539 iceweasel_24.0.orig-l10n-sl.tar.bz2
 27c6f222c50ed578f76672d4ad35ef9df2bb265c 173320 iceweasel_24.0.orig-l10n-son.tar.bz2
 6b6019316015134c3a7bce33ec563442f3a5dca5 356620 iceweasel_24.0.orig-l10n-sq.tar.bz2
 ceb7e9adf824fbeab4c5abf2c6a80979c5f267fe 2218004 iceweasel_24.0.orig-l10n-sr.tar.bz2
 8ddc71323922d66979c63067efb2354a2b2a9b77 1100919 iceweasel_24.0.orig-l10n-sv-SE.tar.bz2
 6a6ee511b5cbdcb9b7c4f8665d8a15fd7870182e 263426 iceweasel_24.0.orig-l10n-ta-LK.tar.bz2
 0f9e2de59af4d3d9d10e1224f9eb05c80d9823cf 536033 iceweasel_24.0.orig-l10n-ta.tar.bz2
 574b8f2fb0b736f82659c3f76902b025a35c4fa2 190558 iceweasel_24.0.orig-l10n-te.tar.bz2
 3c139cf818586c303822885755ef7f848db68459 176687 iceweasel_24.0.orig-l10n-th.tar.bz2
 f2759dc44479c839073de5be5f55cfce3099c1ff 697874 iceweasel_24.0.orig-l10n-tr.tar.bz2
 2d17b8c86ab58003f4fc72069eb993b3d8c89db4 1113067 iceweasel_24.0.orig-l10n-uk.tar.bz2
 7e350fa2e95d1a15d2ea47a3efdbb2160a198010 353844 iceweasel_24.0.orig-l10n-vi.tar.bz2
 c62b09fb30f71f64da73271ddcd145f507764af7 648149 iceweasel_24.0.orig-l10n-zh-CN.tar.bz2
 a49b43453db6b2d563417833d8b1794634b67c0a 938627 iceweasel_24.0.orig-l10n-zh-TW.tar.bz2
 2633d5a7f07995375ccd966a1b6365c9d2cd4e66 246459 iceweasel_24.0.orig-l10n-zu.tar.bz2
 6887d076ca8faefbf9b4e3266e5781711413a63e 119544316 iceweasel_24.0.orig.tar.bz2
 5dd45c4fa73b225a73eb1cd33bf91d8392836bd3 283033 iceweasel_24.0-1.debian.tar.gz
 919275dbe79203bc2643fb15516c70842ebe6e7f 368556 iceweasel-l10n-ach_24.0-1_all.deb
 4b36f1067ff0f46350abd72fe2768236919ac461 361778 iceweasel-l10n-af_24.0-1_all.deb
 de3dda2b96d65676b4a9ea5bc27a5477e4fdd59c 368694 iceweasel-l10n-ak_24.0-1_all.deb
 68035eb5483bcd65d2d0e371c1d7e79b718f2efd 389690 iceweasel-l10n-ar_24.0-1_all.deb
 b3cf2946117737622a738339bb56f67631ef28fb 408080 iceweasel-l10n-as_24.0-1_all.deb
 fbe6dddf6be2d1cda7709b8dac6a0052c6575e42 324228 iceweasel-l10n-ast_24.0-1_all.deb
 4dfa5d0df89aeb0beb2d58e3d64557aab623c05b 347992 iceweasel-l10n-be_24.0-1_all.deb
 7220fb0c999733c7ad92985aba814916a41c8014 405578 iceweasel-l10n-bg_24.0-1_all.deb
 1fd27395817c0b73e80a0393f0138c770d7e8c34 424438 iceweasel-l10n-bn-bd_24.0-1_all.deb
 008e28e6b023ab3382cf3f9ba42ab96c186195ed 459662 iceweasel-l10n-bn-in_24.0-1_all.deb
 c93f34a391313d2eabadb9d2bd99242ad20d64ea 363576 iceweasel-l10n-br_24.0-1_all.deb
 a0b3015b4354efcfd6a2a27ae2a198e3e4c1df7e 376248 iceweasel-l10n-bs_24.0-1_all.deb
 492a4a077a8ecfb46bba5bc7669cf9345a7e0ede 377780 iceweasel-l10n-ca_24.0-1_all.deb
 580925f091a0225b1e4b3f69e47b2e9e48f6d2cb 368584 iceweasel-l10n-cs_24.0-1_all.deb
 5bc250f738fb0a7bcf38ed668ee40b97d0d0e14b 361838 iceweasel-l10n-csb_24.0-1_all.deb
 73b3a81bd53e092f5e34b919556d3df20163f97a 362414 iceweasel-l10n-cy_24.0-1_all.deb
 41ed97d5a6c92f6402496b16c06f807e6fd02c9c 358832 iceweasel-l10n-da_24.0-1_all.deb
 484998c4f0987cdf238231154de71a773247070c 358352 iceweasel-l10n-de_24.0-1_all.deb
 16af2de88d276a7893f0993999b4a8ab0b89e8c8 398210 iceweasel-l10n-el_24.0-1_all.deb
 807391cbb4c9c8a23a2ce249bddc86de742fa3b2 350036 iceweasel-l10n-en-gb_24.0-1_all.deb
 520af207ae545757989c14688d8df0b96504cb65 348496 iceweasel-l10n-en-za_24.0-1_all.deb
 ffcd76f80e5cda7a44a11b0d0e7b17ce48d9f766 363012 iceweasel-l10n-eo_24.0-1_all.deb
 6864f0cbaca9ae8569e11203206e77fac8fd8ac1 363248 iceweasel-l10n-es-ar_24.0-1_all.deb
 02b1fa217b62d0f2321cf2f886ed4ef905f4c7b9 317602 iceweasel-l10n-es-cl_24.0-1_all.deb
 8b94f055f63605003f027c320644d39b24752dfe 310188 iceweasel-l10n-es-es_24.0-1_all.deb
 e82c2bb0d154c0377f654c9737eba4993bf718a7 333784 iceweasel-l10n-es-mx_24.0-1_all.deb
 7e10d51129162aff8d128f7d64b5fe95c2821135 359822 iceweasel-l10n-et_24.0-1_all.deb
 1dda66d8a97a34ab1f1c63c3957fe1d8192fa792 364356 iceweasel-l10n-eu_24.0-1_all.deb
 4b0490b9edd3f8da3ca3eb0eda096b5a519db91a 405114 iceweasel-l10n-fa_24.0-1_all.deb
 28841db6c4d6eacc743e1fc8f06437478618030d 367658 iceweasel-l10n-ff_24.0-1_all.deb
 b41139edabb9281ca8ae961cdda90a009253da66 362756 iceweasel-l10n-fi_24.0-1_all.deb
 a88925e96ad5558732210a86c1e8361cb46ccea1 373066 iceweasel-l10n-fr_24.0-1_all.deb
 7e306ed6423064464d5a0d3b06c26174cf125649 370766 iceweasel-l10n-fy-nl_24.0-1_all.deb
 fcbc8cc8fe939b738919f8500f130ccd43463be7 374728 iceweasel-l10n-ga-ie_24.0-1_all.deb
 0d6653fb38193e042cd057113d6c5165c9388d3f 377202 iceweasel-l10n-gd_24.0-1_all.deb
 7c3216b90225f06a6ea5baa47783702bdb84abd4 367842 iceweasel-l10n-gl_24.0-1_all.deb
 d1ebc6fc3881a6ed7ad2e6f3e37f33a559d62b2e 390084 iceweasel-l10n-gu-in_24.0-1_all.deb
 234bd0abd447df2f3c027ff2a5f9adfe41c0d784 386304 iceweasel-l10n-he_24.0-1_all.deb
 9b918cc31fec8083ccf0dbccb4093c4aae61367f 410382 iceweasel-l10n-hi-in_24.0-1_all.deb
 c04e1e7f9d350c4318619b76895365aabb387025 370582 iceweasel-l10n-hr_24.0-1_all.deb
 ea53aeaceb0cf81dd25ff4db63a04788f20c0173 376102 iceweasel-l10n-hu_24.0-1_all.deb
 4dca0f26154a8db119efc39188d390c71a059427 411140 iceweasel-l10n-hy-am_24.0-1_all.deb
 f54b753e89af36992ff37e8ad609f3c616d6cd6b 351092 iceweasel-l10n-id_24.0-1_all.deb
 5c468ec449f849504f4c7f3eebfd3bcfc61a5dcc 360576 iceweasel-l10n-is_24.0-1_all.deb
 33467c1480ace5dea82efa5696498e01cee24b67 304718 iceweasel-l10n-it_24.0-1_all.deb
 61a71d753b311bc0db251000b224abd5e74982bc 406546 iceweasel-l10n-ja_24.0-1_all.deb
 f9e9fac1d4331b358b8eb46b8843c02d2d31464a 413250 iceweasel-l10n-kk_24.0-1_all.deb
 30ad79011c985adcdbfeac50eaa1361140185680 431346 iceweasel-l10n-km_24.0-1_all.deb
 bfc23dfe8b100114564a9fb7275695636137415e 423922 iceweasel-l10n-kn_24.0-1_all.deb
 1bce72c6d00006010859dbca7f32f7bba80a8d9c 379664 iceweasel-l10n-ko_24.0-1_all.deb
 edeaa5b139a8c2cc8d7b1c260c02f44fc2c42f09 382354 iceweasel-l10n-ku_24.0-1_all.deb
 67e61ccbd87fead4651eca2f097d890eb7c8b159 379968 iceweasel-l10n-lg_24.0-1_all.deb
 a87618b171adbce4d90bb2b24e85e7e3431f1aed 356058 iceweasel-l10n-lij_24.0-1_all.deb
 95f12f4a17a1fd9957eaf248df9084a630fe146c 383262 iceweasel-l10n-lt_24.0-1_all.deb
 c574b8bdadc135fc36314f5a8ffd41b5ab93572f 361030 iceweasel-l10n-lv_24.0-1_all.deb
 a0b7a356f043bd24eb1d63e10de4b4ede5b17158 414288 iceweasel-l10n-mai_24.0-1_all.deb
 a4db2b12b59a5230bac2ad68cb9d35b4942168ea 403480 iceweasel-l10n-mk_24.0-1_all.deb
 dd2b45a4cf5bf5b7d0bb7750a5e26dcaf9cfa8f1 432948 iceweasel-l10n-ml_24.0-1_all.deb
 a599dea86aed4e43063d8920c9ee19e49d18b350 410696 iceweasel-l10n-mr_24.0-1_all.deb
 c8209a8a191a16d9a131ee9d280d0738f571522e 363026 iceweasel-l10n-nb-no_24.0-1_all.deb
 ea45c23a56b80b3ee7da69240ce18a20403924d6 367892 iceweasel-l10n-nl_24.0-1_all.deb
 f8cbb9dc16d94f50e73f5df42f64e8d3b45820ff 366442 iceweasel-l10n-nn-no_24.0-1_all.deb
 c2db53c471d2679b715a7c8625a3e0f5bd0f14b0 367186 iceweasel-l10n-nso_24.0-1_all.deb
 0387f3701bada7a61b2acf76e65387625b332ac1 397068 iceweasel-l10n-or_24.0-1_all.deb
 80fd784296641e2db7ff3b89b48a2056ec180137 397142 iceweasel-l10n-pa-in_24.0-1_all.deb
 d8e9ae12b22a7dd23a2c22773e77931378f3874e 375038 iceweasel-l10n-pl_24.0-1_all.deb
 9ec0a19ec15ed29f0c481e09c34857056ef96f73 366092 iceweasel-l10n-pt-br_24.0-1_all.deb
 6198e092c6ade0fe37defbea4f78ae0aebf2c551 363650 iceweasel-l10n-pt-pt_24.0-1_all.deb
 a71b89af970be0542da10a8738c241ae55aa7097 374100 iceweasel-l10n-rm_24.0-1_all.deb
 787274bc074ff06d793280d2afea3fae2e65a047 390338 iceweasel-l10n-ro_24.0-1_all.deb
 e91f1e64d5a28f8c366b2795c667bd925c048b69 357682 iceweasel-l10n-ru_24.0-1_all.deb
 c20d89a52c9361f19be81c7c44e18a62b6ea0ffd 398964 iceweasel-l10n-si_24.0-1_all.deb
 c68e188731be8526c1e559130384744d8a30ea97 379978 iceweasel-l10n-sk_24.0-1_all.deb
 d3c4cf78414f3863eb4af0bd78a4dab8eebc053e 368490 iceweasel-l10n-sl_24.0-1_all.deb
 ef902342cda02102e51212cf76bfed30040d0dfe 362456 iceweasel-l10n-son_24.0-1_all.deb
 d15d27ce90de5616a45143f48cecafa8de49104b 371612 iceweasel-l10n-sq_24.0-1_all.deb
 72cdb949218ebd9be73b1697deca6378fd138609 420138 iceweasel-l10n-sr_24.0-1_all.deb
 f3be367d13bc29c65197745c679b65817d4ac422 365432 iceweasel-l10n-sv-se_24.0-1_all.deb
 0cd993b77c6c508697e04d039f5ce68456208661 412840 iceweasel-l10n-ta_24.0-1_all.deb
 42bb423645756054a41f5651962ecdb65070734b 413254 iceweasel-l10n-ta-lk_24.0-1_all.deb
 4edf687a30909f88d365bb86ccf25973720f27f5 424504 iceweasel-l10n-te_24.0-1_all.deb
 888a8aa14902813b8156383c4b2d70d3f32e8dfc 408110 iceweasel-l10n-th_24.0-1_all.deb
 ad500328eb9f313592faf9d9b537db8d0e1ce6e0 369808 iceweasel-l10n-tr_24.0-1_all.deb
 0a27e092fe3a30ce8dc2b6770471c5bd40c1826f 398650 iceweasel-l10n-uk_24.0-1_all.deb
 5482d01e194b069ffc6448dce72fcd6d09352444 394190 iceweasel-l10n-vi_24.0-1_all.deb
 146334376472521de05adf92ae0f97a538f885b5 390230 iceweasel-l10n-zh-cn_24.0-1_all.deb
 ab95f043c95b13d9b81e096f3e84c33bb5bf3963 380440 iceweasel-l10n-zh-tw_24.0-1_all.deb
 4068b1a42891cb667acfbb2f32d9b72346cb1460 366132 iceweasel-l10n-zu_24.0-1_all.deb
 caad97a9129e41d04fc78fb60da33f95d8fa4d52 85012 iceweasel-l10n-all_24.0-1_all.deb
 e40114fcece868dae0e4f943514f6b4bcfa81578 2842888 iceweasel_24.0-1_amd64.deb
 67b6cb219b28520a1fb8f689fcc4ff5f7ca71338 643692 iceweasel-dbg_24.0-1_amd64.deb
 4b720bcfbabd0619fb8d9238e6fd19fef09a6fbb 16390918 xulrunner-24.0_24.0-1_amd64.deb
 60d19d8550c06ca529b8b110df1fc7ad862cd55f 1712328 libmozjs24d_24.0-1_amd64.deb
 43fd1f0d59d561e741ba27dfff528774a534df8f 369130 libmozjs-dev_24.0-1_amd64.deb
 3a3900ee918818ee9a555cfcafff5e41abe4f8d0 28774852 libmozjs24d-dbg_24.0-1_amd64.deb
 4d85854b9ecd113f97b07a22d9f8f4c43f98ddbd 1795138 spidermonkey-bin_24.0-1_amd64.deb
 dcffb52ae3c33c238211a3c80cbdb049a72699e4 4305890 xulrunner-dev_24.0-1_amd64.deb
 b08297403e2939ae928f0352649801d72b7405fe 220755160 xulrunner-24.0-dbg_24.0-1_amd64.deb
Checksums-Sha256: 
 81881103431b6c2f5e26cce118f5ff34bde469dec1aaa48f169fcdf1bef3c16c 33537 iceweasel_24.0-1.dsc
 e68159fc14c58466e1fc9fbce172b19eb927c03c45650566dc34c16fd2eaf5f2 29270 iceweasel_24.0.orig-compare-locales.tar.bz2
 bbc68ed571b3c222b079611031f86ef9c0e500acb8078113844d3bd174f9e36c 161923 iceweasel_24.0.orig-l10n-ach.tar.bz2
 2a5a5dfd67b24d7948bc43590907938321fca600331002d036c1449c52a05156 246025 iceweasel_24.0.orig-l10n-af.tar.bz2
 383258b6e485e251932d1c61af722795e68685bbc4fafb6c0a72b63cd7336e8b 169834 iceweasel_24.0.orig-l10n-ak.tar.bz2
 ee6a7e555a20d2b3b3fbcd14e574d3ab4f382df799fd22c3f33c981f04c2ecba 289273 iceweasel_24.0.orig-l10n-ar.tar.bz2
 07fc70cd8dddee9acf4436a37fa90183088a29bba9b0713ac195729b1827e024 180146 iceweasel_24.0.orig-l10n-as.tar.bz2
 0e5f93f24025179e4b9ba071ce296334c086ffc46042f81d89880c218e71a2e3 223565 iceweasel_24.0.orig-l10n-ast.tar.bz2
 82084b344f25682dd02eb044eabd955e21b163993e34a9ee3f12d3443ef6c96e 587978 iceweasel_24.0.orig-l10n-be.tar.bz2
 272924294b90e44ca6f4c520ee31d54d66965a7918e68677ffba821e994d328c 599471 iceweasel_24.0.orig-l10n-bg.tar.bz2
 04fd91b4e116c1eee539372992dd4f2f570ff717f36b2269bf09654fae67915e 282491 iceweasel_24.0.orig-l10n-bn-BD.tar.bz2
 5fcf8739300ba72943f418655c823622f4414db4dd5c6bcb703cad50d5ad5b12 646783 iceweasel_24.0.orig-l10n-bn-IN.tar.bz2
 077d4f92d189e75ad7c3d246c2c2899ea5b3e0bcfc78cf0b42a77d55d04135a0 1655213 iceweasel_24.0.orig-l10n-br.tar.bz2
 82353a81f69232d1112f6a5536a82d9df029ae38649d61c3e560ef0a6c569597 167624 iceweasel_24.0.orig-l10n-bs.tar.bz2
 d25cf095967e4c1d8dc412d6b9f193a4084daa6d79ec1cea6650e0959dce99b3 746634 iceweasel_24.0.orig-l10n-ca.tar.bz2
 f68ca3eb431e6db89198e5e000f4a0e5e3c3b1a1d183cf0a9aacbf8eedf058b2 719939 iceweasel_24.0.orig-l10n-cs.tar.bz2
 fc0dd87218af792fc66d4c7b91d2bcd26db10b2e8fcba23d5b5ade3ce180b2dd 156282 iceweasel_24.0.orig-l10n-csb.tar.bz2
 9c5975063688d091d9b026fcba9f84d4a6122a329b169180318f9f6a53cf110e 332743 iceweasel_24.0.orig-l10n-cy.tar.bz2
 b065c0f74ff437ce4f5b240e8cfb09b2f7f81d135cb02f286ad81a400810ba25 997301 iceweasel_24.0.orig-l10n-da.tar.bz2
 3b0f23c5028e14d29bd1a2d2e179896a33192bd665f914b72240ae12617b05fb 768575 iceweasel_24.0.orig-l10n-de.tar.bz2
 473f03172aad5e6e0ee63fbfc1b1e9aa199dc88bce19abd4d56a1e0c6ddb5b64 2052441 iceweasel_24.0.orig-l10n-el.tar.bz2
 d2bb4ceee081987750087bb945c02c77abf38f554467d1a9b7836f5e150a4e26 703026 iceweasel_24.0.orig-l10n-en-GB.tar.bz2
 334a6a29967506fb599abb50be3bdd63ad59e262243d2d93b6742e36eec4b50a 226678 iceweasel_24.0.orig-l10n-en-ZA.tar.bz2
 8b8ab50482bf23ceeca6f4cabf016fa187a3cd1e946ae00aab46929d1fe490a5 161878 iceweasel_24.0.orig-l10n-eo.tar.bz2
 b2012a4ba2a99d310dcfccdc2e339fef2370691f3820b18d52b27a4dc31d45c5 700983 iceweasel_24.0.orig-l10n-es-AR.tar.bz2
 566192ec28f3e89d9938d18ff82616e60ca1a843b4624c412133e40b9939942e 166206 iceweasel_24.0.orig-l10n-es-CL.tar.bz2
 1b985ce139698a6cf7faf4577d8671353ba0838a6cba95f05a56a42aba966e19 647754 iceweasel_24.0.orig-l10n-es-ES.tar.bz2
 dcd9e0ae9418c8cc23eeeefc43f2a38d918a89aba03ac63e69bc117ed505934a 115136 iceweasel_24.0.orig-l10n-es-MX.tar.bz2
 b1bbbdbbab17bc8b035b8b10e9b13e8f241043b63bd76b02a1312f127a641b80 1214094 iceweasel_24.0.orig-l10n-et.tar.bz2
 ed509fa3732c38b7d4dea045cad7180af5ea694bf23ee9cc6063d974b6c055f4 337420 iceweasel_24.0.orig-l10n-eu.tar.bz2
 dbf11ceff41cc3511022b683e9677198d14cde9a91d3dd5090dfdd059b00b18c 264277 iceweasel_24.0.orig-l10n-fa.tar.bz2
 063cc51915b7a668e16d5ae6c6837b1fa5eefbc331e71f1922c508f3e39d4b7d 154178 iceweasel_24.0.orig-l10n-ff.tar.bz2
 ee0e374b808b2469a68f23a1da2e096d35e3a8da95e72c79551b6bd2f02fccd1 732949 iceweasel_24.0.orig-l10n-fi.tar.bz2
 6a9b525f9d393a5de69274b57daaf70be19e0a6ea2b3a104c75cfd3857affcd5 1107303 iceweasel_24.0.orig-l10n-fr.tar.bz2
 49e8bfaf547cb6f58d94113034f09d97387f531ab42891991cfbc2e82258110b 667946 iceweasel_24.0.orig-l10n-fy-NL.tar.bz2
 07c0ecdd3c1c663495d25c5174c4200f61e041f0a1d4458a3c329ecd6a1bc1ec 363095 iceweasel_24.0.orig-l10n-ga-IE.tar.bz2
 16ff43eddc4eb00be35d54d9d8590c24448fa3cec1d4c26ce5aabc8c07738bce 361989 iceweasel_24.0.orig-l10n-gd.tar.bz2
 44ccc9921613e6b936371fbdde61bfee40739fd024d6ac6dd6fcbefa3e5229f7 654641 iceweasel_24.0.orig-l10n-gl.tar.bz2
 de8bee132760946490d50cf1bf7b484f442380ae33e58eebb141f33e6395207d 279063 iceweasel_24.0.orig-l10n-gu-IN.tar.bz2
 e8eacd6143dcb32ec2069116b53049030cc305a14a5ad26bc8790003387ed3ba 655088 iceweasel_24.0.orig-l10n-he.tar.bz2
 375c88ad34d4769ff3b4e67547e9750798f8bc932df18ebf3cbdbed8dd3472d1 271729 iceweasel_24.0.orig-l10n-hi-IN.tar.bz2
 425e56fdb3c42370bb935c9885f273409cd221b30f3ce6100d425664347b5492 328689 iceweasel_24.0.orig-l10n-hr.tar.bz2
 931164ed08497d2ccbe1c209c8b51f9ec59b3bf5acf93389ad8351bb11c000d2 1338233 iceweasel_24.0.orig-l10n-hu.tar.bz2
 8108ad3414a8e470e093e3f2a477b61b34655078aa1d9bd283fb8b60435444e0 318199 iceweasel_24.0.orig-l10n-hy-AM.tar.bz2
 01cce1a9090e4d2287491c7619abd0b9acdf0ffe04fc2c8fe6943705a078605b 462291 iceweasel_24.0.orig-l10n-id.tar.bz2
 1333b493cc3d907d1d8ca6ce01435b9f4f91d92144858a556246d791cc71c231 313256 iceweasel_24.0.orig-l10n-is.tar.bz2
 a5191cfaff52656d2a8d664f745ab8b26a25837170b368c3cd65c1803e668b39 599302 iceweasel_24.0.orig-l10n-it.tar.bz2
 adad4161071f0430369e750deb8863609182477320e99bc0dd746dc75dd93a5c 990116 iceweasel_24.0.orig-l10n-ja.tar.bz2
 0be1338b5671175b329563aee9b264f07ff71105821a4b265565ab7f26dcaa6d 166351 iceweasel_24.0.orig-l10n-kk.tar.bz2
 8c2599deaa366ae23dd0eded26da39be5f9e22b51168d14013a78306dde5725d 767275 iceweasel_24.0.orig-l10n-km.tar.bz2
 de64bfac1f72788f8d7f1605d809487a0e2b8f9dacf2100d659297a5221e9b27 179429 iceweasel_24.0.orig-l10n-kn.tar.bz2
 24c1b4927bbb8f610c5308940e5b909b14a39cae5fad00be771e9cb77526cac0 313606 iceweasel_24.0.orig-l10n-ko.tar.bz2
 e6e334d60f9d5c5f9886b6be6c6a917583351bd1c6bcecbd1b3ee746650b6d5d 412135 iceweasel_24.0.orig-l10n-ku.tar.bz2
 4ba1f2c7a720cc3925ca7206e1bcaf283a27295bf6dd965a33116cd3d04d6c67 175134 iceweasel_24.0.orig-l10n-lg.tar.bz2
 734fe1c7f677dc55d715d97cc5f45d137ca0818b615d062994b6c13b5211e397 680741 iceweasel_24.0.orig-l10n-lij.tar.bz2
 4bc4b758eb5f87a934477fd2cbe0c9ef24dcb2a01831c32cf3a4fab0c1e2c6de 1039782 iceweasel_24.0.orig-l10n-lt.tar.bz2
 5410d00bf419aabc2dfe76df4b18b0b7cf7a4547b8dae9e6f200224a67f7403d 823719 iceweasel_24.0.orig-l10n-lv.tar.bz2
 92ef69ae2da73e06b9048c4df82e6e93300182a559b8eea1729f35d1c8ce8c08 187747 iceweasel_24.0.orig-l10n-mai.tar.bz2
 6ce0111494921415927910f4322d02ca388d0236e80c650d8c6b4cff87efb8f1 998727 iceweasel_24.0.orig-l10n-mk.tar.bz2
 60e47ef672a4fd4bb7fb2401602b5280113aa4e00dcce76919a0e8bb1496ed1e 193336 iceweasel_24.0.orig-l10n-ml.tar.bz2
 1194069b76110edd62fd8b9ba012ab14afe3d4fe4d746a74213c63c17b6ccd41 169185 iceweasel_24.0.orig-l10n-mr.tar.bz2
 75588a73ae45e688e60b0f65f5b81b56a698d01a215809e389ddc107089d9188 727630 iceweasel_24.0.orig-l10n-nb-NO.tar.bz2
 5feebed1fd067da52e3f1522d379a48b0f1d3139b555f1926773439ad228ccc6 1466612 iceweasel_24.0.orig-l10n-nl.tar.bz2
 bb8476577be32ce7665511b109ae99efceab4a2dcb2a54b3c4889d0c35ed3442 338639 iceweasel_24.0.orig-l10n-nn-NO.tar.bz2
 d97a5c89bcb69ba2dd4a5c7039186919fe36d544c0090763e9b97c9240f458f6 279118 iceweasel_24.0.orig-l10n-nso.tar.bz2
 27bc252895309dfc2a7a477689e868ceaebcd39326386e2a247a469a7d55af62 396040 iceweasel_24.0.orig-l10n-or.tar.bz2
 c7033cd514ad87ac285e5fe2badfbfbe0c3baa8628407015320adaaeac303e3a 339598 iceweasel_24.0.orig-l10n-pa-IN.tar.bz2
 69188ded1c67d281d2faf2719b80c3b6075ebdee0953fcf5b5a2fffb225bb6f8 1802406 iceweasel_24.0.orig-l10n-pl.tar.bz2
 d766759408b825a77b8d218ba11d450156ee48d08f5d8f2b36c627228265f2ec 874340 iceweasel_24.0.orig-l10n-pt-BR.tar.bz2
 e74667e7caf3eedc37667aa846e2f067c90af28502ad2911ca2ca5ef09afc4ea 972525 iceweasel_24.0.orig-l10n-pt-PT.tar.bz2
 6bda16168c157f0294ded0ff808cdc271c6e76d37b38e714e6a89bd07b3bafe0 285735 iceweasel_24.0.orig-l10n-rm.tar.bz2
 316b96360ac97ca58ff9a53083fba7434dcb862a2933ff5dd71eea3f934420ea 1429389 iceweasel_24.0.orig-l10n-ro.tar.bz2
 5d5c4f26e7b11ef3d28781483108d0e9d9da31be5764453509ee8c236f6e604d 1164457 iceweasel_24.0.orig-l10n-ru.tar.bz2
 042c4efa1996418a6b1485fbc6c1691793d740856a128260bda2d6cd7ed6d015 646596 iceweasel_24.0.orig-l10n-si.tar.bz2
 5e32a48ecbd7b3fc2f65480cb076b60130228923dbe995cf5ebdae4a2cdf9aa7 1672177 iceweasel_24.0.orig-l10n-sk.tar.bz2
 e7098c05e2ceeea40bd8012ed82883d92a9a300dd261aab55e80b77725095185 355539 iceweasel_24.0.orig-l10n-sl.tar.bz2
 f7e6abc33e3d5a72ad3def66ca1111b4f4a59edd8aadd2d5acebcc36cb5afb22 173320 iceweasel_24.0.orig-l10n-son.tar.bz2
 942a52a62e8a1667e53fa90a92223ace915f3d9e23ac77ca8bebf34a1901ce07 356620 iceweasel_24.0.orig-l10n-sq.tar.bz2
 e9805c9ec9bcb532ae6b2aeee6d427eb4520d62967a50e8fb5b6bb0c4589ab68 2218004 iceweasel_24.0.orig-l10n-sr.tar.bz2
 6494c0661444263bab88d33dbd99338067a69172126bec8d4e74b5d2e165cb40 1100919 iceweasel_24.0.orig-l10n-sv-SE.tar.bz2
 f04ed0043600e65cf37438aa7d73c14492872cf1adec5cd37e5a4485870721d0 263426 iceweasel_24.0.orig-l10n-ta-LK.tar.bz2
 cdabbd4e7949e854bf416753cff4f8917fd060dfc5f2f8f2460c80845625df8a 536033 iceweasel_24.0.orig-l10n-ta.tar.bz2
 15d8ca11efe606f4af4a2352f5bb6262e1d0aa68807111c25302b5593623a662 190558 iceweasel_24.0.orig-l10n-te.tar.bz2
 93b37ec7cd59cdf82dfed811a393382aac811af2444b4e32d4f0f7bab0922342 176687 iceweasel_24.0.orig-l10n-th.tar.bz2
 16db3d7b6f88178e0f763828180694e0dcea469e5b9bca3598a21e967dd4d9a0 697874 iceweasel_24.0.orig-l10n-tr.tar.bz2
 184f48adc583aefb5209e38c8d82008548c634618c5531cf9a7ec5319367d1e2 1113067 iceweasel_24.0.orig-l10n-uk.tar.bz2
 c22a21b0deb88db6d3547044b574f24c56f4140a041d0a9cc8773e5d88b99773 353844 iceweasel_24.0.orig-l10n-vi.tar.bz2
 7bb38e161dc7b249b577f290527eb900f12a467413110277ee76087f76d0869f 648149 iceweasel_24.0.orig-l10n-zh-CN.tar.bz2
 ea6a513bb1b9fbfb668b7e17abc55f4fe459a66f940a01c2e8ee9c5ce7f1cdf5 938627 iceweasel_24.0.orig-l10n-zh-TW.tar.bz2
 e85fa1f406509803ab7a27216a6089acb10270b4bc68e12929db9f85c2082bb8 246459 iceweasel_24.0.orig-l10n-zu.tar.bz2
 7530ee1201f1a1f4f9af88ff66629d356b125e24f92b51cb5ac2910116dd0616 119544316 iceweasel_24.0.orig.tar.bz2
 5eaedd5df643d68aa84c8095aa4349dd3d7a49c0dd51c3732f419973164eba62 283033 iceweasel_24.0-1.debian.tar.gz
 2d1e18943d9a7d879bf822ff03ebefe8a02d5c56343dc1c5f38303a6ef4dbdcf 368556 iceweasel-l10n-ach_24.0-1_all.deb
 149c8b5ed01d6a91cbafc2c7b31f67012c12e768dcdddc3d70e4dcf593eb4001 361778 iceweasel-l10n-af_24.0-1_all.deb
 9eeb119b091e76d96579d1529f94fdd45e6db8ac701f59b6eab11b8018a5be10 368694 iceweasel-l10n-ak_24.0-1_all.deb
 d28fa9d4733335baec3a3ddb87582c0f698fe515aa58ca4b25c0daead8181385 389690 iceweasel-l10n-ar_24.0-1_all.deb
 128f755cc35393fa76e4624d6db65e5f0c2c1860250b9b9c305d17ce12509970 408080 iceweasel-l10n-as_24.0-1_all.deb
 a480be557c18fc18475d5b3a2e81d41b8d76ed818820987377e44cdbf0a15c3e 324228 iceweasel-l10n-ast_24.0-1_all.deb
 8e8a5202f90d2a62bff0ff35d36c500ff56e125773cca17a4e6f53492eef3416 347992 iceweasel-l10n-be_24.0-1_all.deb
 d1c16623053a535b54f041238486206795e0872cacff82f8f9cac47bde7fddcb 405578 iceweasel-l10n-bg_24.0-1_all.deb
 f5471d4d0947d51c2a65f648383148bfaf45e34795c2ff0a0ded3ab6fb6bf537 424438 iceweasel-l10n-bn-bd_24.0-1_all.deb
 650abe3d2ea30f294391936e53a4a2efcd625801c04872dc2fa3378007b129fe 459662 iceweasel-l10n-bn-in_24.0-1_all.deb
 e5148e565af4269187723f25967fe727430871bf83335827fe4dd5d012cbd991 363576 iceweasel-l10n-br_24.0-1_all.deb
 c458f556e00dc96df82b59972aaed782dbc2c75edc95a29754783b57b5561d88 376248 iceweasel-l10n-bs_24.0-1_all.deb
 f6bdcb9df1a42e2787e75e86e0f34267a22e7ab7373e4260b285bf265277805c 377780 iceweasel-l10n-ca_24.0-1_all.deb
 ebbbd15e4c0d87c770b35c53373bebcf22838668f5b7b9eb4ccb6f80ba4c8555 368584 iceweasel-l10n-cs_24.0-1_all.deb
 f94799d49fdb2f1618689274c58b2d38bad321223ccccedbb65a0c820045b718 361838 iceweasel-l10n-csb_24.0-1_all.deb
 097e2d716268fe225c33ae06196e15f315b9f1bac9b5ca89c93bb7b667fcb00e 362414 iceweasel-l10n-cy_24.0-1_all.deb
 0e1c987b80e9ef21afc5da4b3296e4fdc5253d3d9a0d104f1635034061171d59 358832 iceweasel-l10n-da_24.0-1_all.deb
 9b327e2fccf84ce84904c0c6acd7aaee4c9a068c62b4947fb4ffde51e83fbf50 358352 iceweasel-l10n-de_24.0-1_all.deb
 782fee9fdb84f5f07d1c9d78c478e931de15a39264d036fc119814d590576d8b 398210 iceweasel-l10n-el_24.0-1_all.deb
 b6b53740a780da105a3a408881d921740620d350bf5427fd956cee864200d690 350036 iceweasel-l10n-en-gb_24.0-1_all.deb
 da168658040f5d8a8106bf38f9b6d45e60f6d3a48ce9bb3e4866aab480b8a2ea 348496 iceweasel-l10n-en-za_24.0-1_all.deb
 f2a1295493cc2ee2109d482e14c3d6ff2c30ba406ed5794fca0ef8c1f31bd774 363012 iceweasel-l10n-eo_24.0-1_all.deb
 686dd5f3601dea0d0f24c0a2d2f45f9cb6dcde12f966f3b2324af759f781bcf6 363248 iceweasel-l10n-es-ar_24.0-1_all.deb
 17345b0d134e8e0adffc662f1ba895f94ca4013bc13e40bd39becf113e36df16 317602 iceweasel-l10n-es-cl_24.0-1_all.deb
 70cf49bd1bcdf3f012a3f6da3272e1d7e095e571b342306bd9bb976bf1c8c26d 310188 iceweasel-l10n-es-es_24.0-1_all.deb
 e1d29479f4d0ed5522af5385509b96b622229c29c146f68563c54fb49575b034 333784 iceweasel-l10n-es-mx_24.0-1_all.deb
 9872751e9e06e98fcb1a0c83f0395b136b43936aa4b4ae2be8a592290f392c8a 359822 iceweasel-l10n-et_24.0-1_all.deb
 69567ccd9859873d59b6961c2ea2bea836d52be81c133f652121a1e777994a0e 364356 iceweasel-l10n-eu_24.0-1_all.deb
 2ace08942bb6a1f80056d9dfcc2509c7df383f228ffebfdb3f16922c51c7859d 405114 iceweasel-l10n-fa_24.0-1_all.deb
 2b69f812d9ba55a666a03882cf489462a58d02c97919035aeeb9e1946ea32b20 367658 iceweasel-l10n-ff_24.0-1_all.deb
 720453022200cc8698e64bf89c325f5f956bd7e90e3ebee84d095fc87229e8e4 362756 iceweasel-l10n-fi_24.0-1_all.deb
 2fa84e55def4797f4bd914694cfe068b4611441a03c2388f1ab7d0384f66b839 373066 iceweasel-l10n-fr_24.0-1_all.deb
 2606a4c0c9b6be133ab36050a9dfd58d55afa3f06f7e31772115d66d09045ace 370766 iceweasel-l10n-fy-nl_24.0-1_all.deb
 96f420017d59be0008b7b4cc2ab479ff535affa4a387cf341bb38dfed7bcf5c6 374728 iceweasel-l10n-ga-ie_24.0-1_all.deb
 ce96583d1ef185459c492b183b5439b019ec72edcb0314610584fd60fe39d200 377202 iceweasel-l10n-gd_24.0-1_all.deb
 9c2e9f43e1ad2b0def9021c2c5787106620f9e310d7cec984f489d1a7e0c98a7 367842 iceweasel-l10n-gl_24.0-1_all.deb
 d49594ee2524bf45aeae902062f0710e0690f23a47864d6af9ba434b0d5ea6cd 390084 iceweasel-l10n-gu-in_24.0-1_all.deb
 13b947746abfdd8064b93cdf912fea186b6040f18ef2e68874c34799c03c9260 386304 iceweasel-l10n-he_24.0-1_all.deb
 4fa40c3fd60f4aef786f0de94cb5c91ad21c14f2b35e9df4f5c92e91b8d12ee9 410382 iceweasel-l10n-hi-in_24.0-1_all.deb
 49f43aee176abc7e56f1e58ec323c2e2ed1fbb036dd3385496177a114e3633cd 370582 iceweasel-l10n-hr_24.0-1_all.deb
 179eb90d98d343623d6dd81b107072c43346e7b95a5a776795114115fd6fad90 376102 iceweasel-l10n-hu_24.0-1_all.deb
 1260bd08b141d501a6342e59cb55df96d7d378771c612574a927de8132cd0150 411140 iceweasel-l10n-hy-am_24.0-1_all.deb
 a0176512b1832094c340190dd1a5cb2b29070f4e59eb5033a31ab4da973dd513 351092 iceweasel-l10n-id_24.0-1_all.deb
 e4c9ae86e264aa101cdd4e880097cb091ed64fdfa5eb990890884eb977c3b03d 360576 iceweasel-l10n-is_24.0-1_all.deb
 67546057aadb1416d7299359ce405cf3cbd7aaec834c58c2210cf1aced962072 304718 iceweasel-l10n-it_24.0-1_all.deb
 9edf31e9fd349479d2f4dabee2f78b2b8599649379a8b51d4cb38df9b0b761cc 406546 iceweasel-l10n-ja_24.0-1_all.deb
 0ac5d6594e89409b4a7e58a943b6386ea2ef57b8662ec5e3758a5ca706d4afa0 413250 iceweasel-l10n-kk_24.0-1_all.deb
 9dbf3ffdb8046e558cf4d282030087b585b17b99fabca910a2229a583506cd46 431346 iceweasel-l10n-km_24.0-1_all.deb
 a4dfb43fb5f50d648e9a7ccd3e6694496919eb65f82194c7ab9f99da6264cd25 423922 iceweasel-l10n-kn_24.0-1_all.deb
 d96663b59f148d8137454b09f58de83b5d15e6cf17d834dbdd5c533360f10400 379664 iceweasel-l10n-ko_24.0-1_all.deb
 1454315d582e1342dfb82e85ba63e6eec478e7fb1fca7857a5df2e7a6165c141 382354 iceweasel-l10n-ku_24.0-1_all.deb
 cb15d2a4f05cf5374f91f9e4ba3c2aebdb07481dbb89a5c275ccdddd8fa076e0 379968 iceweasel-l10n-lg_24.0-1_all.deb
 f0d482b412150e41828a8e284788a344fc3bc5e6c38ce581c186a796723547bc 356058 iceweasel-l10n-lij_24.0-1_all.deb
 838300dc8870c5420308eb231c906565d3fdb49f0f62c3ba0f5acf9fa42312c9 383262 iceweasel-l10n-lt_24.0-1_all.deb
 8c7ff3d4ff1876cfb96e27fbe645131b8118d08966960153fc3c3ec6943e4687 361030 iceweasel-l10n-lv_24.0-1_all.deb
 2d28a21be9010625e31508e0ab1649fdf9254b9bc9a578d0c8b979df48b72e02 414288 iceweasel-l10n-mai_24.0-1_all.deb
 f7be414b6df7d07c8e04b32e86030e95742f3866fc97d5a45932819ecf2d40da 403480 iceweasel-l10n-mk_24.0-1_all.deb
 6f6d99f7ada128c3cff793ed29952b84dfa2fb45f39fc005875788da9bed7c69 432948 iceweasel-l10n-ml_24.0-1_all.deb
 f76627ce59ecbe4c479d6b47a1ade2d2531bcdce7d8b752b08f0d17c8f638b72 410696 iceweasel-l10n-mr_24.0-1_all.deb
 d2e0d86ac6b0762414c2c3d7f389905893a94ceb8eebfdf34c0111598cb6f6c9 363026 iceweasel-l10n-nb-no_24.0-1_all.deb
 81094e3b9aec0c9e84e732e48218f7663292c37a6458df1c2e367928198dc13a 367892 iceweasel-l10n-nl_24.0-1_all.deb
 ea78539ea5637c766b1be106ef3f94d7087f535bde6d9aeaa4482e65409d9fe2 366442 iceweasel-l10n-nn-no_24.0-1_all.deb
 631f1ed16e465b8973e7740d76fccdca34bb28c646f9d15256208b341d06ec57 367186 iceweasel-l10n-nso_24.0-1_all.deb
 63d88a8b883b2a400ed83f4d072f0eaacd2ce487187219e29d6946d4738137a1 397068 iceweasel-l10n-or_24.0-1_all.deb
 945f30a86b533b01949596bc2ed9bac548d9902ed961533465c1a80fb8932d22 397142 iceweasel-l10n-pa-in_24.0-1_all.deb
 5f22a61a3a237872483faf90eda87838518e6db5b4877b2c07114d8d7a4c56e3 375038 iceweasel-l10n-pl_24.0-1_all.deb
 95bd45cc8cdec5eb244158de2018f1747ec971026c29604ac238fbeb1225bd74 366092 iceweasel-l10n-pt-br_24.0-1_all.deb
 79d6cd90c3c3ecb91f67240f4e54911c1497caf7a5476010ceeebbe61f6bdba6 363650 iceweasel-l10n-pt-pt_24.0-1_all.deb
 32a64971c589c3275a74f69a2c57cc048bf83ebd28a8b677f2f31cd2b97ee582 374100 iceweasel-l10n-rm_24.0-1_all.deb
 6bcd97bea8ad7a46b09a0315f0af4218bc82451ed4c7ac67dec2649befab710e 390338 iceweasel-l10n-ro_24.0-1_all.deb
 0ab58bc68c6f1ce3ec0b1e3dfe1083cc77346980237a78d244bd79d2a656bbce 357682 iceweasel-l10n-ru_24.0-1_all.deb
 b45045dfc06ee1c412f39b8816bf535da51fbdec1bda7dcbddb797ec059bdf78 398964 iceweasel-l10n-si_24.0-1_all.deb
 384abd68d0e81aa5e1362190600c20c0efc446f997c3de75a8863ab43b2cd6c8 379978 iceweasel-l10n-sk_24.0-1_all.deb
 75f1cab2c1e839da92ad0d3c3861a2fa174bc81c1f1bf0fd9db79452f90879ab 368490 iceweasel-l10n-sl_24.0-1_all.deb
 853684249bf37ec0ad753cad5eef3c8b6922221029cc4e30b7fe29164d62037e 362456 iceweasel-l10n-son_24.0-1_all.deb
 5002739533a47ce7d42bdc6199b5c84eda190a1d59c0d3a824e01e01a83d6d26 371612 iceweasel-l10n-sq_24.0-1_all.deb
 bbd79366bfdd7cee745f31ef071d21d72f11eeecabc6c9da326c30f90b2a2407 420138 iceweasel-l10n-sr_24.0-1_all.deb
 65318b1be4806b22bed57ad989cad07f5679196f24ddae3f68bf17ab20321da3 365432 iceweasel-l10n-sv-se_24.0-1_all.deb
 cb40bd0622d66f2910ec6470532448f8ccee7e9313b7037431bd87381530b99d 412840 iceweasel-l10n-ta_24.0-1_all.deb
 711610836b6d245bcc07e78c98008a701747d175b487d0c2aa200e08860f2d08 413254 iceweasel-l10n-ta-lk_24.0-1_all.deb
 762b0cd7d3db62228b731304bf52e1fe15623268f33ddc6ace8dacafc35d4f33 424504 iceweasel-l10n-te_24.0-1_all.deb
 33102fdd17b7a67c6e8e4b9fea0f48bfe5e0e96e8e02851805cae85ca369f024 408110 iceweasel-l10n-th_24.0-1_all.deb
 a218fa7ebd2d84029694f38f243ad918f1e231382a50ff71b275423d7f27f6f8 369808 iceweasel-l10n-tr_24.0-1_all.deb
 ac7b118bfb81ddbbef4441512b60b0326fbf864c8ef979377529dfbcc2d1f457 398650 iceweasel-l10n-uk_24.0-1_all.deb
 a706b5744bede7e5eff0715d4cf7f18abcf3cf62cd6f03858238f4dab3974050 394190 iceweasel-l10n-vi_24.0-1_all.deb
 74bf2e4ebc64b4ecdc0419b1e382e12fc0cbb1626f5aedcaa97ae6ebe73b0913 390230 iceweasel-l10n-zh-cn_24.0-1_all.deb
 7f2158859595b939845de0301fe1e317ad309bfc6242c470a127810dd81378f3 380440 iceweasel-l10n-zh-tw_24.0-1_all.deb
 1e9dd02497d1d496c3ad7c421be6e3169535ee0ed1d07612019efe5614b2aa4a 366132 iceweasel-l10n-zu_24.0-1_all.deb
 101e9a70ec5b9950ea6202a7ae8234f88d25609d67cd6581c18c268a3ad7ab42 85012 iceweasel-l10n-all_24.0-1_all.deb
 75164d864d92b309ec2453f4a77209329983ababbcba42a010a5d8a1c1265242 2842888 iceweasel_24.0-1_amd64.deb
 21ecfe23904112b128af5b6299d6e476f6521987c7d0f6c5276b1c113eb2c092 643692 iceweasel-dbg_24.0-1_amd64.deb
 c3a68c4d0b2484b7dee8b053fd4c39c8c742825636d17bf7c266a5d900bb3ff9 16390918 xulrunner-24.0_24.0-1_amd64.deb
 b2aecc59c45a33684d71354d601954f3a887244d4048c370b8a8dabd6463050b 1712328 libmozjs24d_24.0-1_amd64.deb
 aa08d3dc308efe956e57d5180cb333f58ab55f40c8134e0096a1ea4ee8c7ce7d 369130 libmozjs-dev_24.0-1_amd64.deb
 3aa13b6f893c61cf91f8209979d2fb777a0968f527498e0e6c73e5a04fca32b7 28774852 libmozjs24d-dbg_24.0-1_amd64.deb
 33844f4656a94eeafa0099014251e752c8d83fe3ea242b0e4ac40f9f53b3990c 1795138 spidermonkey-bin_24.0-1_amd64.deb
 e5f2d85d8afb9855f3c1c6ac859a3e8daeb04b2545330968298564e163aa8468 4305890 xulrunner-dev_24.0-1_amd64.deb
 f9d1df873460a23cb8a4518e981fde4ad43619f0bcb42271de44d4035574c3e8 220755160 xulrunner-24.0-dbg_24.0-1_amd64.deb
Files: 
 5e6c4e3bf530c449a928809326951949 33537 web optional iceweasel_24.0-1.dsc
 80dd4a702302fb36719c67445b487895 29270 web optional iceweasel_24.0.orig-compare-locales.tar.bz2
 c99d7605c0e0bb0d77e71cd54f305a9a 161923 web optional iceweasel_24.0.orig-l10n-ach.tar.bz2
 9f15d0d4781a1c53ec974a2e03b7298b 246025 web optional iceweasel_24.0.orig-l10n-af.tar.bz2
 cb9cc5f721d81442f1a93d134054f23c 169834 web optional iceweasel_24.0.orig-l10n-ak.tar.bz2
 36648f3422f323c9b51d987b26fce083 289273 web optional iceweasel_24.0.orig-l10n-ar.tar.bz2
 5908ae414476f5ccd06b6d782196513b 180146 web optional iceweasel_24.0.orig-l10n-as.tar.bz2
 876d22964333858b70775196d4e0267f 223565 web optional iceweasel_24.0.orig-l10n-ast.tar.bz2
 753aba344c32c6d0caca1dccba733077 587978 web optional iceweasel_24.0.orig-l10n-be.tar.bz2
 43083070824032e6d623a8cccd262211 599471 web optional iceweasel_24.0.orig-l10n-bg.tar.bz2
 59fe3a573510193073f5ec02f4f3235d 282491 web optional iceweasel_24.0.orig-l10n-bn-BD.tar.bz2
 740667ba651f0562b45bbfe63b8ec84e 646783 web optional iceweasel_24.0.orig-l10n-bn-IN.tar.bz2
 24099d669765ffdc8c0f6adae48b6792 1655213 web optional iceweasel_24.0.orig-l10n-br.tar.bz2
 c1962851cd2f4d6444a06dc3e56b6a41 167624 web optional iceweasel_24.0.orig-l10n-bs.tar.bz2
 1d2ad2d1cbad7d1d63ec71dcc039739c 746634 web optional iceweasel_24.0.orig-l10n-ca.tar.bz2
 fc28e0c4cd3191569be4bedf54df9642 719939 web optional iceweasel_24.0.orig-l10n-cs.tar.bz2
 369ee8023cf14d5e85ef474233d1fa72 156282 web optional iceweasel_24.0.orig-l10n-csb.tar.bz2
 5b91d7a095de8e0f92d480e811a08e49 332743 web optional iceweasel_24.0.orig-l10n-cy.tar.bz2
 b1f1b3b96d91ff63679801bd25029194 997301 web optional iceweasel_24.0.orig-l10n-da.tar.bz2
 c0213a3743f549387ce5046116af8e58 768575 web optional iceweasel_24.0.orig-l10n-de.tar.bz2
 884bf051aa3b20fbb647fd76e485a21f 2052441 web optional iceweasel_24.0.orig-l10n-el.tar.bz2
 f75566e9a2e26b55520b7459a19d3b7f 703026 web optional iceweasel_24.0.orig-l10n-en-GB.tar.bz2
 2d76fa94c9b6f4b28504155d63b28247 226678 web optional iceweasel_24.0.orig-l10n-en-ZA.tar.bz2
 49ba5c022cafccaf4cbac2a8233e884b 161878 web optional iceweasel_24.0.orig-l10n-eo.tar.bz2
 08d5f3539d755e339cef75d89504e941 700983 web optional iceweasel_24.0.orig-l10n-es-AR.tar.bz2
 ae7598b6287a3852190e198027463305 166206 web optional iceweasel_24.0.orig-l10n-es-CL.tar.bz2
 2baa7873638e5908eb476ba1187db421 647754 web optional iceweasel_24.0.orig-l10n-es-ES.tar.bz2
 c6dde21438789ccf4c666afc22ee713c 115136 web optional iceweasel_24.0.orig-l10n-es-MX.tar.bz2
 932481c47b1d5aa2c0a765d3d9a045b9 1214094 web optional iceweasel_24.0.orig-l10n-et.tar.bz2
 9f64c0dde9fdf46462b7b799c954fe33 337420 web optional iceweasel_24.0.orig-l10n-eu.tar.bz2
 44988dd49c5a1ee91d1274d7444cbe1f 264277 web optional iceweasel_24.0.orig-l10n-fa.tar.bz2
 3e48bb05a3e4df00e458d92f4a2085b8 154178 web optional iceweasel_24.0.orig-l10n-ff.tar.bz2
 accd9914393abd21e2fa9e16c8a00345 732949 web optional iceweasel_24.0.orig-l10n-fi.tar.bz2
 c37e6fb247f473b2ce22f926504db7d2 1107303 web optional iceweasel_24.0.orig-l10n-fr.tar.bz2
 7989b2e770556708aecad25e997f279c 667946 web optional iceweasel_24.0.orig-l10n-fy-NL.tar.bz2
 a5adbab3fac55389a06b675083b21dfd 363095 web optional iceweasel_24.0.orig-l10n-ga-IE.tar.bz2
 d531901064c0fba29887da291eaa82ab 361989 web optional iceweasel_24.0.orig-l10n-gd.tar.bz2
 373924ae1e74d1cd3a4a6fb6c5bb896e 654641 web optional iceweasel_24.0.orig-l10n-gl.tar.bz2
 a3f4251507da2685ac72d91b77f6bf13 279063 web optional iceweasel_24.0.orig-l10n-gu-IN.tar.bz2
 770dcdf1a8d6d2db64dadb6e4f6149fb 655088 web optional iceweasel_24.0.orig-l10n-he.tar.bz2
 c14375fc597ce55695b93be4432d8e93 271729 web optional iceweasel_24.0.orig-l10n-hi-IN.tar.bz2
 c430170d38785aed0764be951a3367ae 328689 web optional iceweasel_24.0.orig-l10n-hr.tar.bz2
 ecaf1c1d5d9f6696baaf285699e29c73 1338233 web optional iceweasel_24.0.orig-l10n-hu.tar.bz2
 0601e097f3f9853c28751e2c35f85fa5 318199 web optional iceweasel_24.0.orig-l10n-hy-AM.tar.bz2
 9e789d9f297d19d3aca234c495a0c6ce 462291 web optional iceweasel_24.0.orig-l10n-id.tar.bz2
 08efab6c2d89a3ac5dc166567f4c6cb0 313256 web optional iceweasel_24.0.orig-l10n-is.tar.bz2
 a66e262a4fca3d3ae01494fa56831cad 599302 web optional iceweasel_24.0.orig-l10n-it.tar.bz2
 cc4011a0a0b659d86119ba506535f85a 990116 web optional iceweasel_24.0.orig-l10n-ja.tar.bz2
 b3d9ae1afa3bb61a3e2a92a2bd6a3504 166351 web optional iceweasel_24.0.orig-l10n-kk.tar.bz2
 74fd2aa44a0a9bf8e811740fcc80d625 767275 web optional iceweasel_24.0.orig-l10n-km.tar.bz2
 ee314382ddf8d6f9c0dad7bee8d64aed 179429 web optional iceweasel_24.0.orig-l10n-kn.tar.bz2
 18449cf30522f567153cd8a89af416f2 313606 web optional iceweasel_24.0.orig-l10n-ko.tar.bz2
 4476b94e676b3cfb309f972f7c42da1b 412135 web optional iceweasel_24.0.orig-l10n-ku.tar.bz2
 792700b40ba53de7de5b48187b604b29 175134 web optional iceweasel_24.0.orig-l10n-lg.tar.bz2
 c28b0030279387d45da52bb3a741ca3a 680741 web optional iceweasel_24.0.orig-l10n-lij.tar.bz2
 e6064bca3ac73fae08be8559f11244c4 1039782 web optional iceweasel_24.0.orig-l10n-lt.tar.bz2
 76e0bfcc3115e57c3328ce9d8fc7c00a 823719 web optional iceweasel_24.0.orig-l10n-lv.tar.bz2
 d9bc167bcb8f335e36ff43e284708ea4 187747 web optional iceweasel_24.0.orig-l10n-mai.tar.bz2
 c1e9f00071b1645628d6b644d6341a04 998727 web optional iceweasel_24.0.orig-l10n-mk.tar.bz2
 da1decf57a1e8f1705a75dc375f470a4 193336 web optional iceweasel_24.0.orig-l10n-ml.tar.bz2
 07b1977eeb61281c03be178456b740de 169185 web optional iceweasel_24.0.orig-l10n-mr.tar.bz2
 3fe8fdaae49c848fd7186f01d1e916f6 727630 web optional iceweasel_24.0.orig-l10n-nb-NO.tar.bz2
 c551f9db0c48de2229747fd6789fa39a 1466612 web optional iceweasel_24.0.orig-l10n-nl.tar.bz2
 f2aae3fd83f0deacbba1ca0991d665c4 338639 web optional iceweasel_24.0.orig-l10n-nn-NO.tar.bz2
 b62c3bcdc6c6586075f0e0f3c125e924 279118 web optional iceweasel_24.0.orig-l10n-nso.tar.bz2
 389e49edb8141b89e69bcf24e4072458 396040 web optional iceweasel_24.0.orig-l10n-or.tar.bz2
 7aad7889d68c8ae91e4d324a8f032c52 339598 web optional iceweasel_24.0.orig-l10n-pa-IN.tar.bz2
 c8e7aecf227be4c5aae06dcdb5a5e873 1802406 web optional iceweasel_24.0.orig-l10n-pl.tar.bz2
 8b65b8deafda1002aad84114ba05c83a 874340 web optional iceweasel_24.0.orig-l10n-pt-BR.tar.bz2
 63fa1e9bafaea98df3220407ef25bf35 972525 web optional iceweasel_24.0.orig-l10n-pt-PT.tar.bz2
 01fbc0bc29422995a6313716d524e44d 285735 web optional iceweasel_24.0.orig-l10n-rm.tar.bz2
 f417be680d0223244d037de69cd8d744 1429389 web optional iceweasel_24.0.orig-l10n-ro.tar.bz2
 ab727038bee77b237bbde4b7ab347e0f 1164457 web optional iceweasel_24.0.orig-l10n-ru.tar.bz2
 9ee935f09dc89b42db9ad8db3473717d 646596 web optional iceweasel_24.0.orig-l10n-si.tar.bz2
 3ba3f6e2f3836ed600e7ed5018dce133 1672177 web optional iceweasel_24.0.orig-l10n-sk.tar.bz2
 d27a1a4d4d2856c553dbeebd75ca232e 355539 web optional iceweasel_24.0.orig-l10n-sl.tar.bz2
 224f504d70e5ec4e6f93ef60d5b68951 173320 web optional iceweasel_24.0.orig-l10n-son.tar.bz2
 2d1f2c65f994154216c86c0c7a531cf0 356620 web optional iceweasel_24.0.orig-l10n-sq.tar.bz2
 f7a347a3d5679d82340d227474de938f 2218004 web optional iceweasel_24.0.orig-l10n-sr.tar.bz2
 3dcb474b5503528ea62c29d8dfd0bcb3 1100919 web optional iceweasel_24.0.orig-l10n-sv-SE.tar.bz2
 73bead055152cd4885b9834691c9066a 263426 web optional iceweasel_24.0.orig-l10n-ta-LK.tar.bz2
 f53a81e17295d5887dd8635b741837a3 536033 web optional iceweasel_24.0.orig-l10n-ta.tar.bz2
 b7925f6e8f6a91160fd28f55038722a0 190558 web optional iceweasel_24.0.orig-l10n-te.tar.bz2
 c584737fe9ba39e42614031787e948ed 176687 web optional iceweasel_24.0.orig-l10n-th.tar.bz2
 c26739ad98f98bb9936442a8dcae863f 697874 web optional iceweasel_24.0.orig-l10n-tr.tar.bz2
 a89c8687db9e6f4381929f596c972fbd 1113067 web optional iceweasel_24.0.orig-l10n-uk.tar.bz2
 a06c2dea8fb74f0e8a312e51ac025d50 353844 web optional iceweasel_24.0.orig-l10n-vi.tar.bz2
 87490a4b0462d30de0a837265f182f72 648149 web optional iceweasel_24.0.orig-l10n-zh-CN.tar.bz2
 28e6fad47541e5ed7212e46c8cc797d8 938627 web optional iceweasel_24.0.orig-l10n-zh-TW.tar.bz2
 1ddf17214711d42e3622fc2d863c9889 246459 web optional iceweasel_24.0.orig-l10n-zu.tar.bz2
 8f24807d67599516850a4bdca2b2fbd6 119544316 web optional iceweasel_24.0.orig.tar.bz2
 6ff864f04cb66c5e57f5156cb76dd2b3 283033 web optional iceweasel_24.0-1.debian.tar.gz
 2a4cfb1229ae121c8d9d519c1e5372a1 368556 localization optional iceweasel-l10n-ach_24.0-1_all.deb
 411eda120d92bd7627b4431bc896ab42 361778 localization optional iceweasel-l10n-af_24.0-1_all.deb
 bda4e04088554d73c6c14b0b403ca886 368694 localization optional iceweasel-l10n-ak_24.0-1_all.deb
 f2e97747edfc2da28774443999ed8714 389690 localization optional iceweasel-l10n-ar_24.0-1_all.deb
 a8ebed867ece034aa620ec3edb8ed7c4 408080 localization optional iceweasel-l10n-as_24.0-1_all.deb
 fb0eff3c15941732cd693589d32f6ed5 324228 localization optional iceweasel-l10n-ast_24.0-1_all.deb
 268982788a765f4ceb5874f0a5061e5e 347992 localization optional iceweasel-l10n-be_24.0-1_all.deb
 73e7503d23d9511cae74dc2e16566277 405578 localization optional iceweasel-l10n-bg_24.0-1_all.deb
 160b9727cc5672e46fad6f2c008467e8 424438 localization optional iceweasel-l10n-bn-bd_24.0-1_all.deb
 c6af17beb4262bc610de61ee774318b9 459662 localization optional iceweasel-l10n-bn-in_24.0-1_all.deb
 419a98043298ac8dc7437eaa6e71931a 363576 localization optional iceweasel-l10n-br_24.0-1_all.deb
 eca8a0f73251dc58fae81c0c2a957429 376248 localization optional iceweasel-l10n-bs_24.0-1_all.deb
 33366f63e9673b61926476a9eb4a81c6 377780 localization optional iceweasel-l10n-ca_24.0-1_all.deb
 ffa7c4b6a681df35d567e6344388dfc0 368584 localization optional iceweasel-l10n-cs_24.0-1_all.deb
 fe0b4105aa2e3b46c2f0c8929d09df7e 361838 localization optional iceweasel-l10n-csb_24.0-1_all.deb
 4134d577f1e882d2e2d3c624e921dffd 362414 localization optional iceweasel-l10n-cy_24.0-1_all.deb
 accdf2c0a71c06ecbbb0a1759ea7a95f 358832 localization optional iceweasel-l10n-da_24.0-1_all.deb
 1bf22b38f632637893f8389ec784e23d 358352 localization optional iceweasel-l10n-de_24.0-1_all.deb
 b1ccc3bfa9eca212d87e8aff2711f55f 398210 localization optional iceweasel-l10n-el_24.0-1_all.deb
 9fe2bb9bc4fb36e26ec8e3e54a6b67ea 350036 localization optional iceweasel-l10n-en-gb_24.0-1_all.deb
 56b8b9e3f0d26f438a242ba436217d3d 348496 localization optional iceweasel-l10n-en-za_24.0-1_all.deb
 a386b9abdef23f8b5c456f23eb82ba47 363012 localization optional iceweasel-l10n-eo_24.0-1_all.deb
 23724a90c5357b0e464b4670cef25ddb 363248 localization optional iceweasel-l10n-es-ar_24.0-1_all.deb
 650a81a857b52c243008480f1d673ae9 317602 localization optional iceweasel-l10n-es-cl_24.0-1_all.deb
 d9f4efa0d5090d2873ecec15752f6ff6 310188 localization optional iceweasel-l10n-es-es_24.0-1_all.deb
 fdef7129c69757b1e9b08809ef5c994b 333784 localization optional iceweasel-l10n-es-mx_24.0-1_all.deb
 4a7abe4104c0e52054b6dc9a01d3d137 359822 localization optional iceweasel-l10n-et_24.0-1_all.deb
 0ad89aa7abc4c2d2430a192190fc9908 364356 localization optional iceweasel-l10n-eu_24.0-1_all.deb
 bdf15182ea194e1d7e644c2b0f67cd69 405114 localization optional iceweasel-l10n-fa_24.0-1_all.deb
 f716de02f16addeb3c8a6d94b489e127 367658 localization optional iceweasel-l10n-ff_24.0-1_all.deb
 871c5e8cdf7c4f9b14f8c3dceb140c5e 362756 localization optional iceweasel-l10n-fi_24.0-1_all.deb
 62c0d5acc074f18caae71fbcebf83a98 373066 localization optional iceweasel-l10n-fr_24.0-1_all.deb
 a5bd3b9b5e98a8b136b5ed68e04fd37e 370766 localization optional iceweasel-l10n-fy-nl_24.0-1_all.deb
 a04f159d4e32865cd128b9da90c84dea 374728 localization optional iceweasel-l10n-ga-ie_24.0-1_all.deb
 922f0497c81bb02b7eae29d121086d15 377202 localization optional iceweasel-l10n-gd_24.0-1_all.deb
 7fc5d67162c4f7cf494335a3c9b0ccd8 367842 localization optional iceweasel-l10n-gl_24.0-1_all.deb
 ed592945eca71782f3f22293ddb7af6e 390084 localization optional iceweasel-l10n-gu-in_24.0-1_all.deb
 cf84b0b3905c83dc52a5addfb40090c3 386304 localization optional iceweasel-l10n-he_24.0-1_all.deb
 9119ff7b55f3eaa23fa22f65c961b6d6 410382 localization optional iceweasel-l10n-hi-in_24.0-1_all.deb
 f1bf58b90091b17f2754a855131d5753 370582 localization optional iceweasel-l10n-hr_24.0-1_all.deb
 b09534292cc7e1b587dc85beb5c1f38e 376102 localization optional iceweasel-l10n-hu_24.0-1_all.deb
 ad8fac06d8e5b39d7d2a5505f2891642 411140 localization optional iceweasel-l10n-hy-am_24.0-1_all.deb
 ceb4a31847c35d3ef6bf2921f311a937 351092 localization optional iceweasel-l10n-id_24.0-1_all.deb
 a0e15e571674397bc71c8e99bb357085 360576 localization optional iceweasel-l10n-is_24.0-1_all.deb
 82b98d4b2f9e1b895615c2e70fc2f666 304718 localization optional iceweasel-l10n-it_24.0-1_all.deb
 d87a9f7eee17b5d6098592014966088e 406546 localization optional iceweasel-l10n-ja_24.0-1_all.deb
 a6a2467f3e2ae8224a60aba19ff0eadc 413250 localization optional iceweasel-l10n-kk_24.0-1_all.deb
 b4b50fb5aa89e0b8fb766dc402588510 431346 localization optional iceweasel-l10n-km_24.0-1_all.deb
 23a1193fcb8f9eeb49243f08c382d798 423922 localization optional iceweasel-l10n-kn_24.0-1_all.deb
 29d0905b0a93657071442b86e0c65671 379664 localization optional iceweasel-l10n-ko_24.0-1_all.deb
 f4d84d604ffd296dbac6314f393cce4b 382354 localization optional iceweasel-l10n-ku_24.0-1_all.deb
 e8484334ad80d9ccdaa59f15367af729 379968 localization optional iceweasel-l10n-lg_24.0-1_all.deb
 e409fc20f13ec212367950af77c1418f 356058 localization optional iceweasel-l10n-lij_24.0-1_all.deb
 bc201d3c59dd0a10fcbb68864fe5e24c 383262 localization optional iceweasel-l10n-lt_24.0-1_all.deb
 65f945c420ba1b3089be616ab8e0b7ea 361030 localization optional iceweasel-l10n-lv_24.0-1_all.deb
 e1b04e05ffb10d4b54afe6cd8ebc0949 414288 localization optional iceweasel-l10n-mai_24.0-1_all.deb
 0217aa3df3ae1da18213c7380803783c 403480 localization optional iceweasel-l10n-mk_24.0-1_all.deb
 f6087e47ad728a23219a7a061d4bf107 432948 localization optional iceweasel-l10n-ml_24.0-1_all.deb
 5d5e5853f5fa1bd0f7bfd3b6e5044a45 410696 localization optional iceweasel-l10n-mr_24.0-1_all.deb
 8a2c1c872f3ca4c273917d09447e413e 363026 localization optional iceweasel-l10n-nb-no_24.0-1_all.deb
 c148b5a9e0e488be6e0631605a232fb2 367892 localization optional iceweasel-l10n-nl_24.0-1_all.deb
 00a8eb2e4d99d3f0bcbdbb73e4b5c1b3 366442 localization optional iceweasel-l10n-nn-no_24.0-1_all.deb
 26e793b427219393d5104b961a5422fb 367186 localization optional iceweasel-l10n-nso_24.0-1_all.deb
 0a1d1550fcf544901b87ba1f5e009d16 397068 localization optional iceweasel-l10n-or_24.0-1_all.deb
 48863d332447a22a515be1daa5fde79c 397142 localization optional iceweasel-l10n-pa-in_24.0-1_all.deb
 b91e80059d4c273ea69c75519c74b706 375038 localization optional iceweasel-l10n-pl_24.0-1_all.deb
 a6aa11444f9a5d7715a349bbc35652ae 366092 localization optional iceweasel-l10n-pt-br_24.0-1_all.deb
 9a171a3d60a32324066c1c50988a0023 363650 localization optional iceweasel-l10n-pt-pt_24.0-1_all.deb
 9bf6258c80b95d6a4a0ce2dbd75fb7c1 374100 localization optional iceweasel-l10n-rm_24.0-1_all.deb
 2dfd5076d982edc0488f9208168c05d5 390338 localization optional iceweasel-l10n-ro_24.0-1_all.deb
 d665d68ff3812e154741cb12963b4f4b 357682 localization optional iceweasel-l10n-ru_24.0-1_all.deb
 7e5be8064a0d453d5f8a1e629dcf9148 398964 localization optional iceweasel-l10n-si_24.0-1_all.deb
 3e139807efee42b2275240ad43234f8b 379978 localization optional iceweasel-l10n-sk_24.0-1_all.deb
 773065fb0d58e4cafff7d5a1a3203f12 368490 localization optional iceweasel-l10n-sl_24.0-1_all.deb
 9aceecbcc907aa656c9b4f9f6c2e9b4b 362456 localization optional iceweasel-l10n-son_24.0-1_all.deb
 aea160dcaf1e430ccc03b537d489c79c 371612 localization optional iceweasel-l10n-sq_24.0-1_all.deb
 97efc55e9801cfe2e6783df2792a1725 420138 localization optional iceweasel-l10n-sr_24.0-1_all.deb
 0bb8df34044cd9a9fac2bae0b42468e5 365432 localization optional iceweasel-l10n-sv-se_24.0-1_all.deb
 cc5e4c24c3db44096b2404669d15e993 412840 localization optional iceweasel-l10n-ta_24.0-1_all.deb
 a69cafdc7c9691d5eddfa542e39954f9 413254 localization optional iceweasel-l10n-ta-lk_24.0-1_all.deb
 d03a1d01d34ffb8b42be93a4093d2d26 424504 localization optional iceweasel-l10n-te_24.0-1_all.deb
 3afe6452d7116ef4c14e8ac32f778965 408110 localization optional iceweasel-l10n-th_24.0-1_all.deb
 214f2be10a8e0ab6e6bfe47d90405613 369808 localization optional iceweasel-l10n-tr_24.0-1_all.deb
 80ce28e3b2abf196c37c655273a20ebf 398650 localization optional iceweasel-l10n-uk_24.0-1_all.deb
 9c95d771d6045a82d65526896772974b 394190 localization optional iceweasel-l10n-vi_24.0-1_all.deb
 530d50124cdc86b63e52433ae2cd55d7 390230 localization optional iceweasel-l10n-zh-cn_24.0-1_all.deb
 db2498022154e7921522c2ae44b389b7 380440 localization optional iceweasel-l10n-zh-tw_24.0-1_all.deb
 51340bd2d4562939bb5b1e0b691c23b3 366132 localization optional iceweasel-l10n-zu_24.0-1_all.deb
 92f9e97f5056edcf85e01ba5c220fbe8 85012 localization optional iceweasel-l10n-all_24.0-1_all.deb
 3c9c636096b3bfe64378237e987c2a24 2842888 web optional iceweasel_24.0-1_amd64.deb
 646e77dd9dc1c3489ff83e15c0dc8a17 643692 debug extra iceweasel-dbg_24.0-1_amd64.deb
 f634bf9a46d8fd5fadaf9f3c4e1aef76 16390918 libs optional xulrunner-24.0_24.0-1_amd64.deb
 5069c46fb8ec4eb2d1b0a43f7585447f 1712328 libs optional libmozjs24d_24.0-1_amd64.deb
 71c02a7ab5c6de1680041c4cd1d908af 369130 libdevel optional libmozjs-dev_24.0-1_amd64.deb
 2fe9a03204a60a5dad90d7ab93aba985 28774852 debug extra libmozjs24d-dbg_24.0-1_amd64.deb
 d5b2d8c2fac50be792dfb0e2460bb979 1795138 interpreters optional spidermonkey-bin_24.0-1_amd64.deb
 cd8a970a6383f2f8684394de00e8d4ec 4305890 libdevel optional xulrunner-dev_24.0-1_amd64.deb
 0f35e7b3a655b09ff8c134c68eba2ff8 220755160 debug extra xulrunner-24.0-dbg_24.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIVAwUBUjkmcOQqoE+mqoxyAQhJmQ//Yi2ABRYCqcYVEhIdL/KirSDDQ88qeqEv
HeADRI5osKmBb7NfjWqfQQ573ViaP5W+zZYbUgjlgNgyoCLTu6tI2Adqeo6Z5wcl
JB+7cC6qQdyuvhJ8N2n5HE/vg7l3JX3/lRdUg3exbcx/rx1xN20OqI6bQeEnsc+h
rrmAk+RlusJbehbpU4Po6WEd8UzuTH6iWYGTVj5A5r9bQojGuv3hNNwfKigkZ75L
FuEbM9mVak/OUBnPj4A4jg8Le8HigUPIzXLqnsVEzriAf9jvlJNgZX+/H5jfjXX8
gimhyPrh8ALp+EZud9LqknsFHx1PBsphnLXgx4EPg7DdpPwZPgZwv51S/NoNqrhP
2zUgcPCatdwg5fxM2B+bRvx/bcTPNAhQeRRo6172iFq7KxqJTj/er0N1NKmnyJ2y
uDukX0/W01TtUKTeumPGai7/+W7TRdwieH/8lnJ2fCCccnUB6mFV2bDbPapzqEdW
WyEuqDYMh7Hl49Pex9MfgGGcBOa8gtvyNhXwdY1EDLhEKlHB0goHOXw6VXE1JNyX
Gx+BhiLKw4dD27h6Cbg4ernMC7jMyncybRtiFQ5GXDBzjYIJcV8AR4ytjCVHMhQT
Kcn+W09qOMc9ZbtJZA7adZpyr4EriYSA5INstTwRgh/2w/OLutnS3S/rpP+gYndO
vQP6J4PzM7M=
=ayK7
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:15:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.